DROP TABLE IF EXISTS `blogs`;

CREATE TABLE `blogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `text` text NOT NULL,
  `tags` text NOT NULL,
  `views` int(11) NOT NULL DEFAULT '0',
  `rate_p` int(11) NOT NULL,
  `rate_m` int(11) NOT NULL,
  `author_id` int(11) NOT NULL,
  `author_name` varchar(25) NOT NULL,
  `time` int(11) NOT NULL,
  `new_comm` int(11) NOT NULL,
  `comm_count` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL,
  `refid` int(11) NOT NULL,
  `hide` tinyint(1) NOT NULL DEFAULT '0',
  `unic_views` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=66 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blogs_comments`;

CREATE TABLE `blogs_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blogs_files`;

CREATE TABLE `blogs_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL,
  `filename` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blogs_fixing`;

CREATE TABLE `blogs_fixing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post_id` int(11) NOT NULL,
  `user_id` char(32) NOT NULL,
  `type` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=117 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `book_zak`;

CREATE TABLE `book_zak` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `book` int(11) NOT NULL,
  `page` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_bot`;

CREATE TABLE `chat_bot` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `tip` int(3) NOT NULL,
  `mass_bot` text NOT NULL,
  `mass_author` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_1`;

CREATE TABLE `chat_room_1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=132 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_2`;

CREATE TABLE `chat_room_2` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_3`;

CREATE TABLE `chat_room_3` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=920 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_4`;

CREATE TABLE `chat_room_4` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_5`;

CREATE TABLE `chat_room_5` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_6`;

CREATE TABLE `chat_room_6` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=289 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_7`;

CREATE TABLE `chat_room_7` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=357 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_room_8`;

CREATE TABLE `chat_room_8` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `id_s` int(11) NOT NULL,
  `id_bot` int(11) NOT NULL,
  `time` int(15) NOT NULL,
  `text` text NOT NULL,
  `author` text NOT NULL,
  `tip` int(1) NOT NULL,
  `pas` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_rooms`;

CREATE TABLE `chat_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `op` varchar(500) NOT NULL,
  `tip` varchar(3) NOT NULL,
  `bot` text NOT NULL,
  `nev` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_settings`;

CREATE TABLE `chat_settings` (
  `key` tinytext NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY (`key`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_users`;

CREATE TABLE `chat_users` (
  `id_u` int(11) NOT NULL,
  `ban_naz_time` int(11) NOT NULL,
  `ban_time` int(11) NOT NULL,
  `ban_text` text NOT NULL,
  `postchat` int(10) NOT NULL DEFAULT '0',
  `otvetov` int(11) NOT NULL DEFAULT '0',
  `rights` tinyint(1) NOT NULL DEFAULT '0',
  `balans` int(11) NOT NULL DEFAULT '0',
  `set_chat` text NOT NULL,
  PRIMARY KEY (`id_u`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_vop`;

CREATE TABLE `chat_vop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_bot` int(11) NOT NULL,
  `vopros` text NOT NULL,
  `otvet` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_bot` (`id_bot`)
) ENGINE=MyISAM AUTO_INCREMENT=3449 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_ads`;

CREATE TABLE `cms_ads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(2) NOT NULL,
  `view` int(2) NOT NULL,
  `layout` int(2) NOT NULL,
  `count` int(11) NOT NULL,
  `count_link` int(11) NOT NULL,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `to` int(10) NOT NULL DEFAULT '0',
  `color` varchar(10) NOT NULL,
  `time` int(11) NOT NULL,
  `day` int(11) NOT NULL,
  `mesto` int(2) NOT NULL,
  `bold` tinyint(1) NOT NULL DEFAULT '0',
  `italic` tinyint(1) NOT NULL DEFAULT '0',
  `underline` tinyint(1) NOT NULL DEFAULT '0',
  `show` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO cms_ads VALUES("5","1","0","0","109","0","Qianlong Online","http://wapql.ru","0","","1354475711","0","1","0","0","0","0");



DROP TABLE IF EXISTS `cms_album_cat`;

CREATE TABLE `cms_album_cat` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `sort` int(11) NOT NULL DEFAULT '0',
  `name` varchar(40) NOT NULL,
  `description` text NOT NULL,
  `password` varchar(20) NOT NULL,
  `access` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `access` (`access`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_album_comments`;

CREATE TABLE `cms_album_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=155 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_album_downloads`;

CREATE TABLE `cms_album_downloads` (
  `user_id` int(10) unsigned NOT NULL,
  `file_id` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`file_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_album_files`;

CREATE TABLE `cms_album_files` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `album_id` int(10) unsigned NOT NULL,
  `description` text NOT NULL,
  `img_name` varchar(100) NOT NULL,
  `tmb_name` varchar(100) NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `comments` tinyint(1) NOT NULL DEFAULT '1',
  `comm_count` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `vote_plus` int(11) NOT NULL,
  `vote_minus` int(11) NOT NULL,
  `views` int(10) unsigned NOT NULL DEFAULT '0',
  `downloads` int(10) unsigned NOT NULL DEFAULT '0',
  `unread_comments` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `album_id` (`album_id`),
  KEY `access` (`access`)
) ENGINE=MyISAM AUTO_INCREMENT=154 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_album_views`;

CREATE TABLE `cms_album_views` (
  `user_id` int(10) unsigned NOT NULL,
  `file_id` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`file_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_album_votes`;

CREATE TABLE `cms_album_votes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `file_id` int(10) unsigned NOT NULL,
  `vote` tinyint(2) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `file_id` (`file_id`)
) ENGINE=MyISAM AUTO_INCREMENT=79 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_ban_ip`;

CREATE TABLE `cms_ban_ip` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ip1` bigint(11) NOT NULL DEFAULT '0',
  `ip2` bigint(11) NOT NULL DEFAULT '0',
  `ban_type` tinyint(4) NOT NULL DEFAULT '0',
  `link` varchar(100) NOT NULL,
  `who` varchar(25) NOT NULL,
  `reason` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ip1` (`ip1`),
  UNIQUE KEY `ip2` (`ip2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_ban_users`;

CREATE TABLE `cms_ban_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `ban_time` int(11) NOT NULL DEFAULT '0',
  `ban_while` int(11) NOT NULL DEFAULT '0',
  `ban_type` tinyint(4) NOT NULL DEFAULT '1',
  `ban_who` varchar(30) NOT NULL DEFAULT '',
  `ban_ref` int(11) NOT NULL DEFAULT '0',
  `ban_reason` text NOT NULL,
  `ban_raz` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `ban_time` (`ban_time`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_contact`;

CREATE TABLE `cms_contact` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `from_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT '1',
  `friends` tinyint(1) NOT NULL,
  `ban` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `man` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_user` (`user_id`,`from_id`),
  KEY `time` (`time`),
  KEY `ban` (`ban`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_counters`;

CREATE TABLE `cms_counters` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sort` int(10) NOT NULL DEFAULT '1',
  `name` varchar(30) NOT NULL,
  `link1` text NOT NULL,
  `link2` text NOT NULL,
  `mode` tinyint(4) NOT NULL DEFAULT '1',
  `switch` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO cms_counters VALUES("7","1","Top","<a href=\"http://johntop.ru/in/134\"><img src=\"http://johntop.ru/image/134\" alt=\"JohnTop\"/></a>","<a href=\"http://johntop.ru/in/134\"><img src=\"http://johntop.ru/minimage/134\" alt=\"JohnTop\"/></a>","1","1");



DROP TABLE IF EXISTS `cms_forum_files`;

CREATE TABLE `cms_forum_files` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cat` int(10) NOT NULL,
  `subcat` int(10) NOT NULL,
  `topic` int(10) NOT NULL,
  `post` int(10) NOT NULL,
  `time` int(11) NOT NULL,
  `filename` text NOT NULL,
  `filetype` tinyint(4) NOT NULL,
  `dlcount` int(10) NOT NULL,
  `del` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `cat` (`cat`),
  KEY `subcat` (`subcat`),
  KEY `topic` (`topic`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO cms_forum_files VALUES("8","16","17","509","510","1331627582","sozercatel.jpg","5","17","0");
INSERT INTO cms_forum_files VALUES("9","9","13","514","515","1331628155","skipetr.jpg","5","23","0");
INSERT INTO cms_forum_files VALUES("11","16","488","699","827","1333146816","p_.jpg","5","9","0");
INSERT INTO cms_forum_files VALUES("12","16","18","843","947","1334066947","pripyat_004_m.jpg","5","17","0");
INSERT INTO cms_forum_files VALUES("13","16","18","843","1024","1334266440","img.jpg","5","10","0");
INSERT INTO cms_forum_files VALUES("14","16","18","1049","1051","1334439589","a.jpg","5","17","0");
INSERT INTO cms_forum_files VALUES("15","16","18","1049","1052","1334439806","c.jpg","5","11","0");
INSERT INTO cms_forum_files VALUES("16","16","18","1049","1067","1334509191","b.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("17","16","18","1049","1079","1334569395","popori_f_r.jpg","5","11","0");
INSERT INTO cms_forum_files VALUES("18","16","18","1049","1080","1334569570","popori_f_h.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("19","16","18","1049","1089","1334597477","pic-6516.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("20","9","18","1101","1102","1334728558","neymolimom.jpg","5","22","0");
INSERT INTO cms_forum_files VALUES("21","16","18","1190","1191","1335134815","niaka.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("22","16","18","1190","1192","1335134893","y_f.jpg","5","15","0");
INSERT INTO cms_forum_files VALUES("23","16","18","1190","1195","1335138900","-lssh7cr_yk.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("25","16","18","1311","1313","1335737318","ada.jpg","5","12","0");
INSERT INTO cms_forum_files VALUES("26","16","18","1403","1409","1336334758","f_e.jpg","5","8","0");
INSERT INTO cms_forum_files VALUES("27","16","488","772","3044","1342253828","erro.png","5","5","0");
INSERT INTO cms_forum_files VALUES("28","16","488","772","3045","1342253865","aivelswupsu.zip","6","3","0");
INSERT INTO cms_forum_files VALUES("29","16","18","3048","3050","1342309088","1327262636touch_flo.png","5","10","0");
INSERT INTO cms_forum_files VALUES("30","16","18","3072","3073","1342473728","4.jpg","5","4","0");
INSERT INTO cms_forum_files VALUES("31","16","18","3072","3074","1342474215","5.jpg","5","6","0");
INSERT INTO cms_forum_files VALUES("32","16","18","4100","4104","1351275446","756.jpg","5","14","0");
INSERT INTO cms_forum_files VALUES("33","16","18","4100","4180","1351394223","pictures-naruto32.jpeg","5","9","0");
INSERT INTO cms_forum_files VALUES("34","16","17","4568","4767","1352493210","3-orig-1.jpg","5","13","0");
INSERT INTO cms_forum_files VALUES("35","16","17","312","5479","1353780308","000022.png","5","21","0");
INSERT INTO cms_forum_files VALUES("36","16","17","312","5482","1353780807","89.png","5","17","0");
INSERT INTO cms_forum_files VALUES("37","16","17","312","5484","1353781903","4448capture.png","5","18","0");
INSERT INTO cms_forum_files VALUES("38","16","17","312","5485","1353781992","4579capture005.png","5","17","0");
INSERT INTO cms_forum_files VALUES("39","16","17","312","5724","1354134449","222754.png","5","21","0");
INSERT INTO cms_forum_files VALUES("40","16","17","4244","6109","1354575001","scr000048.jpg","5","14","0");
INSERT INTO cms_forum_files VALUES("41","16","17","312","6552","1355211520","00000000011111.png","5","16","0");
INSERT INTO cms_forum_files VALUES("42","16","17","312","6553","1355212986","888888888777.png","5","17","0");



DROP TABLE IF EXISTS `cms_forum_rdm`;

CREATE TABLE `cms_forum_rdm` (
  `topic_id` int(11) unsigned NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`topic_id`,`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cms_forum_rdm VALUES("3","1","1334594581");
INSERT INTO cms_forum_rdm VALUES("3","2","1334623825");
INSERT INTO cms_forum_rdm VALUES("24","2","1326798461");
INSERT INTO cms_forum_rdm VALUES("26","4","1331654617");
INSERT INTO cms_forum_rdm VALUES("26","5","1329487218");
INSERT INTO cms_forum_rdm VALUES("24","5","1326812112");
INSERT INTO cms_forum_rdm VALUES("3","5","1334691013");
INSERT INTO cms_forum_rdm VALUES("3","3","1326813978");
INSERT INTO cms_forum_rdm VALUES("26","6","1326814959");
INSERT INTO cms_forum_rdm VALUES("24","1","1326816859");
INSERT INTO cms_forum_rdm VALUES("26","1","1329220375");
INSERT INTO cms_forum_rdm VALUES("3","4","1334676204");
INSERT INTO cms_forum_rdm VALUES("24","4","1326821025");
INSERT INTO cms_forum_rdm VALUES("26","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("24","3","1326823712");
INSERT INTO cms_forum_rdm VALUES("28","3","1326981380");
INSERT INTO cms_forum_rdm VALUES("28","4","1326859262");
INSERT INTO cms_forum_rdm VALUES("28","1","1326830064");
INSERT INTO cms_forum_rdm VALUES("28","2","1326891697");
INSERT INTO cms_forum_rdm VALUES("26","2","1329201685");
INSERT INTO cms_forum_rdm VALUES("5583","162","1354265366");
INSERT INTO cms_forum_rdm VALUES("3","8","1334594327");
INSERT INTO cms_forum_rdm VALUES("28","8","1326946980");
INSERT INTO cms_forum_rdm VALUES("26","8","1329185472");
INSERT INTO cms_forum_rdm VALUES("24","8","1326947520");
INSERT INTO cms_forum_rdm VALUES("31","1","1352972052");
INSERT INTO cms_forum_rdm VALUES("31","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("3","9","1334642196");
INSERT INTO cms_forum_rdm VALUES("28","9","1327113065");
INSERT INTO cms_forum_rdm VALUES("26","9","1329139599");
INSERT INTO cms_forum_rdm VALUES("31","4","1336110358");
INSERT INTO cms_forum_rdm VALUES("31","2","1336221403");
INSERT INTO cms_forum_rdm VALUES("24","9","1327142597");
INSERT INTO cms_forum_rdm VALUES("35","8","1327534371");
INSERT INTO cms_forum_rdm VALUES("35","4","1327551547");
INSERT INTO cms_forum_rdm VALUES("35","5","1327810767");
INSERT INTO cms_forum_rdm VALUES("28","5","1327271971");
INSERT INTO cms_forum_rdm VALUES("35","1","1327601102");
INSERT INTO cms_forum_rdm VALUES("35","2","1327654993");
INSERT INTO cms_forum_rdm VALUES("35","9","1327813193");
INSERT INTO cms_forum_rdm VALUES("31","8","1336119791");
INSERT INTO cms_forum_rdm VALUES("31","5","1336181697");
INSERT INTO cms_forum_rdm VALUES("35","3","1327845501");
INSERT INTO cms_forum_rdm VALUES("31","3","1328084130");
INSERT INTO cms_forum_rdm VALUES("3","12","1334641950");
INSERT INTO cms_forum_rdm VALUES("45","12","1327880768");
INSERT INTO cms_forum_rdm VALUES("31","12","1336165184");
INSERT INTO cms_forum_rdm VALUES("26","12","1329126538");
INSERT INTO cms_forum_rdm VALUES("45","5","1327956286");
INSERT INTO cms_forum_rdm VALUES("35","12","1327851397");
INSERT INTO cms_forum_rdm VALUES("28","12","1327851398");
INSERT INTO cms_forum_rdm VALUES("24","12","1327851398");
INSERT INTO cms_forum_rdm VALUES("45","3","1328247349");
INSERT INTO cms_forum_rdm VALUES("45","8","1327927366");
INSERT INTO cms_forum_rdm VALUES("45","1","1327880157");
INSERT INTO cms_forum_rdm VALUES("3","15","1327942976");
INSERT INTO cms_forum_rdm VALUES("50","15","1328451545");
INSERT INTO cms_forum_rdm VALUES("50","1","1328278713");
INSERT INTO cms_forum_rdm VALUES("50","5","1328287830");
INSERT INTO cms_forum_rdm VALUES("52","17","1328122620");
INSERT INTO cms_forum_rdm VALUES("50","17","1327965430");
INSERT INTO cms_forum_rdm VALUES("28","17","1327965502");
INSERT INTO cms_forum_rdm VALUES("52","1","1331588086");
INSERT INTO cms_forum_rdm VALUES("55","1","1352320742");
INSERT INTO cms_forum_rdm VALUES("50","8","1328450836");
INSERT INTO cms_forum_rdm VALUES("52","8","1331585822");
INSERT INTO cms_forum_rdm VALUES("55","8","1327983801");
INSERT INTO cms_forum_rdm VALUES("55","2","1327994091");
INSERT INTO cms_forum_rdm VALUES("50","2","1328522446");
INSERT INTO cms_forum_rdm VALUES("45","2","1327994297");
INSERT INTO cms_forum_rdm VALUES("52","2","1331607020");
INSERT INTO cms_forum_rdm VALUES("45","15","1327997320");
INSERT INTO cms_forum_rdm VALUES("52","15","1327997327");
INSERT INTO cms_forum_rdm VALUES("35","15","1327997351");
INSERT INTO cms_forum_rdm VALUES("28","15","1327997358");
INSERT INTO cms_forum_rdm VALUES("55","13","1352321114");
INSERT INTO cms_forum_rdm VALUES("57","13","1355097421");
INSERT INTO cms_forum_rdm VALUES("26","13","1329114125");
INSERT INTO cms_forum_rdm VALUES("60","13","1330116860");
INSERT INTO cms_forum_rdm VALUES("31","13","1352971951");
INSERT INTO cms_forum_rdm VALUES("63","13","1329546613");
INSERT INTO cms_forum_rdm VALUES("63","1","1329490402");
INSERT INTO cms_forum_rdm VALUES("65","13","1328777332");
INSERT INTO cms_forum_rdm VALUES("60","1","1330117840");
INSERT INTO cms_forum_rdm VALUES("57","1","1355118336");
INSERT INTO cms_forum_rdm VALUES("65","1","1328612837");
INSERT INTO cms_forum_rdm VALUES("50","14","1328277224");
INSERT INTO cms_forum_rdm VALUES("45","14","1328004189");
INSERT INTO cms_forum_rdm VALUES("35","14","1328004236");
INSERT INTO cms_forum_rdm VALUES("28","14","1328004298");
INSERT INTO cms_forum_rdm VALUES("3","14","1334718662");
INSERT INTO cms_forum_rdm VALUES("65","14","1328258061");
INSERT INTO cms_forum_rdm VALUES("63","14","1328889658");
INSERT INTO cms_forum_rdm VALUES("65","12","1328729587");
INSERT INTO cms_forum_rdm VALUES("63","12","1329515946");
INSERT INTO cms_forum_rdm VALUES("60","12","1330533863");
INSERT INTO cms_forum_rdm VALUES("57","12","1328008113");
INSERT INTO cms_forum_rdm VALUES("55","12","1328008117");
INSERT INTO cms_forum_rdm VALUES("52","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("50","12","1328287405");
INSERT INTO cms_forum_rdm VALUES("63","5","1329491392");
INSERT INTO cms_forum_rdm VALUES("65","5","1328713511");
INSERT INTO cms_forum_rdm VALUES("60","5","1330140587");
INSERT INTO cms_forum_rdm VALUES("57","5","1328014753");
INSERT INTO cms_forum_rdm VALUES("52","5","1331627237");
INSERT INTO cms_forum_rdm VALUES("55","5","1328014929");
INSERT INTO cms_forum_rdm VALUES("60","9","1330178956");
INSERT INTO cms_forum_rdm VALUES("63","9","1329495499");
INSERT INTO cms_forum_rdm VALUES("65","9","1328700764");
INSERT INTO cms_forum_rdm VALUES("57","9","1328018392");
INSERT INTO cms_forum_rdm VALUES("55","9","1328018407");
INSERT INTO cms_forum_rdm VALUES("52","9","1331767572");
INSERT INTO cms_forum_rdm VALUES("45","9","1328018508");
INSERT INTO cms_forum_rdm VALUES("50","9","1328312204");
INSERT INTO cms_forum_rdm VALUES("73","1","1352320235");
INSERT INTO cms_forum_rdm VALUES("75","1","1328020500");
INSERT INTO cms_forum_rdm VALUES("73","12","1328021873");
INSERT INTO cms_forum_rdm VALUES("73","5","1328027821");
INSERT INTO cms_forum_rdm VALUES("57","8","1328037101");
INSERT INTO cms_forum_rdm VALUES("65","8","1328650041");
INSERT INTO cms_forum_rdm VALUES("60","8","1330137481");
INSERT INTO cms_forum_rdm VALUES("73","8","1328037354");
INSERT INTO cms_forum_rdm VALUES("63","8","1329494198");
INSERT INTO cms_forum_rdm VALUES("73","9","1328054296");
INSERT INTO cms_forum_rdm VALUES("73","14","1328094058");
INSERT INTO cms_forum_rdm VALUES("55","14","1328094090");
INSERT INTO cms_forum_rdm VALUES("63","2","1329490411");
INSERT INTO cms_forum_rdm VALUES("73","2","1328095507");
INSERT INTO cms_forum_rdm VALUES("60","2","1330152517");
INSERT INTO cms_forum_rdm VALUES("65","2","1328620204");
INSERT INTO cms_forum_rdm VALUES("57","2","1328095584");
INSERT INTO cms_forum_rdm VALUES("50","3","1328439944");
INSERT INTO cms_forum_rdm VALUES("57","19","1328107814");
INSERT INTO cms_forum_rdm VALUES("65","19","1328107830");
INSERT INTO cms_forum_rdm VALUES("26","19","1328107845");
INSERT INTO cms_forum_rdm VALUES("60","19","1328107863");
INSERT INTO cms_forum_rdm VALUES("31","19","1328107876");
INSERT INTO cms_forum_rdm VALUES("24","19","1328107891");
INSERT INTO cms_forum_rdm VALUES("63","19","1328107899");
INSERT INTO cms_forum_rdm VALUES("73","19","1328107911");
INSERT INTO cms_forum_rdm VALUES("55","19","1328107919");
INSERT INTO cms_forum_rdm VALUES("3","19","1328107943");
INSERT INTO cms_forum_rdm VALUES("63","3","1329635916");
INSERT INTO cms_forum_rdm VALUES("65","3","1328696555");
INSERT INTO cms_forum_rdm VALUES("57","3","1328247323");
INSERT INTO cms_forum_rdm VALUES("55","3","1328247331");
INSERT INTO cms_forum_rdm VALUES("52","3","1328247334");
INSERT INTO cms_forum_rdm VALUES("73","3","1328247442");
INSERT INTO cms_forum_rdm VALUES("52","14","1328277284");
INSERT INTO cms_forum_rdm VALUES("60","14","1328351050");
INSERT INTO cms_forum_rdm VALUES("60","3","1328440006");
INSERT INTO cms_forum_rdm VALUES("57","15","1328448784");
INSERT INTO cms_forum_rdm VALUES("26","15","1328958553");
INSERT INTO cms_forum_rdm VALUES("60","15","1330279600");
INSERT INTO cms_forum_rdm VALUES("63","15","1328619122");
INSERT INTO cms_forum_rdm VALUES("65","15","1328619099");
INSERT INTO cms_forum_rdm VALUES("31","15","1328451617");
INSERT INTO cms_forum_rdm VALUES("73","15","1328452148");
INSERT INTO cms_forum_rdm VALUES("55","15","1328452152");
INSERT INTO cms_forum_rdm VALUES("24","15","1328452174");
INSERT INTO cms_forum_rdm VALUES("95","2","1328454597");
INSERT INTO cms_forum_rdm VALUES("95","5","1328459610");
INSERT INTO cms_forum_rdm VALUES("95","8","1328476103");
INSERT INTO cms_forum_rdm VALUES("95","9","1328480622");
INSERT INTO cms_forum_rdm VALUES("95","1","1328481561");
INSERT INTO cms_forum_rdm VALUES("95","15","1328525741");
INSERT INTO cms_forum_rdm VALUES("50","13","1328598802");
INSERT INTO cms_forum_rdm VALUES("28","13","1328599130");
INSERT INTO cms_forum_rdm VALUES("3","13","1334659788");
INSERT INTO cms_forum_rdm VALUES("100","3","1329244423");
INSERT INTO cms_forum_rdm VALUES("100","2","1330152411");
INSERT INTO cms_forum_rdm VALUES("100","1","1330088111");
INSERT INTO cms_forum_rdm VALUES("100","8","1330101673");
INSERT INTO cms_forum_rdm VALUES("95","3","1328696596");
INSERT INTO cms_forum_rdm VALUES("100","15","1328958452");
INSERT INTO cms_forum_rdm VALUES("100","9","1330179120");
INSERT INTO cms_forum_rdm VALUES("100","5","1330108232");
INSERT INTO cms_forum_rdm VALUES("102","8","1332932675");
INSERT INTO cms_forum_rdm VALUES("102","1","1332937646");
INSERT INTO cms_forum_rdm VALUES("102","5","1332943907");
INSERT INTO cms_forum_rdm VALUES("102","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("100","12","1330175376");
INSERT INTO cms_forum_rdm VALUES("95","12","1328729590");
INSERT INTO cms_forum_rdm VALUES("102","9","1333204948");
INSERT INTO cms_forum_rdm VALUES("102","2","1332941761");
INSERT INTO cms_forum_rdm VALUES("100","13","1330117163");
INSERT INTO cms_forum_rdm VALUES("102","13","1333379168");
INSERT INTO cms_forum_rdm VALUES("73","13","1352321152");
INSERT INTO cms_forum_rdm VALUES("35","13","1328777508");
INSERT INTO cms_forum_rdm VALUES("128","2","1328962002");
INSERT INTO cms_forum_rdm VALUES("128","1","1328961726");
INSERT INTO cms_forum_rdm VALUES("128","12","1328967556");
INSERT INTO cms_forum_rdm VALUES("128","8","1328975733");
INSERT INTO cms_forum_rdm VALUES("128","13","1329372829");
INSERT INTO cms_forum_rdm VALUES("102","20","1332950078");
INSERT INTO cms_forum_rdm VALUES("63","20","1329654491");
INSERT INTO cms_forum_rdm VALUES("128","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("128","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("128","5","1328964453");
INSERT INTO cms_forum_rdm VALUES("128","15","1328958436");
INSERT INTO cms_forum_rdm VALUES("63","22","1328958732");
INSERT INTO cms_forum_rdm VALUES("138","1","1329161906");
INSERT INTO cms_forum_rdm VALUES("138","8","1329185513");
INSERT INTO cms_forum_rdm VALUES("141","1","1329005089");
INSERT INTO cms_forum_rdm VALUES("138","12","1335463372");
INSERT INTO cms_forum_rdm VALUES("141","12","1329008805");
INSERT INTO cms_forum_rdm VALUES("138","20","1329141121");
INSERT INTO cms_forum_rdm VALUES("138","15","1329052880");
INSERT INTO cms_forum_rdm VALUES("138","13","1329208474");
INSERT INTO cms_forum_rdm VALUES("148","1","1330323121");
INSERT INTO cms_forum_rdm VALUES("148","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("148","9","1330330099");
INSERT INTO cms_forum_rdm VALUES("138","9","1329303140");
INSERT INTO cms_forum_rdm VALUES("141","9","1329139693");
INSERT INTO cms_forum_rdm VALUES("128","9","1329139734");
INSERT INTO cms_forum_rdm VALUES("148","20","1330299638");
INSERT INTO cms_forum_rdm VALUES("161","20","1331657481");
INSERT INTO cms_forum_rdm VALUES("141","8","1329185440");
INSERT INTO cms_forum_rdm VALUES("158","8","1329185596");
INSERT INTO cms_forum_rdm VALUES("161","8","1337488893");
INSERT INTO cms_forum_rdm VALUES("148","8","1330328581");
INSERT INTO cms_forum_rdm VALUES("141","2","1329201567");
INSERT INTO cms_forum_rdm VALUES("138","2","1329201594");
INSERT INTO cms_forum_rdm VALUES("148","2","1330322209");
INSERT INTO cms_forum_rdm VALUES("165","8","1329206007");
INSERT INTO cms_forum_rdm VALUES("167","14","1329207188");
INSERT INTO cms_forum_rdm VALUES("167","13","1330449910");
INSERT INTO cms_forum_rdm VALUES("165","13","1329208574");
INSERT INTO cms_forum_rdm VALUES("148","13","1330319194");
INSERT INTO cms_forum_rdm VALUES("167","2","1330441094");
INSERT INTO cms_forum_rdm VALUES("161","2","1337516648");
INSERT INTO cms_forum_rdm VALUES("167","1","1330444446");
INSERT INTO cms_forum_rdm VALUES("158","1","1329220375");
INSERT INTO cms_forum_rdm VALUES("161","1","1351807841");
INSERT INTO cms_forum_rdm VALUES("165","1","1329220375");
INSERT INTO cms_forum_rdm VALUES("158","2","1329220763");
INSERT INTO cms_forum_rdm VALUES("167","8","1330447824");
INSERT INTO cms_forum_rdm VALUES("148","3","1330095346");
INSERT INTO cms_forum_rdm VALUES("167","3","1329635916");
INSERT INTO cms_forum_rdm VALUES("165","3","1329244356");
INSERT INTO cms_forum_rdm VALUES("102","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("138","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("141","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("158","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("161","3","1329244468");
INSERT INTO cms_forum_rdm VALUES("167","12","1330465300");
INSERT INTO cms_forum_rdm VALUES("165","12","1329273757");
INSERT INTO cms_forum_rdm VALUES("161","12","1337881820");
INSERT INTO cms_forum_rdm VALUES("165","2","1329288308");
INSERT INTO cms_forum_rdm VALUES("95","13","1329294626");
INSERT INTO cms_forum_rdm VALUES("167","9","1330443580");
INSERT INTO cms_forum_rdm VALUES("165","9","1329303094");
INSERT INTO cms_forum_rdm VALUES("161","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("158","9","1329303126");
INSERT INTO cms_forum_rdm VALUES("173","12","1329580551");
INSERT INTO cms_forum_rdm VALUES("173","2","1329575715");
INSERT INTO cms_forum_rdm VALUES("173","1","1329585328");
INSERT INTO cms_forum_rdm VALUES("173","13","1329648674");
INSERT INTO cms_forum_rdm VALUES("161","13","1351830917");
INSERT INTO cms_forum_rdm VALUES("45","13","1329372739");
INSERT INTO cms_forum_rdm VALUES("52","13","1331638516");
INSERT INTO cms_forum_rdm VALUES("141","13","1329372953");
INSERT INTO cms_forum_rdm VALUES("24","13","1329372985");
INSERT INTO cms_forum_rdm VALUES("158","13","1329372988");
INSERT INTO cms_forum_rdm VALUES("173","8","1329580063");
INSERT INTO cms_forum_rdm VALUES("173","9","1329702324");
INSERT INTO cms_forum_rdm VALUES("173","5","1329575458");
INSERT INTO cms_forum_rdm VALUES("148","5","1330439386");
INSERT INTO cms_forum_rdm VALUES("167","5","1330440168");
INSERT INTO cms_forum_rdm VALUES("165","5","1329486897");
INSERT INTO cms_forum_rdm VALUES("161","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("158","5","1329486963");
INSERT INTO cms_forum_rdm VALUES("141","5","1329487029");
INSERT INTO cms_forum_rdm VALUES("138","5","1329487075");
INSERT INTO cms_forum_rdm VALUES("3","24","1329488378");
INSERT INTO cms_forum_rdm VALUES("195","24","1329493949");
INSERT INTO cms_forum_rdm VALUES("195","2","1332941683");
INSERT INTO cms_forum_rdm VALUES("195","1","1332940966");
INSERT INTO cms_forum_rdm VALUES("195","5","1332944241");
INSERT INTO cms_forum_rdm VALUES("195","8","1332941241");
INSERT INTO cms_forum_rdm VALUES("195","9","1329495376");
INSERT INTO cms_forum_rdm VALUES("195","12","1329515943");
INSERT INTO cms_forum_rdm VALUES("195","13","1329546471");
INSERT INTO cms_forum_rdm VALUES("195","3","1329635367");
INSERT INTO cms_forum_rdm VALUES("173","3","1329635916");
INSERT INTO cms_forum_rdm VALUES("173","20","1329654489");
INSERT INTO cms_forum_rdm VALUES("195","20","1329654490");
INSERT INTO cms_forum_rdm VALUES("100","20","1330216367");
INSERT INTO cms_forum_rdm VALUES("234","1","1329663588");
INSERT INTO cms_forum_rdm VALUES("234","8","1329667660");
INSERT INTO cms_forum_rdm VALUES("234","13","1329680842");
INSERT INTO cms_forum_rdm VALUES("238","1","1329682700");
INSERT INTO cms_forum_rdm VALUES("238","9","1329702249");
INSERT INTO cms_forum_rdm VALUES("234","9","1329702449");
INSERT INTO cms_forum_rdm VALUES("238","8","1329704289");
INSERT INTO cms_forum_rdm VALUES("238","2","1329705027");
INSERT INTO cms_forum_rdm VALUES("234","2","1329705047");
INSERT INTO cms_forum_rdm VALUES("173","4","1329718074");
INSERT INTO cms_forum_rdm VALUES("238","4","1329719434");
INSERT INTO cms_forum_rdm VALUES("57","4","1329726437");
INSERT INTO cms_forum_rdm VALUES("240","1","1329764721");
INSERT INTO cms_forum_rdm VALUES("240","13","1329798707");
INSERT INTO cms_forum_rdm VALUES("238","13","1329762279");
INSERT INTO cms_forum_rdm VALUES("242","13","1331094822");
INSERT INTO cms_forum_rdm VALUES("240","8","1329764797");
INSERT INTO cms_forum_rdm VALUES("242","1","1331142733");
INSERT INTO cms_forum_rdm VALUES("242","8","1331116021");
INSERT INTO cms_forum_rdm VALUES("242","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("238","12","1329778533");
INSERT INTO cms_forum_rdm VALUES("249","1","1329779961");
INSERT INTO cms_forum_rdm VALUES("251","1","1329997054");
INSERT INTO cms_forum_rdm VALUES("251","2","1329983968");
INSERT INTO cms_forum_rdm VALUES("249","2","1329793046");
INSERT INTO cms_forum_rdm VALUES("242","2","1331094996");
INSERT INTO cms_forum_rdm VALUES("240","2","1329793108");
INSERT INTO cms_forum_rdm VALUES("251","13","1330117312");
INSERT INTO cms_forum_rdm VALUES("249","13","1329798780");
INSERT INTO cms_forum_rdm VALUES("251","9","1330041414");
INSERT INTO cms_forum_rdm VALUES("249","9","1329799836");
INSERT INTO cms_forum_rdm VALUES("251","4","1330060028");
INSERT INTO cms_forum_rdm VALUES("249","4","1329811657");
INSERT INTO cms_forum_rdm VALUES("240","4","1329811660");
INSERT INTO cms_forum_rdm VALUES("251","8","1330024313");
INSERT INTO cms_forum_rdm VALUES("249","8","1329814553");
INSERT INTO cms_forum_rdm VALUES("195","27","1329846170");
INSERT INTO cms_forum_rdm VALUES("259","27","1329915856");
INSERT INTO cms_forum_rdm VALUES("251","27","1329989539");
INSERT INTO cms_forum_rdm VALUES("249","27","1329846425");
INSERT INTO cms_forum_rdm VALUES("242","27","1330114109");
INSERT INTO cms_forum_rdm VALUES("167","27","1329846442");
INSERT INTO cms_forum_rdm VALUES("50","27","1329846525");
INSERT INTO cms_forum_rdm VALUES("45","27","1329846546");
INSERT INTO cms_forum_rdm VALUES("28","27","1329846565");
INSERT INTO cms_forum_rdm VALUES("261","1","1329997074");
INSERT INTO cms_forum_rdm VALUES("259","1","1329848675");
INSERT INTO cms_forum_rdm VALUES("52","27","1331902964");
INSERT INTO cms_forum_rdm VALUES("3","27","1329846822");
INSERT INTO cms_forum_rdm VALUES("264","27","1329890017");
INSERT INTO cms_forum_rdm VALUES("264","1","1329891025");
INSERT INTO cms_forum_rdm VALUES("261","27","1329848178");
INSERT INTO cms_forum_rdm VALUES("148","27","1330114418");
INSERT INTO cms_forum_rdm VALUES("26","27","1329848328");
INSERT INTO cms_forum_rdm VALUES("57","27","1329848373");
INSERT INTO cms_forum_rdm VALUES("173","27","1329848395");
INSERT INTO cms_forum_rdm VALUES("73","27","1329848545");
INSERT INTO cms_forum_rdm VALUES("55","27","1329848552");
INSERT INTO cms_forum_rdm VALUES("167","4","1331575771");
INSERT INTO cms_forum_rdm VALUES("264","4","1331654533");
INSERT INTO cms_forum_rdm VALUES("259","4","1329850821");
INSERT INTO cms_forum_rdm VALUES("240","28","1329859116");
INSERT INTO cms_forum_rdm VALUES("261","8","1330024286");
INSERT INTO cms_forum_rdm VALUES("259","8","1329880111");
INSERT INTO cms_forum_rdm VALUES("264","8","1329891392");
INSERT INTO cms_forum_rdm VALUES("264","9","1329893338");
INSERT INTO cms_forum_rdm VALUES("261","4","1331654510");
INSERT INTO cms_forum_rdm VALUES("259","9","1329883519");
INSERT INTO cms_forum_rdm VALUES("261","9","1330041482");
INSERT INTO cms_forum_rdm VALUES("240","9","1329883585");
INSERT INTO cms_forum_rdm VALUES("242","9","1331100045");
INSERT INTO cms_forum_rdm VALUES("264","2","1329895668");
INSERT INTO cms_forum_rdm VALUES("261","2","1329983740");
INSERT INTO cms_forum_rdm VALUES("259","2","1329884440");
INSERT INTO cms_forum_rdm VALUES("261","13","1330117360");
INSERT INTO cms_forum_rdm VALUES("264","13","1329974748");
INSERT INTO cms_forum_rdm VALUES("259","13","1329889316");
INSERT INTO cms_forum_rdm VALUES("280","8","1331852203");
INSERT INTO cms_forum_rdm VALUES("280","9","1331903006");
INSERT INTO cms_forum_rdm VALUES("280","4","1331868642");
INSERT INTO cms_forum_rdm VALUES("280","2","1331858980");
INSERT INTO cms_forum_rdm VALUES("280","1","1331902610");
INSERT INTO cms_forum_rdm VALUES("251","20","1330003399");
INSERT INTO cms_forum_rdm VALUES("280","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("261","20","1329977829");
INSERT INTO cms_forum_rdm VALUES("249","20","1329919893");
INSERT INTO cms_forum_rdm VALUES("3","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("24","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("26","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("28","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("31","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("35","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("45","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("50","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("52","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("55","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("57","20","1355079760");
INSERT INTO cms_forum_rdm VALUES("60","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("65","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("73","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("95","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("141","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("158","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("165","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("167","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("234","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("238","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("240","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("242","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("259","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("264","20","1329920243");
INSERT INTO cms_forum_rdm VALUES("251","12","1330066547");
INSERT INTO cms_forum_rdm VALUES("280","12","1333121365");
INSERT INTO cms_forum_rdm VALUES("264","12","1329937263");
INSERT INTO cms_forum_rdm VALUES("259","12","1329937267");
INSERT INTO cms_forum_rdm VALUES("280","13","1331896957");
INSERT INTO cms_forum_rdm VALUES("312","1","1355257057");
INSERT INTO cms_forum_rdm VALUES("312","8","1330580179");
INSERT INTO cms_forum_rdm VALUES("312","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("312","2","1330561642");
INSERT INTO cms_forum_rdm VALUES("280","14","1329984483");
INSERT INTO cms_forum_rdm VALUES("280","27","1331903203");
INSERT INTO cms_forum_rdm VALUES("264","31","1329989391");
INSERT INTO cms_forum_rdm VALUES("259","31","1329989450");
INSERT INTO cms_forum_rdm VALUES("73","31","1329989484");
INSERT INTO cms_forum_rdm VALUES("3","31","1329989507");
INSERT INTO cms_forum_rdm VALUES("238","31","1329989983");
INSERT INTO cms_forum_rdm VALUES("322","31","1329999346");
INSERT INTO cms_forum_rdm VALUES("45","31","1329993916");
INSERT INTO cms_forum_rdm VALUES("322","1","1330000755");
INSERT INTO cms_forum_rdm VALUES("326","31","1330344101");
INSERT INTO cms_forum_rdm VALUES("326","1","1330368056");
INSERT INTO cms_forum_rdm VALUES("251","31","1330001107");
INSERT INTO cms_forum_rdm VALUES("326","2","1330390337");
INSERT INTO cms_forum_rdm VALUES("322","2","1330004126");
INSERT INTO cms_forum_rdm VALUES("167","31","1330520157");
INSERT INTO cms_forum_rdm VALUES("322","27","1330020077");
INSERT INTO cms_forum_rdm VALUES("322","8","1330024362");
INSERT INTO cms_forum_rdm VALUES("326","8","1330356246");
INSERT INTO cms_forum_rdm VALUES("264","32","1330024784");
INSERT INTO cms_forum_rdm VALUES("331","32","1330076421");
INSERT INTO cms_forum_rdm VALUES("280","32","1330025486");
INSERT INTO cms_forum_rdm VALUES("331","1","1330063265");
INSERT INTO cms_forum_rdm VALUES("331","9","1330179076");
INSERT INTO cms_forum_rdm VALUES("326","9","1330414139");
INSERT INTO cms_forum_rdm VALUES("322","9","1330041358");
INSERT INTO cms_forum_rdm VALUES("312","9","1330606373");
INSERT INTO cms_forum_rdm VALUES("322","14","1330054803");
INSERT INTO cms_forum_rdm VALUES("331","14","1330054886");
INSERT INTO cms_forum_rdm VALUES("331","8","1330054978");
INSERT INTO cms_forum_rdm VALUES("331","27","1330064504");
INSERT INTO cms_forum_rdm VALUES("326","27","1330114091");
INSERT INTO cms_forum_rdm VALUES("331","12","1330066541");
INSERT INTO cms_forum_rdm VALUES("326","12","1330386543");
INSERT INTO cms_forum_rdm VALUES("322","12","1330066547");
INSERT INTO cms_forum_rdm VALUES("331","33","1330074134");
INSERT INTO cms_forum_rdm VALUES("326","32","1330076509");
INSERT INTO cms_forum_rdm VALUES("242","32","1330076541");
INSERT INTO cms_forum_rdm VALUES("242","31","1330076723");
INSERT INTO cms_forum_rdm VALUES("100","31","1330087309");
INSERT INTO cms_forum_rdm VALUES("26","32","1330077152");
INSERT INTO cms_forum_rdm VALUES("100","33","1330084970");
INSERT INTO cms_forum_rdm VALUES("326","33","1330085138");
INSERT INTO cms_forum_rdm VALUES("312","33","1330085150");
INSERT INTO cms_forum_rdm VALUES("242","33","1330085229");
INSERT INTO cms_forum_rdm VALUES("26","33","1330085242");
INSERT INTO cms_forum_rdm VALUES("322","33","1330085401");
INSERT INTO cms_forum_rdm VALUES("264","33","1330085462");
INSERT INTO cms_forum_rdm VALUES("259","33","1330085518");
INSERT INTO cms_forum_rdm VALUES("50","33","1330085550");
INSERT INTO cms_forum_rdm VALUES("45","33","1330085588");
INSERT INTO cms_forum_rdm VALUES("35","33","1330085736");
INSERT INTO cms_forum_rdm VALUES("28","33","1330085792");
INSERT INTO cms_forum_rdm VALUES("63","33","1330085864");
INSERT INTO cms_forum_rdm VALUES("161","33","1330085894");
INSERT INTO cms_forum_rdm VALUES("148","33","1330085954");
INSERT INTO cms_forum_rdm VALUES("65","31","1330087368");
INSERT INTO cms_forum_rdm VALUES("60","31","1330344629");
INSERT INTO cms_forum_rdm VALUES("331","3","1330095312");
INSERT INTO cms_forum_rdm VALUES("65","33","1330103364");
INSERT INTO cms_forum_rdm VALUES("141","33","1330103432");
INSERT INTO cms_forum_rdm VALUES("331","5","1330108256");
INSERT INTO cms_forum_rdm VALUES("326","5","1330439333");
INSERT INTO cms_forum_rdm VALUES("322","5","1330109042");
INSERT INTO cms_forum_rdm VALUES("251","5","1330109145");
INSERT INTO cms_forum_rdm VALUES("312","5","1330709331");
INSERT INTO cms_forum_rdm VALUES("261","5","1330109489");
INSERT INTO cms_forum_rdm VALUES("280","5","1332208597");
INSERT INTO cms_forum_rdm VALUES("264","5","1330109759");
INSERT INTO cms_forum_rdm VALUES("259","5","1330109864");
INSERT INTO cms_forum_rdm VALUES("249","5","1330109951");
INSERT INTO cms_forum_rdm VALUES("240","5","1330109993");
INSERT INTO cms_forum_rdm VALUES("242","5","1331095129");
INSERT INTO cms_forum_rdm VALUES("238","5","1330110366");
INSERT INTO cms_forum_rdm VALUES("234","5","1330110424");
INSERT INTO cms_forum_rdm VALUES("312","27","1330114143");
INSERT INTO cms_forum_rdm VALUES("100","27","1330114319");
INSERT INTO cms_forum_rdm VALUES("60","27","1330114869");
INSERT INTO cms_forum_rdm VALUES("240","27","1330114929");
INSERT INTO cms_forum_rdm VALUES("234","27","1330114968");
INSERT INTO cms_forum_rdm VALUES("158","27","1330114978");
INSERT INTO cms_forum_rdm VALUES("138","27","1330114996");
INSERT INTO cms_forum_rdm VALUES("95","27","1330115041");
INSERT INTO cms_forum_rdm VALUES("24","27","1330115050");
INSERT INTO cms_forum_rdm VALUES("312","13","1355299677");
INSERT INTO cms_forum_rdm VALUES("326","13","1330437287");
INSERT INTO cms_forum_rdm VALUES("331","13","1330117206");
INSERT INTO cms_forum_rdm VALUES("322","13","1330117258");
INSERT INTO cms_forum_rdm VALUES("331","2","1330152455");
INSERT INTO cms_forum_rdm VALUES("280","33","1330155679");
INSERT INTO cms_forum_rdm VALUES("167","33","1330159018");
INSERT INTO cms_forum_rdm VALUES("312","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("148","32","1330234917");
INSERT INTO cms_forum_rdm VALUES("45","32","1330235370");
INSERT INTO cms_forum_rdm VALUES("360","35","1330251094");
INSERT INTO cms_forum_rdm VALUES("360","13","1331702999");
INSERT INTO cms_forum_rdm VALUES("312","4","1331575724");
INSERT INTO cms_forum_rdm VALUES("360","1","1331662534");
INSERT INTO cms_forum_rdm VALUES("360","2","1331723799");
INSERT INTO cms_forum_rdm VALUES("360","27","1331902992");
INSERT INTO cms_forum_rdm VALUES("360","8","1331673718");
INSERT INTO cms_forum_rdm VALUES("360","15","1330279531");
INSERT INTO cms_forum_rdm VALUES("148","15","1330279547");
INSERT INTO cms_forum_rdm VALUES("364","1","1330440819");
INSERT INTO cms_forum_rdm VALUES("364","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("364","12","1331417447");
INSERT INTO cms_forum_rdm VALUES("364","13","1330449777");
INSERT INTO cms_forum_rdm VALUES("364","2","1330439908");
INSERT INTO cms_forum_rdm VALUES("364","8","1330447736");
INSERT INTO cms_forum_rdm VALUES("364","9","1330443611");
INSERT INTO cms_forum_rdm VALUES("360","9","1331767467");
INSERT INTO cms_forum_rdm VALUES("364","31","1330425808");
INSERT INTO cms_forum_rdm VALUES("148","31","1330344567");
INSERT INTO cms_forum_rdm VALUES("364","4","1330488831");
INSERT INTO cms_forum_rdm VALUES("364","5","1330439654");
INSERT INTO cms_forum_rdm VALUES("364","33","1330410684");
INSERT INTO cms_forum_rdm VALUES("360","5","1331661868");
INSERT INTO cms_forum_rdm VALUES("364","27","1330440368");
INSERT INTO cms_forum_rdm VALUES("391","1","1330519828");
INSERT INTO cms_forum_rdm VALUES("391","2","1330522335");
INSERT INTO cms_forum_rdm VALUES("391","9","1330523158");
INSERT INTO cms_forum_rdm VALUES("360","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("391","5","1330538235");
INSERT INTO cms_forum_rdm VALUES("394","1","1349808807");
INSERT INTO cms_forum_rdm VALUES("394","2","1330561701");
INSERT INTO cms_forum_rdm VALUES("394","8","1330580156");
INSERT INTO cms_forum_rdm VALUES("391","8","1330580261");
INSERT INTO cms_forum_rdm VALUES("394","13","1349841539");
INSERT INTO cms_forum_rdm VALUES("391","13","1330586023");
INSERT INTO cms_forum_rdm VALUES("394","9","1330606343");
INSERT INTO cms_forum_rdm VALUES("396","5","1331085796");
INSERT INTO cms_forum_rdm VALUES("394","5","1330709422");
INSERT INTO cms_forum_rdm VALUES("396","8","1330801112");
INSERT INTO cms_forum_rdm VALUES("396","13","1330924732");
INSERT INTO cms_forum_rdm VALUES("396","33","1330858302");
INSERT INTO cms_forum_rdm VALUES("396","1","1330800340");
INSERT INTO cms_forum_rdm VALUES("396","23","1330811658");
INSERT INTO cms_forum_rdm VALUES("396","2","1330840579");
INSERT INTO cms_forum_rdm VALUES("65","27","1330848801");
INSERT INTO cms_forum_rdm VALUES("396","27","1330848883");
INSERT INTO cms_forum_rdm VALUES("405","9","1331100072");
INSERT INTO cms_forum_rdm VALUES("396","9","1330871854");
INSERT INTO cms_forum_rdm VALUES("405","2","1331085534");
INSERT INTO cms_forum_rdm VALUES("405","8","1331115724");
INSERT INTO cms_forum_rdm VALUES("405","27","1331103716");
INSERT INTO cms_forum_rdm VALUES("405","33","1331096341");
INSERT INTO cms_forum_rdm VALUES("405","13","1331095004");
INSERT INTO cms_forum_rdm VALUES("405","1","1331131129");
INSERT INTO cms_forum_rdm VALUES("360","36","1330975466");
INSERT INTO cms_forum_rdm VALUES("331","36","1330975544");
INSERT INTO cms_forum_rdm VALUES("35","36","1330975572");
INSERT INTO cms_forum_rdm VALUES("416","36","1331016010");
INSERT INTO cms_forum_rdm VALUES("416","1","1330977082");
INSERT INTO cms_forum_rdm VALUES("405","36","1330981655");
INSERT INTO cms_forum_rdm VALUES("416","9","1331002997");
INSERT INTO cms_forum_rdm VALUES("416","13","1331008129");
INSERT INTO cms_forum_rdm VALUES("167","36","1331016246");
INSERT INTO cms_forum_rdm VALUES("251","36","1331016295");
INSERT INTO cms_forum_rdm VALUES("238","36","1331016362");
INSERT INTO cms_forum_rdm VALUES("416","2","1331030735");
INSERT INTO cms_forum_rdm VALUES("242","36","1331035878");
INSERT INTO cms_forum_rdm VALUES("416","3","1331039117");
INSERT INTO cms_forum_rdm VALUES("360","3","1331039125");
INSERT INTO cms_forum_rdm VALUES("416","26","1331039525");
INSERT INTO cms_forum_rdm VALUES("396","26","1331039548");
INSERT INTO cms_forum_rdm VALUES("322","26","1331039568");
INSERT INTO cms_forum_rdm VALUES("264","26","1331039618");
INSERT INTO cms_forum_rdm VALUES("259","26","1331039632");
INSERT INTO cms_forum_rdm VALUES("405","26","1331039670");
INSERT INTO cms_forum_rdm VALUES("416","8","1331052742");
INSERT INTO cms_forum_rdm VALUES("421","13","1352465952");
INSERT INTO cms_forum_rdm VALUES("423","36","1331133804");
INSERT INTO cms_forum_rdm VALUES("421","8","1331130786");
INSERT INTO cms_forum_rdm VALUES("423","8","1331130899");
INSERT INTO cms_forum_rdm VALUES("421","1","1352467947");
INSERT INTO cms_forum_rdm VALUES("423","1","1331142733");
INSERT INTO cms_forum_rdm VALUES("405","5","1331085325");
INSERT INTO cms_forum_rdm VALUES("423","2","1331131987");
INSERT INTO cms_forum_rdm VALUES("423","5","1331188783");
INSERT INTO cms_forum_rdm VALUES("421","2","1331126088");
INSERT INTO cms_forum_rdm VALUES("421","5","1331188827");
INSERT INTO cms_forum_rdm VALUES("416","5","1331085591");
INSERT INTO cms_forum_rdm VALUES("433","5","1331118931");
INSERT INTO cms_forum_rdm VALUES("423","13","1331231261");
INSERT INTO cms_forum_rdm VALUES("433","33","1331128274");
INSERT INTO cms_forum_rdm VALUES("433","13","1331124976");
INSERT INTO cms_forum_rdm VALUES("423","9","1331272964");
INSERT INTO cms_forum_rdm VALUES("433","9","1331311394");
INSERT INTO cms_forum_rdm VALUES("421","9","1331272881");
INSERT INTO cms_forum_rdm VALUES("433","8","1331130927");
INSERT INTO cms_forum_rdm VALUES("433","2","1331117215");
INSERT INTO cms_forum_rdm VALUES("433","14","1331119270");
INSERT INTO cms_forum_rdm VALUES("433","1","1331131163");
INSERT INTO cms_forum_rdm VALUES("433","27","1331132843");
INSERT INTO cms_forum_rdm VALUES("433","4","1331139641");
INSERT INTO cms_forum_rdm VALUES("100","36","1331149768");
INSERT INTO cms_forum_rdm VALUES("421","12","1331195275");
INSERT INTO cms_forum_rdm VALUES("423","12","1331195276");
INSERT INTO cms_forum_rdm VALUES("416","12","1331195284");
INSERT INTO cms_forum_rdm VALUES("396","12","1331195289");
INSERT INTO cms_forum_rdm VALUES("450","12","1331237173");
INSERT INTO cms_forum_rdm VALUES("450","2","1331250711");
INSERT INTO cms_forum_rdm VALUES("450","8","1331237111");
INSERT INTO cms_forum_rdm VALUES("450","5","1331293242");
INSERT INTO cms_forum_rdm VALUES("455","4","1331575340");
INSERT INTO cms_forum_rdm VALUES("450","1","1331254418");
INSERT INTO cms_forum_rdm VALUES("455","13","1331494941");
INSERT INTO cms_forum_rdm VALUES("450","13","1331231244");
INSERT INTO cms_forum_rdm VALUES("455","8","1331500529");
INSERT INTO cms_forum_rdm VALUES("455","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("455","2","1331533202");
INSERT INTO cms_forum_rdm VALUES("455","33","1331446660");
INSERT INTO cms_forum_rdm VALUES("455","1","1331487381");
INSERT INTO cms_forum_rdm VALUES("455","36","1331272455");
INSERT INTO cms_forum_rdm VALUES("455","9","1331767711");
INSERT INTO cms_forum_rdm VALUES("450","9","1331272910");
INSERT INTO cms_forum_rdm VALUES("455","5","1331562966");
INSERT INTO cms_forum_rdm VALUES("460","5","1331294042");
INSERT INTO cms_forum_rdm VALUES("460","2","1331294179");
INSERT INTO cms_forum_rdm VALUES("462","2","1331607064");
INSERT INTO cms_forum_rdm VALUES("462","5","1331563487");
INSERT INTO cms_forum_rdm VALUES("462","4","1331575303");
INSERT INTO cms_forum_rdm VALUES("462","1","1331569997");
INSERT INTO cms_forum_rdm VALUES("460","1","1331303574");
INSERT INTO cms_forum_rdm VALUES("462","26","1331547506");
INSERT INTO cms_forum_rdm VALUES("462","9","1331767602");
INSERT INTO cms_forum_rdm VALUES("462","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("462","8","1331570410");
INSERT INTO cms_forum_rdm VALUES("462","33","1331446484");
INSERT INTO cms_forum_rdm VALUES("242","26","1331379271");
INSERT INTO cms_forum_rdm VALUES("423","26","1331386003");
INSERT INTO cms_forum_rdm VALUES("462","13","1331638467");
INSERT INTO cms_forum_rdm VALUES("489","1","1332633759");
INSERT INTO cms_forum_rdm VALUES("489","5","1332944375");
INSERT INTO cms_forum_rdm VALUES("489","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("489","2","1332644949");
INSERT INTO cms_forum_rdm VALUES("462","36","1331574306");
INSERT INTO cms_forum_rdm VALUES("489","8","1332636515");
INSERT INTO cms_forum_rdm VALUES("462","27","1334343516");
INSERT INTO cms_forum_rdm VALUES("421","27","1331492503");
INSERT INTO cms_forum_rdm VALUES("489","13","1332704921");
INSERT INTO cms_forum_rdm VALUES("450","4","1331575003");
INSERT INTO cms_forum_rdm VALUES("423","4","1331575043");
INSERT INTO cms_forum_rdm VALUES("73","4","1331575201");
INSERT INTO cms_forum_rdm VALUES("489","4","1332704794");
INSERT INTO cms_forum_rdm VALUES("421","4","1331575419");
INSERT INTO cms_forum_rdm VALUES("242","4","1331575453");
INSERT INTO cms_forum_rdm VALUES("394","4","1331575559");
INSERT INTO cms_forum_rdm VALUES("161","4","1331654240");
INSERT INTO cms_forum_rdm VALUES("416","4","1331575643");
INSERT INTO cms_forum_rdm VALUES("396","4","1331575663");
INSERT INTO cms_forum_rdm VALUES("391","4","1331575767");
INSERT INTO cms_forum_rdm VALUES("326","4","1331575867");
INSERT INTO cms_forum_rdm VALUES("148","4","1331576003");
INSERT INTO cms_forum_rdm VALUES("360","4","1331661536");
INSERT INTO cms_forum_rdm VALUES("60","4","1331576078");
INSERT INTO cms_forum_rdm VALUES("501","1","1338551908");
INSERT INTO cms_forum_rdm VALUES("501","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("501","8","1338513343");
INSERT INTO cms_forum_rdm VALUES("501","2","1338522812");
INSERT INTO cms_forum_rdm VALUES("509","5","1331717751");
INSERT INTO cms_forum_rdm VALUES("512","5","1331628111");
INSERT INTO cms_forum_rdm VALUES("514","5","1331717717");
INSERT INTO cms_forum_rdm VALUES("514","2","1331723684");
INSERT INTO cms_forum_rdm VALUES("509","2","1331723731");
INSERT INTO cms_forum_rdm VALUES("509","8","1331674728");
INSERT INTO cms_forum_rdm VALUES("514","8","1331707933");
INSERT INTO cms_forum_rdm VALUES("509","13","1331793014");
INSERT INTO cms_forum_rdm VALUES("514","13","1331702888");
INSERT INTO cms_forum_rdm VALUES("501","13","1338661557");
INSERT INTO cms_forum_rdm VALUES("514","1","1331676196");
INSERT INTO cms_forum_rdm VALUES("509","1","1331676126");
INSERT INTO cms_forum_rdm VALUES("509","4","1331695513");
INSERT INTO cms_forum_rdm VALUES("514","4","1331695484");
INSERT INTO cms_forum_rdm VALUES("102","4","1332934003");
INSERT INTO cms_forum_rdm VALUES("501","4","1332961913");
INSERT INTO cms_forum_rdm VALUES("52","4","1331654323");
INSERT INTO cms_forum_rdm VALUES("100","4","1331654349");
INSERT INTO cms_forum_rdm VALUES("331","4","1331654428");
INSERT INTO cms_forum_rdm VALUES("322","4","1331654479");
INSERT INTO cms_forum_rdm VALUES("234","4","1331654592");
INSERT INTO cms_forum_rdm VALUES("195","4","1331654595");
INSERT INTO cms_forum_rdm VALUES("63","4","1331654599");
INSERT INTO cms_forum_rdm VALUES("165","4","1331654602");
INSERT INTO cms_forum_rdm VALUES("158","4","1331654609");
INSERT INTO cms_forum_rdm VALUES("138","4","1331654612");
INSERT INTO cms_forum_rdm VALUES("141","4","1331654699");
INSERT INTO cms_forum_rdm VALUES("128","4","1331654704");
INSERT INTO cms_forum_rdm VALUES("65","4","1331654731");
INSERT INTO cms_forum_rdm VALUES("95","4","1331654740");
INSERT INTO cms_forum_rdm VALUES("50","4","1331654743");
INSERT INTO cms_forum_rdm VALUES("55","4","1331654748");
INSERT INTO cms_forum_rdm VALUES("45","4","1331654762");
INSERT INTO cms_forum_rdm VALUES("526","2","1331862616");
INSERT INTO cms_forum_rdm VALUES("526","4","1331868595");
INSERT INTO cms_forum_rdm VALUES("526","20","1332368736");
INSERT INTO cms_forum_rdm VALUES("489","20","1332949445");
INSERT INTO cms_forum_rdm VALUES("501","20","1333036343");
INSERT INTO cms_forum_rdm VALUES("514","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("526","1","1331902561");
INSERT INTO cms_forum_rdm VALUES("526","5","1332208588");
INSERT INTO cms_forum_rdm VALUES("514","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("509","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("526","8","1331881923");
INSERT INTO cms_forum_rdm VALUES("526","13","1331873203");
INSERT INTO cms_forum_rdm VALUES("526","33","1331716443");
INSERT INTO cms_forum_rdm VALUES("562","1","1331845030");
INSERT INTO cms_forum_rdm VALUES("562","2","1331859016");
INSERT INTO cms_forum_rdm VALUES("562","4","1331868757");
INSERT INTO cms_forum_rdm VALUES("102","36","1331739934");
INSERT INTO cms_forum_rdm VALUES("562","8","1331847250");
INSERT INTO cms_forum_rdm VALUES("562","9","1331992684");
INSERT INTO cms_forum_rdm VALUES("526","9","1331902984");
INSERT INTO cms_forum_rdm VALUES("501","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("514","9","1331767316");
INSERT INTO cms_forum_rdm VALUES("509","9","1331767429");
INSERT INTO cms_forum_rdm VALUES("514","33","1331787603");
INSERT INTO cms_forum_rdm VALUES("562","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("562","13","1331961460");
INSERT INTO cms_forum_rdm VALUES("576","13","1333379818");
INSERT INTO cms_forum_rdm VALUES("576","8","1333391162");
INSERT INTO cms_forum_rdm VALUES("576","2","1333423532");
INSERT INTO cms_forum_rdm VALUES("576","4","1333390865");
INSERT INTO cms_forum_rdm VALUES("576","1","1333380907");
INSERT INTO cms_forum_rdm VALUES("576","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("594","4","1332619052");
INSERT INTO cms_forum_rdm VALUES("594","1","1332580354");
INSERT INTO cms_forum_rdm VALUES("594","8","1332578640");
INSERT INTO cms_forum_rdm VALUES("526","28","1331844328");
INSERT INTO cms_forum_rdm VALUES("594","2","1332585108");
INSERT INTO cms_forum_rdm VALUES("594","13","1332705017");
INSERT INTO cms_forum_rdm VALUES("594","9","1332585627");
INSERT INTO cms_forum_rdm VALUES("416","27","1331903072");
INSERT INTO cms_forum_rdm VALUES("423","27","1331903162");
INSERT INTO cms_forum_rdm VALUES("450","27","1331903211");
INSERT INTO cms_forum_rdm VALUES("604","1","1331999427");
INSERT INTO cms_forum_rdm VALUES("604","8","1332064019");
INSERT INTO cms_forum_rdm VALUES("57","39","1331938166");
INSERT INTO cms_forum_rdm VALUES("514","40","1331940483");
INSERT INTO cms_forum_rdm VALUES("57","40","1331940647");
INSERT INTO cms_forum_rdm VALUES("594","40","1331940703");
INSERT INTO cms_forum_rdm VALUES("242","40","1331940770");
INSERT INTO cms_forum_rdm VALUES("326","40","1331940887");
INSERT INTO cms_forum_rdm VALUES("26","40","1331941061");
INSERT INTO cms_forum_rdm VALUES("604","4","1332010316");
INSERT INTO cms_forum_rdm VALUES("604","2","1331999620");
INSERT INTO cms_forum_rdm VALUES("604","13","1332080224");
INSERT INTO cms_forum_rdm VALUES("594","36","1331973441");
INSERT INTO cms_forum_rdm VALUES("604","9","1332068768");
INSERT INTO cms_forum_rdm VALUES("3","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("24","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("26","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("28","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("31","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("35","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("45","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("50","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("52","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("55","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("57","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("60","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("63","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("65","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("73","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("95","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("100","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("102","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("128","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("138","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("141","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("148","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("158","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("161","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("165","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("167","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("173","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("195","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("234","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("238","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("240","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("242","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("249","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("251","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("259","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("261","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("264","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("280","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("312","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("322","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("326","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("331","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("360","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("364","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("391","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("394","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("416","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("421","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("423","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("433","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("450","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("455","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("462","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("489","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("501","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("509","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("514","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("526","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("562","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("576","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("594","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("604","23","1332026389");
INSERT INTO cms_forum_rdm VALUES("576","12","1335463285");
INSERT INTO cms_forum_rdm VALUES("594","12","1332599211");
INSERT INTO cms_forum_rdm VALUES("576","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("594","5","1332576843");
INSERT INTO cms_forum_rdm VALUES("562","5","1332208708");
INSERT INTO cms_forum_rdm VALUES("604","5","1332208713");
INSERT INTO cms_forum_rdm VALUES("576","20","1334066384");
INSERT INTO cms_forum_rdm VALUES("322","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("331","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("360","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("391","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("394","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("396","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("416","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("421","20","1352466512");
INSERT INTO cms_forum_rdm VALUES("423","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("433","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("450","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("455","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("462","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("509","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("594","20","1332949397");
INSERT INTO cms_forum_rdm VALUES("604","20","1332368880");
INSERT INTO cms_forum_rdm VALUES("594","31","1336205157");
INSERT INTO cms_forum_rdm VALUES("514","31","1332399505");
INSERT INTO cms_forum_rdm VALUES("562","31","1332399586");
INSERT INTO cms_forum_rdm VALUES("594","15","1332596589");
INSERT INTO cms_forum_rdm VALUES("526","15","1332596766");
INSERT INTO cms_forum_rdm VALUES("280","15","1332596798");
INSERT INTO cms_forum_rdm VALUES("360","44","1332770917");
INSERT INTO cms_forum_rdm VALUES("195","44","1332770945");
INSERT INTO cms_forum_rdm VALUES("672","44","1332771207");
INSERT INTO cms_forum_rdm VALUES("462","44","1332771230");
INSERT INTO cms_forum_rdm VALUES("173","44","1332771282");
INSERT INTO cms_forum_rdm VALUES("3","44","1332771394");
INSERT INTO cms_forum_rdm VALUES("594","44","1332771470");
INSERT INTO cms_forum_rdm VALUES("576","44","1332771544");
INSERT INTO cms_forum_rdm VALUES("526","44","1332771595");
INSERT INTO cms_forum_rdm VALUES("672","1","1332782991");
INSERT INTO cms_forum_rdm VALUES("280","44","1332771617");
INSERT INTO cms_forum_rdm VALUES("509","44","1332771729");
INSERT INTO cms_forum_rdm VALUES("167","44","1332771806");
INSERT INTO cms_forum_rdm VALUES("251","44","1332771807");
INSERT INTO cms_forum_rdm VALUES("421","45","1332773956");
INSERT INTO cms_forum_rdm VALUES("360","45","1332774007");
INSERT INTO cms_forum_rdm VALUES("675","46","1332775256");
INSERT INTO cms_forum_rdm VALUES("312","46","1332777735");
INSERT INTO cms_forum_rdm VALUES("509","46","1332777750");
INSERT INTO cms_forum_rdm VALUES("675","1","1354133992");
INSERT INTO cms_forum_rdm VALUES("677","45","1332885799");
INSERT INTO cms_forum_rdm VALUES("677","1","1332783010");
INSERT INTO cms_forum_rdm VALUES("677","8","1332781670");
INSERT INTO cms_forum_rdm VALUES("672","8","1332781777");
INSERT INTO cms_forum_rdm VALUES("675","8","1333391112");
INSERT INTO cms_forum_rdm VALUES("672","20","1332786634");
INSERT INTO cms_forum_rdm VALUES("672","4","1332790860");
INSERT INTO cms_forum_rdm VALUES("675","4","1333390897");
INSERT INTO cms_forum_rdm VALUES("677","4","1332790936");
INSERT INTO cms_forum_rdm VALUES("672","2","1332819318");
INSERT INTO cms_forum_rdm VALUES("675","2","1341051555");
INSERT INTO cms_forum_rdm VALUES("677","2","1332819427");
INSERT INTO cms_forum_rdm VALUES("683","47","1332824845");
INSERT INTO cms_forum_rdm VALUES("683","2","1332954341");
INSERT INTO cms_forum_rdm VALUES("683","1","1332954282");
INSERT INTO cms_forum_rdm VALUES("683","8","1332954670");
INSERT INTO cms_forum_rdm VALUES("677","48","1332855704");
INSERT INTO cms_forum_rdm VALUES("161","28","1332855719");
INSERT INTO cms_forum_rdm VALUES("683","48","1332954513");
INSERT INTO cms_forum_rdm VALUES("683","4","1332961921");
INSERT INTO cms_forum_rdm VALUES("672","48","1332864905");
INSERT INTO cms_forum_rdm VALUES("416","48","1332865147");
INSERT INTO cms_forum_rdm VALUES("50","48","1332865198");
INSERT INTO cms_forum_rdm VALUES("28","48","1332865296");
INSERT INTO cms_forum_rdm VALUES("594","48","1332865400");
INSERT INTO cms_forum_rdm VALUES("675","48","1332961893");
INSERT INTO cms_forum_rdm VALUES("322","48","1332865601");
INSERT INTO cms_forum_rdm VALUES("360","48","1332865640");
INSERT INTO cms_forum_rdm VALUES("3","48","1332865985");
INSERT INTO cms_forum_rdm VALUES("35","48","1332866213");
INSERT INTO cms_forum_rdm VALUES("693","48","1332929239");
INSERT INTO cms_forum_rdm VALUES("693","4","1332934067");
INSERT INTO cms_forum_rdm VALUES("693","1","1332871891");
INSERT INTO cms_forum_rdm VALUES("693","12","1332882727");
INSERT INTO cms_forum_rdm VALUES("683","12","1333060757");
INSERT INTO cms_forum_rdm VALUES("672","12","1332882734");
INSERT INTO cms_forum_rdm VALUES("677","12","1332882737");
INSERT INTO cms_forum_rdm VALUES("693","2","1332900388");
INSERT INTO cms_forum_rdm VALUES("693","8","1332922253");
INSERT INTO cms_forum_rdm VALUES("501","48","1332929320");
INSERT INTO cms_forum_rdm VALUES("280","48","1332929521");
INSERT INTO cms_forum_rdm VALUES("526","48","1332929647");
INSERT INTO cms_forum_rdm VALUES("514","48","1332929698");
INSERT INTO cms_forum_rdm VALUES("102","48","1332929868");
INSERT INTO cms_forum_rdm VALUES("509","48","1332929952");
INSERT INTO cms_forum_rdm VALUES("699","48","1333196368");
INSERT INTO cms_forum_rdm VALUES("699","8","1333148628");
INSERT INTO cms_forum_rdm VALUES("699","4","1333165041");
INSERT INTO cms_forum_rdm VALUES("699","1","1333146863");
INSERT INTO cms_forum_rdm VALUES("562","48","1332939046");
INSERT INTO cms_forum_rdm VALUES("576","48","1333477179");
INSERT INTO cms_forum_rdm VALUES("699","2","1333162994");
INSERT INTO cms_forum_rdm VALUES("677","5","1332943548");
INSERT INTO cms_forum_rdm VALUES("683","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("57","48","1332943633");
INSERT INTO cms_forum_rdm VALUES("489","48","1332943713");
INSERT INTO cms_forum_rdm VALUES("699","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("331","48","1332943950");
INSERT INTO cms_forum_rdm VALUES("693","5","1332944011");
INSERT INTO cms_forum_rdm VALUES("672","5","1332944083");
INSERT INTO cms_forum_rdm VALUES("675","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("683","20","1333036016");
INSERT INTO cms_forum_rdm VALUES("675","20","1353158016");
INSERT INTO cms_forum_rdm VALUES("699","20","1333151067");
INSERT INTO cms_forum_rdm VALUES("65","48","1332954315");
INSERT INTO cms_forum_rdm VALUES("396","48","1332955443");
INSERT INTO cms_forum_rdm VALUES("148","48","1332955627");
INSERT INTO cms_forum_rdm VALUES("100","48","1332955630");
INSERT INTO cms_forum_rdm VALUES("312","48","1332956139");
INSERT INTO cms_forum_rdm VALUES("242","48","1332956292");
INSERT INTO cms_forum_rdm VALUES("755","48","1333477101");
INSERT INTO cms_forum_rdm VALUES("755","1","1333381207");
INSERT INTO cms_forum_rdm VALUES("755","8","1333391068");
INSERT INTO cms_forum_rdm VALUES("772","1","1349084419");
INSERT INTO cms_forum_rdm VALUES("772","4","1338473673");
INSERT INTO cms_forum_rdm VALUES("755","4","1333390900");
INSERT INTO cms_forum_rdm VALUES("450","48","1332962140");
INSERT INTO cms_forum_rdm VALUES("394","48","1332962185");
INSERT INTO cms_forum_rdm VALUES("167","48","1332962217");
INSERT INTO cms_forum_rdm VALUES("251","48","1332962282");
INSERT INTO cms_forum_rdm VALUES("772","48","1332962332");
INSERT INTO cms_forum_rdm VALUES("774","1","1353085382");
INSERT INTO cms_forum_rdm VALUES("774","8","1337821896");
INSERT INTO cms_forum_rdm VALUES("772","8","1340326529");
INSERT INTO cms_forum_rdm VALUES("779","1","1341044637");
INSERT INTO cms_forum_rdm VALUES("781","1","1352902776");
INSERT INTO cms_forum_rdm VALUES("779","2","1341051615");
INSERT INTO cms_forum_rdm VALUES("781","2","1348384224");
INSERT INTO cms_forum_rdm VALUES("772","2","1343841153");
INSERT INTO cms_forum_rdm VALUES("755","2","1333379480");
INSERT INTO cms_forum_rdm VALUES("774","2","1338135011");
INSERT INTO cms_forum_rdm VALUES("781","4","1337514894");
INSERT INTO cms_forum_rdm VALUES("779","4","1333079694");
INSERT INTO cms_forum_rdm VALUES("774","4","1334112724");
INSERT INTO cms_forum_rdm VALUES("781","8","1337535753");
INSERT INTO cms_forum_rdm VALUES("779","8","1333055651");
INSERT INTO cms_forum_rdm VALUES("781","48","1334151121");
INSERT INTO cms_forum_rdm VALUES("779","48","1333211767");
INSERT INTO cms_forum_rdm VALUES("774","48","1333477045");
INSERT INTO cms_forum_rdm VALUES("462","48","1333034561");
INSERT INTO cms_forum_rdm VALUES("52","48","1333034573");
INSERT INTO cms_forum_rdm VALUES("423","48","1333034648");
INSERT INTO cms_forum_rdm VALUES("779","20","1333151306");
INSERT INTO cms_forum_rdm VALUES("772","20","1340115323");
INSERT INTO cms_forum_rdm VALUES("774","20","1338299849");
INSERT INTO cms_forum_rdm VALUES("677","27","1333050873");
INSERT INTO cms_forum_rdm VALUES("672","27","1333050924");
INSERT INTO cms_forum_rdm VALUES("683","27","1333050951");
INSERT INTO cms_forum_rdm VALUES("693","27","1333051000");
INSERT INTO cms_forum_rdm VALUES("781","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("781","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("755","12","1335463294");
INSERT INTO cms_forum_rdm VALUES("803","12","1335463274");
INSERT INTO cms_forum_rdm VALUES("805","12","1335203035");
INSERT INTO cms_forum_rdm VALUES("805","1","1335187906");
INSERT INTO cms_forum_rdm VALUES("803","1","1335024560");
INSERT INTO cms_forum_rdm VALUES("805","8","1335146627");
INSERT INTO cms_forum_rdm VALUES("803","8","1334992152");
INSERT INTO cms_forum_rdm VALUES("803","4","1335009975");
INSERT INTO cms_forum_rdm VALUES("805","4","1335262699");
INSERT INTO cms_forum_rdm VALUES("810","49","1333091467");
INSERT INTO cms_forum_rdm VALUES("805","2","1335179313");
INSERT INTO cms_forum_rdm VALUES("803","2","1335000784");
INSERT INTO cms_forum_rdm VALUES("810","2","1334652735");
INSERT INTO cms_forum_rdm VALUES("812","1","1333103316");
INSERT INTO cms_forum_rdm VALUES("810","1","1334594816");
INSERT INTO cms_forum_rdm VALUES("810","8","1334594120");
INSERT INTO cms_forum_rdm VALUES("810","4","1334676226");
INSERT INTO cms_forum_rdm VALUES("810","12","1335463283");
INSERT INTO cms_forum_rdm VALUES("818","1","1333394530");
INSERT INTO cms_forum_rdm VALUES("818","8","1333457031");
INSERT INTO cms_forum_rdm VALUES("818","12","1335463285");
INSERT INTO cms_forum_rdm VALUES("779","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("526","12","1333121361");
INSERT INTO cms_forum_rdm VALUES("818","4","1333395510");
INSERT INTO cms_forum_rdm VALUES("699","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("675","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("501","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("818","20","1334066384");
INSERT INTO cms_forum_rdm VALUES("677","20","1333151306");
INSERT INTO cms_forum_rdm VALUES("693","20","1333151306");
INSERT INTO cms_forum_rdm VALUES("755","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("803","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("805","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("810","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("831","20","1333206949");
INSERT INTO cms_forum_rdm VALUES("831","1","1333208911");
INSERT INTO cms_forum_rdm VALUES("818","2","1333435146");
INSERT INTO cms_forum_rdm VALUES("831","2","1333207536");
INSERT INTO cms_forum_rdm VALUES("831","8","1333217782");
INSERT INTO cms_forum_rdm VALUES("831","4","1333221567");
INSERT INTO cms_forum_rdm VALUES("526","3","1333176117");
INSERT INTO cms_forum_rdm VALUES("803","48","1335081955");
INSERT INTO cms_forum_rdm VALUES("805","48","1333477165");
INSERT INTO cms_forum_rdm VALUES("831","48","1333196576");
INSERT INTO cms_forum_rdm VALUES("818","48","1333196600");
INSERT INTO cms_forum_rdm VALUES("810","48","1333196669");
INSERT INTO cms_forum_rdm VALUES("835","48","1333211655");
INSERT INTO cms_forum_rdm VALUES("835","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("831","12","1335463296");
INSERT INTO cms_forum_rdm VALUES("835","2","1333207517");
INSERT INTO cms_forum_rdm VALUES("835","1","1333205952");
INSERT INTO cms_forum_rdm VALUES("835","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("818","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("831","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("699","9","1333204149");
INSERT INTO cms_forum_rdm VALUES("810","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("803","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("805","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("781","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("779","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("772","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("774","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("755","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("675","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("835","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("683","9","1333204883");
INSERT INTO cms_forum_rdm VALUES("693","9","1333205092");
INSERT INTO cms_forum_rdm VALUES("672","9","1333205139");
INSERT INTO cms_forum_rdm VALUES("677","9","1333205207");
INSERT INTO cms_forum_rdm VALUES("843","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("843","8","1336958505");
INSERT INTO cms_forum_rdm VALUES("843","1","1336994011");
INSERT INTO cms_forum_rdm VALUES("835","8","1333217727");
INSERT INTO cms_forum_rdm VALUES("843","2","1336977833");
INSERT INTO cms_forum_rdm VALUES("843","48","1334487814");
INSERT INTO cms_forum_rdm VALUES("843","12","1337009439");
INSERT INTO cms_forum_rdm VALUES("843","4","1334676327");
INSERT INTO cms_forum_rdm VALUES("835","4","1333221578");
INSERT INTO cms_forum_rdm VALUES("843","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("843","13","1337186634");
INSERT INTO cms_forum_rdm VALUES("831","13","1333378367");
INSERT INTO cms_forum_rdm VALUES("835","13","1333378389");
INSERT INTO cms_forum_rdm VALUES("818","13","1333428049");
INSERT INTO cms_forum_rdm VALUES("699","13","1333378552");
INSERT INTO cms_forum_rdm VALUES("803","13","1334986694");
INSERT INTO cms_forum_rdm VALUES("810","13","1334773140");
INSERT INTO cms_forum_rdm VALUES("805","13","1335273492");
INSERT INTO cms_forum_rdm VALUES("781","13","1352871387");
INSERT INTO cms_forum_rdm VALUES("779","13","1346958354");
INSERT INTO cms_forum_rdm VALUES("755","13","1333379348");
INSERT INTO cms_forum_rdm VALUES("675","13","1354134082");
INSERT INTO cms_forum_rdm VALUES("683","13","1333379499");
INSERT INTO cms_forum_rdm VALUES("693","13","1333379538");
INSERT INTO cms_forum_rdm VALUES("677","13","1333379581");
INSERT INTO cms_forum_rdm VALUES("672","13","1333379840");
INSERT INTO cms_forum_rdm VALUES("774","13","1353092047");
INSERT INTO cms_forum_rdm VALUES("772","13","1349104327");
INSERT INTO cms_forum_rdm VALUES("843","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("805","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("755","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("772","5","1340301953");
INSERT INTO cms_forum_rdm VALUES("774","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("779","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("781","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("803","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("810","5","1334691013");
INSERT INTO cms_forum_rdm VALUES("818","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("831","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("835","5","1333422644");
INSERT INTO cms_forum_rdm VALUES("774","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("772","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("894","12","1333835103");
INSERT INTO cms_forum_rdm VALUES("894","1","1333815775");
INSERT INTO cms_forum_rdm VALUES("894","2","1333855499");
INSERT INTO cms_forum_rdm VALUES("894","8","1333823790");
INSERT INTO cms_forum_rdm VALUES("774","14","1353033009");
INSERT INTO cms_forum_rdm VALUES("894","5","1333903974");
INSERT INTO cms_forum_rdm VALUES("894","4","1334112674");
INSERT INTO cms_forum_rdm VALUES("894","13","1334773284");
INSERT INTO cms_forum_rdm VALUES("902","1","1354274516");
INSERT INTO cms_forum_rdm VALUES("902","8","1340733186");
INSERT INTO cms_forum_rdm VALUES("902","2","1345907235");
INSERT INTO cms_forum_rdm VALUES("902","12","1346619512");
INSERT INTO cms_forum_rdm VALUES("902","13","1354284844");
INSERT INTO cms_forum_rdm VALUES("919","4","1334005161");
INSERT INTO cms_forum_rdm VALUES("919","2","1333855610");
INSERT INTO cms_forum_rdm VALUES("919","12","1333733582");
INSERT INTO cms_forum_rdm VALUES("919","1","1333723159");
INSERT INTO cms_forum_rdm VALUES("919","8","1333724468");
INSERT INTO cms_forum_rdm VALUES("919","13","1333731543");
INSERT INTO cms_forum_rdm VALUES("919","5","1333746965");
INSERT INTO cms_forum_rdm VALUES("902","5","1340740073");
INSERT INTO cms_forum_rdm VALUES("902","14","1354261994");
INSERT INTO cms_forum_rdm VALUES("894","14","1333846202");
INSERT INTO cms_forum_rdm VALUES("894","9","1333855145");
INSERT INTO cms_forum_rdm VALUES("894","48","1333889258");
INSERT INTO cms_forum_rdm VALUES("902","48","1334487920");
INSERT INTO cms_forum_rdm VALUES("902","20","1354773184");
INSERT INTO cms_forum_rdm VALUES("683","58","1334079207");
INSERT INTO cms_forum_rdm VALUES("693","58","1334079229");
INSERT INTO cms_forum_rdm VALUES("52","58","1334079256");
INSERT INTO cms_forum_rdm VALUES("950","58","1334079528");
INSERT INTO cms_forum_rdm VALUES("952","58","1334079674");
INSERT INTO cms_forum_rdm VALUES("810","58","1334079947");
INSERT INTO cms_forum_rdm VALUES("952","8","1334856073");
INSERT INTO cms_forum_rdm VALUES("950","8","1334080068");
INSERT INTO cms_forum_rdm VALUES("950","1","1334086011");
INSERT INTO cms_forum_rdm VALUES("952","1","1334869101");
INSERT INTO cms_forum_rdm VALUES("952","4","1335035643");
INSERT INTO cms_forum_rdm VALUES("952","12","1334968581");
INSERT INTO cms_forum_rdm VALUES("961","1","1335110909");
INSERT INTO cms_forum_rdm VALUES("961","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("952","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("961","4","1335262842");
INSERT INTO cms_forum_rdm VALUES("902","4","1346013459");
INSERT INTO cms_forum_rdm VALUES("961","12","1335463272");
INSERT INTO cms_forum_rdm VALUES("843","14","1336988188");
INSERT INTO cms_forum_rdm VALUES("961","8","1335146991");
INSERT INTO cms_forum_rdm VALUES("161","59","1334147038");
INSERT INTO cms_forum_rdm VALUES("961","48","1334150940");
INSERT INTO cms_forum_rdm VALUES("961","2","1335139589");
INSERT INTO cms_forum_rdm VALUES("952","2","1334900102");
INSERT INTO cms_forum_rdm VALUES("961","14","1334231638");
INSERT INTO cms_forum_rdm VALUES("952","14","1334231729");
INSERT INTO cms_forum_rdm VALUES("961","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1021","4","1334676479");
INSERT INTO cms_forum_rdm VALUES("1021","1","1334311290");
INSERT INTO cms_forum_rdm VALUES("1021","2","1334292523");
INSERT INTO cms_forum_rdm VALUES("1021","8","1334298047");
INSERT INTO cms_forum_rdm VALUES("1021","12","1334301687");
INSERT INTO cms_forum_rdm VALUES("961","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("3","60","1334605147");
INSERT INTO cms_forum_rdm VALUES("810","60","1334605217");
INSERT INTO cms_forum_rdm VALUES("1032","61","1334403901");
INSERT INTO cms_forum_rdm VALUES("3","61","1334320868");
INSERT INTO cms_forum_rdm VALUES("810","61","1334320901");
INSERT INTO cms_forum_rdm VALUES("683","61","1334320915");
INSERT INTO cms_forum_rdm VALUES("1032","12","1334398284");
INSERT INTO cms_forum_rdm VALUES("1021","48","1334327227");
INSERT INTO cms_forum_rdm VALUES("1032","48","1334327248");
INSERT INTO cms_forum_rdm VALUES("1032","2","1334398353");
INSERT INTO cms_forum_rdm VALUES("1032","1","1334405988");
INSERT INTO cms_forum_rdm VALUES("755","61","1334339450");
INSERT INTO cms_forum_rdm VALUES("594","61","1334339500");
INSERT INTO cms_forum_rdm VALUES("242","61","1334339604");
INSERT INTO cms_forum_rdm VALUES("65","61","1334339668");
INSERT INTO cms_forum_rdm VALUES("1032","27","1334343316");
INSERT INTO cms_forum_rdm VALUES("805","27","1334343390");
INSERT INTO cms_forum_rdm VALUES("1032","14","1334382403");
INSERT INTO cms_forum_rdm VALUES("1032","8","1334394316");
INSERT INTO cms_forum_rdm VALUES("509","60","1334397927");
INSERT INTO cms_forum_rdm VALUES("1032","60","1334403504");
INSERT INTO cms_forum_rdm VALUES("1021","60","1334403587");
INSERT INTO cms_forum_rdm VALUES("902","60","1336167145");
INSERT INTO cms_forum_rdm VALUES("774","60","1334403762");
INSERT INTO cms_forum_rdm VALUES("894","60","1334403827");
INSERT INTO cms_forum_rdm VALUES("843","61","1334533679");
INSERT INTO cms_forum_rdm VALUES("835","60","1334403919");
INSERT INTO cms_forum_rdm VALUES("781","60","1338040351");
INSERT INTO cms_forum_rdm VALUES("683","60","1334404121");
INSERT INTO cms_forum_rdm VALUES("693","60","1334404213");
INSERT INTO cms_forum_rdm VALUES("360","60","1334404310");
INSERT INTO cms_forum_rdm VALUES("52","60","1334404381");
INSERT INTO cms_forum_rdm VALUES("462","60","1334404411");
INSERT INTO cms_forum_rdm VALUES("416","60","1334404491");
INSERT INTO cms_forum_rdm VALUES("396","60","1334404513");
INSERT INTO cms_forum_rdm VALUES("167","60","1334404577");
INSERT INTO cms_forum_rdm VALUES("148","60","1334404701");
INSERT INTO cms_forum_rdm VALUES("264","60","1334404755");
INSERT INTO cms_forum_rdm VALUES("259","60","1334404827");
INSERT INTO cms_forum_rdm VALUES("65","60","1334404948");
INSERT INTO cms_forum_rdm VALUES("1041","48","1335082044");
INSERT INTO cms_forum_rdm VALUES("1041","61","1334579319");
INSERT INTO cms_forum_rdm VALUES("952","61","1334818731");
INSERT INTO cms_forum_rdm VALUES("360","61","1334426128");
INSERT INTO cms_forum_rdm VALUES("672","61","1334426148");
INSERT INTO cms_forum_rdm VALUES("693","61","1334426166");
INSERT INTO cms_forum_rdm VALUES("1041","1","1334828900");
INSERT INTO cms_forum_rdm VALUES("1041","8","1334806521");
INSERT INTO cms_forum_rdm VALUES("1049","1","1336049178");
INSERT INTO cms_forum_rdm VALUES("1049","12","1336058309");
INSERT INTO cms_forum_rdm VALUES("1041","12","1334968588");
INSERT INTO cms_forum_rdm VALUES("238","60","1334445577");
INSERT INTO cms_forum_rdm VALUES("73","60","1334445600");
INSERT INTO cms_forum_rdm VALUES("55","60","1334445624");
INSERT INTO cms_forum_rdm VALUES("576","60","1334445758");
INSERT INTO cms_forum_rdm VALUES("672","60","1334445827");
INSERT INTO cms_forum_rdm VALUES("423","60","1334445953");
INSERT INTO cms_forum_rdm VALUES("100","60","1334446078");
INSERT INTO cms_forum_rdm VALUES("322","60","1334446319");
INSERT INTO cms_forum_rdm VALUES("251","60","1334446367");
INSERT INTO cms_forum_rdm VALUES("141","60","1334446626");
INSERT INTO cms_forum_rdm VALUES("50","60","1334446654");
INSERT INTO cms_forum_rdm VALUES("28","60","1334446730");
INSERT INTO cms_forum_rdm VALUES("24","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("31","60","1336167077");
INSERT INTO cms_forum_rdm VALUES("35","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("45","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("57","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("95","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("102","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("128","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("138","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("158","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("161","60","1338466192");
INSERT INTO cms_forum_rdm VALUES("165","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("173","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("234","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("240","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("242","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("249","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("261","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("280","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("312","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("331","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("364","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("391","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("394","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("421","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("433","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("450","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("455","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("489","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("501","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("514","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("526","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("562","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("594","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("604","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("675","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("677","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("699","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("755","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("772","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("779","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("803","60","1334999105");
INSERT INTO cms_forum_rdm VALUES("805","60","1335248925");
INSERT INTO cms_forum_rdm VALUES("818","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("831","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("843","60","1334566896");
INSERT INTO cms_forum_rdm VALUES("919","60","1334446806");
INSERT INTO cms_forum_rdm VALUES("952","60","1334999076");
INSERT INTO cms_forum_rdm VALUES("961","60","1335249134");
INSERT INTO cms_forum_rdm VALUES("1041","60","1334999175");
INSERT INTO cms_forum_rdm VALUES("1049","60","1334999207");
INSERT INTO cms_forum_rdm VALUES("1057","60","1334603470");
INSERT INTO cms_forum_rdm VALUES("1057","61","1334466429");
INSERT INTO cms_forum_rdm VALUES("1057","1","1334604423");
INSERT INTO cms_forum_rdm VALUES("1057","12","1334642026");
INSERT INTO cms_forum_rdm VALUES("1057","48","1334487747");
INSERT INTO cms_forum_rdm VALUES("1049","48","1334487964");
INSERT INTO cms_forum_rdm VALUES("1057","2","1334652686");
INSERT INTO cms_forum_rdm VALUES("1049","2","1336056000");
INSERT INTO cms_forum_rdm VALUES("1041","2","1334815247");
INSERT INTO cms_forum_rdm VALUES("1041","14","1334497575");
INSERT INTO cms_forum_rdm VALUES("1057","14","1334720568");
INSERT INTO cms_forum_rdm VALUES("1057","8","1334624964");
INSERT INTO cms_forum_rdm VALUES("1049","8","1336058046");
INSERT INTO cms_forum_rdm VALUES("1021","5","1334513017");
INSERT INTO cms_forum_rdm VALUES("1032","5","1334513039");
INSERT INTO cms_forum_rdm VALUES("1041","5","1334779936");
INSERT INTO cms_forum_rdm VALUES("1049","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1057","5","1334691013");
INSERT INTO cms_forum_rdm VALUES("1049","61","1334627194");
INSERT INTO cms_forum_rdm VALUES("462","61","1334533796");
INSERT INTO cms_forum_rdm VALUES("1049","14","1334554390");
INSERT INTO cms_forum_rdm VALUES("238","59","1334560113");
INSERT INTO cms_forum_rdm VALUES("73","59","1334560134");
INSERT INTO cms_forum_rdm VALUES("55","59","1334560154");
INSERT INTO cms_forum_rdm VALUES("1057","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1049","45","1334652211");
INSERT INTO cms_forum_rdm VALUES("1049","13","1337186993");
INSERT INTO cms_forum_rdm VALUES("1057","13","1334659747");
INSERT INTO cms_forum_rdm VALUES("1049","4","1335035640");
INSERT INTO cms_forum_rdm VALUES("1057","4","1334676140");
INSERT INTO cms_forum_rdm VALUES("1041","4","1334777132");
INSERT INTO cms_forum_rdm VALUES("1032","4","1334676470");
INSERT INTO cms_forum_rdm VALUES("3","63","1334722268");
INSERT INTO cms_forum_rdm VALUES("1032","63","1334722371");
INSERT INTO cms_forum_rdm VALUES("952","63","1334722401");
INSERT INTO cms_forum_rdm VALUES("1057","63","1334722818");
INSERT INTO cms_forum_rdm VALUES("1101","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1101","60","1336167307");
INSERT INTO cms_forum_rdm VALUES("1101","2","1335873306");
INSERT INTO cms_forum_rdm VALUES("1101","8","1335878616");
INSERT INTO cms_forum_rdm VALUES("1101","63","1334745133");
INSERT INTO cms_forum_rdm VALUES("514","63","1334745153");
INSERT INTO cms_forum_rdm VALUES("1049","63","1334745708");
INSERT INTO cms_forum_rdm VALUES("1104","63","1334764142");
INSERT INTO cms_forum_rdm VALUES("1104","2","1334815214");
INSERT INTO cms_forum_rdm VALUES("65","63","1334746989");
INSERT INTO cms_forum_rdm VALUES("238","63","1334747044");
INSERT INTO cms_forum_rdm VALUES("73","63","1334747058");
INSERT INTO cms_forum_rdm VALUES("55","63","1334747069");
INSERT INTO cms_forum_rdm VALUES("462","63","1334747112");
INSERT INTO cms_forum_rdm VALUES("1104","8","1334763510");
INSERT INTO cms_forum_rdm VALUES("1104","4","1334777192");
INSERT INTO cms_forum_rdm VALUES("1101","4","1335880708");
INSERT INTO cms_forum_rdm VALUES("1101","59","1334756183");
INSERT INTO cms_forum_rdm VALUES("1049","59","1334756309");
INSERT INTO cms_forum_rdm VALUES("1104","61","1334761628");
INSERT INTO cms_forum_rdm VALUES("45","63","1334764264");
INSERT INTO cms_forum_rdm VALUES("1113","8","1340051750");
INSERT INTO cms_forum_rdm VALUES("1113","63","1334764422");
INSERT INTO cms_forum_rdm VALUES("57","63","1334764500");
INSERT INTO cms_forum_rdm VALUES("1104","13","1334772711");
INSERT INTO cms_forum_rdm VALUES("1041","13","1334772937");
INSERT INTO cms_forum_rdm VALUES("1101","13","1337187080");
INSERT INTO cms_forum_rdm VALUES("1113","13","1355981924");
INSERT INTO cms_forum_rdm VALUES("1032","13","1334773236");
INSERT INTO cms_forum_rdm VALUES("1021","13","1334773337");
INSERT INTO cms_forum_rdm VALUES("952","13","1334853361");
INSERT INTO cms_forum_rdm VALUES("961","13","1335274587");
INSERT INTO cms_forum_rdm VALUES("1113","4","1337543330");
INSERT INTO cms_forum_rdm VALUES("961","56","1334778093");
INSERT INTO cms_forum_rdm VALUES("1113","2","1340073743");
INSERT INTO cms_forum_rdm VALUES("1113","61","1335121117");
INSERT INTO cms_forum_rdm VALUES("952","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1113","1","1355924810");
INSERT INTO cms_forum_rdm VALUES("1101","1","1335871624");
INSERT INTO cms_forum_rdm VALUES("1104","1","1334828662");
INSERT INTO cms_forum_rdm VALUES("902","61","1335068072");
INSERT INTO cms_forum_rdm VALUES("1137","1","1334877673");
INSERT INTO cms_forum_rdm VALUES("1137","8","1334884988");
INSERT INTO cms_forum_rdm VALUES("1137","2","1334900085");
INSERT INTO cms_forum_rdm VALUES("1049","31","1334952318");
INSERT INTO cms_forum_rdm VALUES("1101","31","1334952449");
INSERT INTO cms_forum_rdm VALUES("1021","31","1334952596");
INSERT INTO cms_forum_rdm VALUES("805","31","1334953089");
INSERT INTO cms_forum_rdm VALUES("803","31","1334953250");
INSERT INTO cms_forum_rdm VALUES("699","31","1334953265");
INSERT INTO cms_forum_rdm VALUES("683","31","1334957058");
INSERT INTO cms_forum_rdm VALUES("604","31","1334957130");
INSERT INTO cms_forum_rdm VALUES("509","31","1334957154");
INSERT INTO cms_forum_rdm VALUES("450","31","1334957205");
INSERT INTO cms_forum_rdm VALUES("31","31","1336204782");
INSERT INTO cms_forum_rdm VALUES("1101","12","1335878286");
INSERT INTO cms_forum_rdm VALUES("805","61","1335157309");
INSERT INTO cms_forum_rdm VALUES("803","61","1334988841");
INSERT INTO cms_forum_rdm VALUES("576","61","1334982937");
INSERT INTO cms_forum_rdm VALUES("961","61","1335121101");
INSERT INTO cms_forum_rdm VALUES("1113","60","1336688376");
INSERT INTO cms_forum_rdm VALUES("1104","60","1334998757");
INSERT INTO cms_forum_rdm VALUES("902","15","1335012865");
INSERT INTO cms_forum_rdm VALUES("803","15","1335012902");
INSERT INTO cms_forum_rdm VALUES("805","14","1335022525");
INSERT INTO cms_forum_rdm VALUES("1173","4","1335276796");
INSERT INTO cms_forum_rdm VALUES("1173","1","1335281992");
INSERT INTO cms_forum_rdm VALUES("1173","8","1335282601");
INSERT INTO cms_forum_rdm VALUES("1173","2","1335345488");
INSERT INTO cms_forum_rdm VALUES("1173","61","1335068048");
INSERT INTO cms_forum_rdm VALUES("1173","48","1335081888");
INSERT INTO cms_forum_rdm VALUES("1113","48","1335082115");
INSERT INTO cms_forum_rdm VALUES("810","65","1335092374");
INSERT INTO cms_forum_rdm VALUES("1104","65","1335092385");
INSERT INTO cms_forum_rdm VALUES("677","65","1335092403");
INSERT INTO cms_forum_rdm VALUES("3","65","1335092423");
INSERT INTO cms_forum_rdm VALUES("902","65","1337246374");
INSERT INTO cms_forum_rdm VALUES("73","65","1335092535");
INSERT INTO cms_forum_rdm VALUES("1101","65","1338103806");
INSERT INTO cms_forum_rdm VALUES("1113","65","1337344951");
INSERT INTO cms_forum_rdm VALUES("961","65","1335092624");
INSERT INTO cms_forum_rdm VALUES("1190","1","1335438162");
INSERT INTO cms_forum_rdm VALUES("1190","12","1335463159");
INSERT INTO cms_forum_rdm VALUES("1173","12","1335288764");
INSERT INTO cms_forum_rdm VALUES("1190","2","1335447031");
INSERT INTO cms_forum_rdm VALUES("1190","8","1335462272");
INSERT INTO cms_forum_rdm VALUES("1190","61","1335152060");
INSERT INTO cms_forum_rdm VALUES("1190","65","1335179691");
INSERT INTO cms_forum_rdm VALUES("1041","65","1335179696");
INSERT INTO cms_forum_rdm VALUES("1190","59","1335202696");
INSERT INTO cms_forum_rdm VALUES("805","59","1335202754");
INSERT INTO cms_forum_rdm VALUES("423","59","1335203239");
INSERT INTO cms_forum_rdm VALUES("803","59","1335203378");
INSERT INTO cms_forum_rdm VALUES("1190","4","1335238146");
INSERT INTO cms_forum_rdm VALUES("1190","60","1335248859");
INSERT INTO cms_forum_rdm VALUES("1173","60","1336167359");
INSERT INTO cms_forum_rdm VALUES("1190","13","1335505263");
INSERT INTO cms_forum_rdm VALUES("1173","13","1335274576");
INSERT INTO cms_forum_rdm VALUES("1214","13","1346958050");
INSERT INTO cms_forum_rdm VALUES("1214","2","1341729745");
INSERT INTO cms_forum_rdm VALUES("1214","4","1337246524");
INSERT INTO cms_forum_rdm VALUES("1214","8","1335505529");
INSERT INTO cms_forum_rdm VALUES("1214","1","1341684435");
INSERT INTO cms_forum_rdm VALUES("1214","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1113","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1104","12","1335463279");
INSERT INTO cms_forum_rdm VALUES("158","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("234","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("240","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("249","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("261","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("391","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("394","12","1349907614");
INSERT INTO cms_forum_rdm VALUES("433","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("489","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("562","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("604","12","1335463374");
INSERT INTO cms_forum_rdm VALUES("1252","1","1335530700");
INSERT INTO cms_forum_rdm VALUES("1252","2","1335531429");
INSERT INTO cms_forum_rdm VALUES("1264","1","1335994866");
INSERT INTO cms_forum_rdm VALUES("1264","4","1336017599");
INSERT INTO cms_forum_rdm VALUES("1264","13","1337187006");
INSERT INTO cms_forum_rdm VALUES("1264","8","1336007006");
INSERT INTO cms_forum_rdm VALUES("1264","2","1336023416");
INSERT INTO cms_forum_rdm VALUES("1264","12","1336021104");
INSERT INTO cms_forum_rdm VALUES("1284","1","1335624193");
INSERT INTO cms_forum_rdm VALUES("1284","2","1335624197");
INSERT INTO cms_forum_rdm VALUES("1284","8","1335627999");
INSERT INTO cms_forum_rdm VALUES("1284","12","1335639862");
INSERT INTO cms_forum_rdm VALUES("1284","4","1335642286");
INSERT INTO cms_forum_rdm VALUES("1305","1","1335711044");
INSERT INTO cms_forum_rdm VALUES("1305","2","1335765518");
INSERT INTO cms_forum_rdm VALUES("1305","8","1335710658");
INSERT INTO cms_forum_rdm VALUES("1311","1","1335994441");
INSERT INTO cms_forum_rdm VALUES("1311","2","1336023454");
INSERT INTO cms_forum_rdm VALUES("1311","12","1335993675");
INSERT INTO cms_forum_rdm VALUES("1305","12","1335778388");
INSERT INTO cms_forum_rdm VALUES("1311","8","1336007362");
INSERT INTO cms_forum_rdm VALUES("1311","13","1337187031");
INSERT INTO cms_forum_rdm VALUES("1305","13","1335787372");
INSERT INTO cms_forum_rdm VALUES("902","72","1335802672");
INSERT INTO cms_forum_rdm VALUES("1319","72","1335802994");
INSERT INTO cms_forum_rdm VALUES("1319","8","1335803207");
INSERT INTO cms_forum_rdm VALUES("902","71","1335803397");
INSERT INTO cms_forum_rdm VALUES("1319","1","1335803735");
INSERT INTO cms_forum_rdm VALUES("1311","4","1335815759");
INSERT INTO cms_forum_rdm VALUES("1311","75","1335867714");
INSERT INTO cms_forum_rdm VALUES("1101","75","1335867821");
INSERT INTO cms_forum_rdm VALUES("1332","1","1336342719");
INSERT INTO cms_forum_rdm VALUES("1332","8","1336382826");
INSERT INTO cms_forum_rdm VALUES("1113","20","1352468798");
INSERT INTO cms_forum_rdm VALUES("1311","20","1336331786");
INSERT INTO cms_forum_rdm VALUES("1332","12","1336387532");
INSERT INTO cms_forum_rdm VALUES("1343","1","1336063982");
INSERT INTO cms_forum_rdm VALUES("1343","8","1336065432");
INSERT INTO cms_forum_rdm VALUES("1332","4","1336360304");
INSERT INTO cms_forum_rdm VALUES("1343","4","1336070519");
INSERT INTO cms_forum_rdm VALUES("1343","12","1336079001");
INSERT INTO cms_forum_rdm VALUES("1343","2","1336221571");
INSERT INTO cms_forum_rdm VALUES("1332","2","1336368727");
INSERT INTO cms_forum_rdm VALUES("1332","31","1336204558");
INSERT INTO cms_forum_rdm VALUES("1332","80","1336407801");
INSERT INTO cms_forum_rdm VALUES("1343","31","1336058156");
INSERT INTO cms_forum_rdm VALUES("1370","1","1336125979");
INSERT INTO cms_forum_rdm VALUES("1370","8","1336136069");
INSERT INTO cms_forum_rdm VALUES("1370","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1370","4","1336143348");
INSERT INTO cms_forum_rdm VALUES("1370","12","1336165187");
INSERT INTO cms_forum_rdm VALUES("31","22","1336079994");
INSERT INTO cms_forum_rdm VALUES("1370","13","1337186923");
INSERT INTO cms_forum_rdm VALUES("1332","49","1336151615");
INSERT INTO cms_forum_rdm VALUES("1332","60","1336166968");
INSERT INTO cms_forum_rdm VALUES("1370","60","1336167040");
INSERT INTO cms_forum_rdm VALUES("1343","60","1336167159");
INSERT INTO cms_forum_rdm VALUES("1264","60","1336167244");
INSERT INTO cms_forum_rdm VALUES("1311","60","1336167266");
INSERT INTO cms_forum_rdm VALUES("1332","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1332","14","1336356884");
INSERT INTO cms_forum_rdm VALUES("1370","14","1336190496");
INSERT INTO cms_forum_rdm VALUES("1332","81","1336197344");
INSERT INTO cms_forum_rdm VALUES("1370","31","1336204771");
INSERT INTO cms_forum_rdm VALUES("1214","31","1336204874");
INSERT INTO cms_forum_rdm VALUES("894","31","1336205009");
INSERT INTO cms_forum_rdm VALUES("755","31","1336205073");
INSERT INTO cms_forum_rdm VALUES("1370","2","1336221380");
INSERT INTO cms_forum_rdm VALUES("1332","65","1336311463");
INSERT INTO cms_forum_rdm VALUES("1370","48","1336226224");
INSERT INTO cms_forum_rdm VALUES("1332","48","1336226226");
INSERT INTO cms_forum_rdm VALUES("1343","5","1336254528");
INSERT INTO cms_forum_rdm VALUES("31","65","1336310697");
INSERT INTO cms_forum_rdm VALUES("672","65","1336310735");
INSERT INTO cms_forum_rdm VALUES("683","65","1336310754");
INSERT INTO cms_forum_rdm VALUES("1057","65","1336310770");
INSERT INTO cms_forum_rdm VALUES("1398","65","1336392539");
INSERT INTO cms_forum_rdm VALUES("1398","12","1336314695");
INSERT INTO cms_forum_rdm VALUES("1398","1","1336314370");
INSERT INTO cms_forum_rdm VALUES("1398","8","1336314678");
INSERT INTO cms_forum_rdm VALUES("1398","2","1336315104");
INSERT INTO cms_forum_rdm VALUES("894","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("919","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("952","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1021","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1032","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1041","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1049","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1057","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1101","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1104","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1173","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1190","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1214","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1264","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1332","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1343","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1398","20","1336332233");
INSERT INTO cms_forum_rdm VALUES("1403","20","1336339668");
INSERT INTO cms_forum_rdm VALUES("1403","1","1337091053");
INSERT INTO cms_forum_rdm VALUES("1403","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1398","14","1336357196");
INSERT INTO cms_forum_rdm VALUES("1403","14","1337155951");
INSERT INTO cms_forum_rdm VALUES("1403","2","1337093932");
INSERT INTO cms_forum_rdm VALUES("1332","59","1336371600");
INSERT INTO cms_forum_rdm VALUES("1403","8","1337097233");
INSERT INTO cms_forum_rdm VALUES("1403","65","1337157185");
INSERT INTO cms_forum_rdm VALUES("1429","65","1336469953");
INSERT INTO cms_forum_rdm VALUES("1429","1","1336403298");
INSERT INTO cms_forum_rdm VALUES("1429","14","1336402260");
INSERT INTO cms_forum_rdm VALUES("1429","80","1336407543");
INSERT INTO cms_forum_rdm VALUES("1429","4","1336408568");
INSERT INTO cms_forum_rdm VALUES("423","80","1336410416");
INSERT INTO cms_forum_rdm VALUES("450","80","1336410457");
INSERT INTO cms_forum_rdm VALUES("280","80","1336410494");
INSERT INTO cms_forum_rdm VALUES("1264","80","1336410538");
INSERT INTO cms_forum_rdm VALUES("805","80","1336410630");
INSERT INTO cms_forum_rdm VALUES("1403","80","1337101481");
INSERT INTO cms_forum_rdm VALUES("1435","1","1337606528");
INSERT INTO cms_forum_rdm VALUES("1429","12","1336417226");
INSERT INTO cms_forum_rdm VALUES("1435","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1435","14","1337482457");
INSERT INTO cms_forum_rdm VALUES("1435","2","1337763174");
INSERT INTO cms_forum_rdm VALUES("1435","8","1337629607");
INSERT INTO cms_forum_rdm VALUES("1429","8","1336441208");
INSERT INTO cms_forum_rdm VALUES("1435","4","1336763250");
INSERT INTO cms_forum_rdm VALUES("1429","2","1336450164");
INSERT INTO cms_forum_rdm VALUES("1435","65","1337482290");
INSERT INTO cms_forum_rdm VALUES("1264","65","1336470072");
INSERT INTO cms_forum_rdm VALUES("805","65","1336470106");
INSERT INTO cms_forum_rdm VALUES("803","65","1336470109");
INSERT INTO cms_forum_rdm VALUES("280","65","1336470148");
INSERT INTO cms_forum_rdm VALUES("423","65","1336470166");
INSERT INTO cms_forum_rdm VALUES("1443","1","1337091091");
INSERT INTO cms_forum_rdm VALUES("1443","2","1337090358");
INSERT INTO cms_forum_rdm VALUES("1443","14","1336529127");
INSERT INTO cms_forum_rdm VALUES("1443","4","1336492632");
INSERT INTO cms_forum_rdm VALUES("1443","8","1337097249");
INSERT INTO cms_forum_rdm VALUES("1443","80","1337101992");
INSERT INTO cms_forum_rdm VALUES("238","80","1336496856");
INSERT INTO cms_forum_rdm VALUES("73","80","1336496871");
INSERT INTO cms_forum_rdm VALUES("55","80","1336496897");
INSERT INTO cms_forum_rdm VALUES("312","80","1336497012");
INSERT INTO cms_forum_rdm VALUES("1443","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1435","80","1337169434");
INSERT INTO cms_forum_rdm VALUES("1443","60","1336579999");
INSERT INTO cms_forum_rdm VALUES("1443","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1443","65","1337089460");
INSERT INTO cms_forum_rdm VALUES("1462","65","1336655879");
INSERT INTO cms_forum_rdm VALUES("1462","80","1336657767");
INSERT INTO cms_forum_rdm VALUES("1370","80","1336657897");
INSERT INTO cms_forum_rdm VALUES("1049","80","1336657917");
INSERT INTO cms_forum_rdm VALUES("1113","80","1337364504");
INSERT INTO cms_forum_rdm VALUES("1462","8","1336658465");
INSERT INTO cms_forum_rdm VALUES("1462","2","1336659372");
INSERT INTO cms_forum_rdm VALUES("1462","1","1336659726");
INSERT INTO cms_forum_rdm VALUES("1473","1","1339061746");
INSERT INTO cms_forum_rdm VALUES("1473","8","1339166804");
INSERT INTO cms_forum_rdm VALUES("1473","14","1339060504");
INSERT INTO cms_forum_rdm VALUES("1473","65","1338475410");
INSERT INTO cms_forum_rdm VALUES("1473","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("1435","20","1336681364");
INSERT INTO cms_forum_rdm VALUES("1435","60","1336688178");
INSERT INTO cms_forum_rdm VALUES("1113","14","1355971735");
INSERT INTO cms_forum_rdm VALUES("1473","80","1338740452");
INSERT INTO cms_forum_rdm VALUES("1473","2","1339135259");
INSERT INTO cms_forum_rdm VALUES("1473","9","1345087860");
INSERT INTO cms_forum_rdm VALUES("1473","4","1337192373");
INSERT INTO cms_forum_rdm VALUES("1473","31","1337240674");
INSERT INTO cms_forum_rdm VALUES("514","80","1336927769");
INSERT INTO cms_forum_rdm VALUES("57","80","1336927844");
INSERT INTO cms_forum_rdm VALUES("1101","80","1336927859");
INSERT INTO cms_forum_rdm VALUES("1435","88","1337156797");
INSERT INTO cms_forum_rdm VALUES("1473","88","1337087859");
INSERT INTO cms_forum_rdm VALUES("1113","88","1337088779");
INSERT INTO cms_forum_rdm VALUES("1462","88","1336940906");
INSERT INTO cms_forum_rdm VALUES("843","65","1336985839");
INSERT INTO cms_forum_rdm VALUES("1473","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1462","12","1337009233");
INSERT INTO cms_forum_rdm VALUES("1370","88","1337027695");
INSERT INTO cms_forum_rdm VALUES("902","88","1337028235");
INSERT INTO cms_forum_rdm VALUES("1332","88","1337028279");
INSERT INTO cms_forum_rdm VALUES("1443","88","1337089064");
INSERT INTO cms_forum_rdm VALUES("1403","88","1337089317");
INSERT INTO cms_forum_rdm VALUES("1429","88","1337089332");
INSERT INTO cms_forum_rdm VALUES("1101","88","1337089373");
INSERT INTO cms_forum_rdm VALUES("1214","88","1337089425");
INSERT INTO cms_forum_rdm VALUES("173","80","1337101749");
INSERT INTO cms_forum_rdm VALUES("251","80","1337101901");
INSERT INTO cms_forum_rdm VALUES("167","80","1337101912");
INSERT INTO cms_forum_rdm VALUES("1343","80","1337102004");
INSERT INTO cms_forum_rdm VALUES("576","80","1337102121");
INSERT INTO cms_forum_rdm VALUES("396","80","1337102285");
INSERT INTO cms_forum_rdm VALUES("781","80","1337102342");
INSERT INTO cms_forum_rdm VALUES("1435","13","1337604036");
INSERT INTO cms_forum_rdm VALUES("1473","90","1339047232");
INSERT INTO cms_forum_rdm VALUES("1403","13","1337186424");
INSERT INTO cms_forum_rdm VALUES("1443","13","1337186458");
INSERT INTO cms_forum_rdm VALUES("1473","13","1339132160");
INSERT INTO cms_forum_rdm VALUES("1462","13","1337186664");
INSERT INTO cms_forum_rdm VALUES("1429","13","1337186736");
INSERT INTO cms_forum_rdm VALUES("1332","13","1337186764");
INSERT INTO cms_forum_rdm VALUES("1398","13","1337186853");
INSERT INTO cms_forum_rdm VALUES("1343","13","1337186951");
INSERT INTO cms_forum_rdm VALUES("1547","4","1340983148");
INSERT INTO cms_forum_rdm VALUES("1547","8","1340733484");
INSERT INTO cms_forum_rdm VALUES("1547","1","1352217947");
INSERT INTO cms_forum_rdm VALUES("902","80","1345891599");
INSERT INTO cms_forum_rdm VALUES("1547","2","1341116030");
INSERT INTO cms_forum_rdm VALUES("1547","13","1352231836");
INSERT INTO cms_forum_rdm VALUES("1547","65","1337433502");
INSERT INTO cms_forum_rdm VALUES("1547","14","1352217255");
INSERT INTO cms_forum_rdm VALUES("1572","8","1337264389");
INSERT INTO cms_forum_rdm VALUES("1572","14","1337264536");
INSERT INTO cms_forum_rdm VALUES("1462","4","1337281589");
INSERT INTO cms_forum_rdm VALUES("1547","80","1337444045");
INSERT INTO cms_forum_rdm VALUES("1637","1","1337520726");
INSERT INTO cms_forum_rdm VALUES("1637","14","1337510607");
INSERT INTO cms_forum_rdm VALUES("1637","65","1338103794");
INSERT INTO cms_forum_rdm VALUES("774","65","1337688353");
INSERT INTO cms_forum_rdm VALUES("781","14","1348578203");
INSERT INTO cms_forum_rdm VALUES("781","65","1337512414");
INSERT INTO cms_forum_rdm VALUES("1637","8","1337535717");
INSERT INTO cms_forum_rdm VALUES("1637","4","1337515006");
INSERT INTO cms_forum_rdm VALUES("1637","2","1337590137");
INSERT INTO cms_forum_rdm VALUES("1637","13","1337526726");
INSERT INTO cms_forum_rdm VALUES("3","91","1337533667");
INSERT INTO cms_forum_rdm VALUES("683","91","1337533827");
INSERT INTO cms_forum_rdm VALUES("810","91","1337533865");
INSERT INTO cms_forum_rdm VALUES("1398","91","1337533890");
INSERT INTO cms_forum_rdm VALUES("1659","1","1338067660");
INSERT INTO cms_forum_rdm VALUES("1662","91","1337545112");
INSERT INTO cms_forum_rdm VALUES("1662","1","1337544110");
INSERT INTO cms_forum_rdm VALUES("1662","8","1337574760");
INSERT INTO cms_forum_rdm VALUES("1659","8","1338084617");
INSERT INTO cms_forum_rdm VALUES("1662","60","1337546585");
INSERT INTO cms_forum_rdm VALUES("1659","91","1337537823");
INSERT INTO cms_forum_rdm VALUES("1473","91","1337537859");
INSERT INTO cms_forum_rdm VALUES("1662","4","1337546567");
INSERT INTO cms_forum_rdm VALUES("1670","4","1338649617");
INSERT INTO cms_forum_rdm VALUES("1670","1","1339277098");
INSERT INTO cms_forum_rdm VALUES("1670","91","1337545172");
INSERT INTO cms_forum_rdm VALUES("1670","60","1338466262");
INSERT INTO cms_forum_rdm VALUES("1659","4","1337546608");
INSERT INTO cms_forum_rdm VALUES("1670","80","1337568397");
INSERT INTO cms_forum_rdm VALUES("1662","80","1337568502");
INSERT INTO cms_forum_rdm VALUES("1670","8","1339254162");
INSERT INTO cms_forum_rdm VALUES("1659","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1662","2","1337590055");
INSERT INTO cms_forum_rdm VALUES("1670","2","1339472024");
INSERT INTO cms_forum_rdm VALUES("1659","2","1338134981");
INSERT INTO cms_forum_rdm VALUES("1662","90","1337590677");
INSERT INTO cms_forum_rdm VALUES("3","90","1337590728");
INSERT INTO cms_forum_rdm VALUES("1659","65","1337677338");
INSERT INTO cms_forum_rdm VALUES("1662","65","1337594722");
INSERT INTO cms_forum_rdm VALUES("1662","14","1337601713");
INSERT INTO cms_forum_rdm VALUES("1659","14","1337924497");
INSERT INTO cms_forum_rdm VALUES("1659","13","1338125319");
INSERT INTO cms_forum_rdm VALUES("1662","13","1337602925");
INSERT INTO cms_forum_rdm VALUES("1670","13","1339440790");
INSERT INTO cms_forum_rdm VALUES("1670","14","1339253691");
INSERT INTO cms_forum_rdm VALUES("1670","65","1337616904");
INSERT INTO cms_forum_rdm VALUES("1702","13","1350068913");
INSERT INTO cms_forum_rdm VALUES("1702","91","1338287723");
INSERT INTO cms_forum_rdm VALUES("1702","8","1340473511");
INSERT INTO cms_forum_rdm VALUES("1702","1","1350075863");
INSERT INTO cms_forum_rdm VALUES("1659","20","1337636612");
INSERT INTO cms_forum_rdm VALUES("1702","14","1347683320");
INSERT INTO cms_forum_rdm VALUES("1702","2","1347846714");
INSERT INTO cms_forum_rdm VALUES("1702","65","1338475425");
INSERT INTO cms_forum_rdm VALUES("1722","65","1337687390");
INSERT INTO cms_forum_rdm VALUES("1722","8","1337739280");
INSERT INTO cms_forum_rdm VALUES("1722","13","1337749512");
INSERT INTO cms_forum_rdm VALUES("1702","31","1337683389");
INSERT INTO cms_forum_rdm VALUES("1722","91","1337683567");
INSERT INTO cms_forum_rdm VALUES("1722","14","1337731786");
INSERT INTO cms_forum_rdm VALUES("1722","4","1337744184");
INSERT INTO cms_forum_rdm VALUES("1702","4","1347024077");
INSERT INTO cms_forum_rdm VALUES("1722","2","1337755283");
INSERT INTO cms_forum_rdm VALUES("1722","90","1337694159");
INSERT INTO cms_forum_rdm VALUES("1702","90","1338379068");
INSERT INTO cms_forum_rdm VALUES("1722","80","1337705224");
INSERT INTO cms_forum_rdm VALUES("1722","1","1337786235");
INSERT INTO cms_forum_rdm VALUES("1722","9","1337747576");
INSERT INTO cms_forum_rdm VALUES("1702","80","1339090562");
INSERT INTO cms_forum_rdm VALUES("1662","93","1337781604");
INSERT INTO cms_forum_rdm VALUES("3","93","1337781650");
INSERT INTO cms_forum_rdm VALUES("1659","80","1337862736");
INSERT INTO cms_forum_rdm VALUES("1702","12","1342467725");
INSERT INTO cms_forum_rdm VALUES("1662","12","1337881811");
INSERT INTO cms_forum_rdm VALUES("1760","12","1338179863");
INSERT INTO cms_forum_rdm VALUES("1760","1","1338048039");
INSERT INTO cms_forum_rdm VALUES("1760","8","1338018377");
INSERT INTO cms_forum_rdm VALUES("1760","14","1337924133");
INSERT INTO cms_forum_rdm VALUES("1760","13","1338125387");
INSERT INTO cms_forum_rdm VALUES("1659","93","1337930328");
INSERT INTO cms_forum_rdm VALUES("1760","65","1338040869");
INSERT INTO cms_forum_rdm VALUES("1760","31","1338006442");
INSERT INTO cms_forum_rdm VALUES("1332","3","1338034213");
INSERT INTO cms_forum_rdm VALUES("462","3","1338034276");
INSERT INTO cms_forum_rdm VALUES("1659","60","1338039674");
INSERT INTO cms_forum_rdm VALUES("1702","60","1340164475");
INSERT INTO cms_forum_rdm VALUES("1547","60","1338040027");
INSERT INTO cms_forum_rdm VALUES("1760","60","1338040271");
INSERT INTO cms_forum_rdm VALUES("1760","91","1338045622");
INSERT INTO cms_forum_rdm VALUES("1722","60","1338046686");
INSERT INTO cms_forum_rdm VALUES("1775","65","1338133196");
INSERT INTO cms_forum_rdm VALUES("1775","8","1338122217");
INSERT INTO cms_forum_rdm VALUES("1775","4","1338192857");
INSERT INTO cms_forum_rdm VALUES("1775","1","1338118187");
INSERT INTO cms_forum_rdm VALUES("1775","2","1338128779");
INSERT INTO cms_forum_rdm VALUES("1760","2","1338093131");
INSERT INTO cms_forum_rdm VALUES("57","65","1338103849");
INSERT INTO cms_forum_rdm VALUES("1775","13","1338125204");
INSERT INTO cms_forum_rdm VALUES("1775","12","1338179843");
INSERT INTO cms_forum_rdm VALUES("1547","12","1342467714");
INSERT INTO cms_forum_rdm VALUES("1637","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1659","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1670","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1722","12","1338179970");
INSERT INTO cms_forum_rdm VALUES("1798","1","1338305735");
INSERT INTO cms_forum_rdm VALUES("1798","4","1338292094");
INSERT INTO cms_forum_rdm VALUES("1798","2","1338306893");
INSERT INTO cms_forum_rdm VALUES("1798","8","1338306934");
INSERT INTO cms_forum_rdm VALUES("1702","20","1338299700");
INSERT INTO cms_forum_rdm VALUES("1798","65","1338376764");
INSERT INTO cms_forum_rdm VALUES("1702","9","1345087515");
INSERT INTO cms_forum_rdm VALUES("902","9","1351813138");
INSERT INTO cms_forum_rdm VALUES("919","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1021","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1032","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1041","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1049","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1101","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1104","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1113","9","1351606155");
INSERT INTO cms_forum_rdm VALUES("1173","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1190","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1214","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("1264","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1311","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1332","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1343","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1370","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1398","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1403","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1429","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1435","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1462","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1547","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("1637","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1662","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1670","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("1760","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1775","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1798","9","1338341556");
INSERT INTO cms_forum_rdm VALUES("1798","13","1338355311");
INSERT INTO cms_forum_rdm VALUES("1798","80","1338364117");
INSERT INTO cms_forum_rdm VALUES("1775","80","1338364126");
INSERT INTO cms_forum_rdm VALUES("1473","20","1338720204");
INSERT INTO cms_forum_rdm VALUES("1104","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1113","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("1173","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1190","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1214","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1264","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1311","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1370","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1398","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1403","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1429","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1435","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1443","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1462","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1547","5","1340983730");
INSERT INTO cms_forum_rdm VALUES("1637","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1659","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1662","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1670","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("1702","5","1340498212");
INSERT INTO cms_forum_rdm VALUES("1722","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1760","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1775","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1798","5","1338435473");
INSERT INTO cms_forum_rdm VALUES("1473","60","1338465740");
INSERT INTO cms_forum_rdm VALUES("1798","60","1338466059");
INSERT INTO cms_forum_rdm VALUES("1775","60","1338466086");
INSERT INTO cms_forum_rdm VALUES("772","65","1338475391");
INSERT INTO cms_forum_rdm VALUES("462","65","1338475445");
INSERT INTO cms_forum_rdm VALUES("501","80","1338538266");
INSERT INTO cms_forum_rdm VALUES("1473","95","1338718717");
INSERT INTO cms_forum_rdm VALUES("772","95","1340112603");
INSERT INTO cms_forum_rdm VALUES("1702","95","1340302178");
INSERT INTO cms_forum_rdm VALUES("1829","95","1338719166");
INSERT INTO cms_forum_rdm VALUES("1829","20","1338719906");
INSERT INTO cms_forum_rdm VALUES("1829","1","1338730447");
INSERT INTO cms_forum_rdm VALUES("1829","2","1338733419");
INSERT INTO cms_forum_rdm VALUES("772","14","1342455828");
INSERT INTO cms_forum_rdm VALUES("1829","14","1338729809");
INSERT INTO cms_forum_rdm VALUES("1829","65","1338822093");
INSERT INTO cms_forum_rdm VALUES("1829","90","1338726358");
INSERT INTO cms_forum_rdm VALUES("1829","8","1338732837");
INSERT INTO cms_forum_rdm VALUES("1829","80","1338740344");
INSERT INTO cms_forum_rdm VALUES("1829","9","1338821458");
INSERT INTO cms_forum_rdm VALUES("1829","13","1338904999");
INSERT INTO cms_forum_rdm VALUES("1906","1","1352827097");
INSERT INTO cms_forum_rdm VALUES("1906","13","1352830131");
INSERT INTO cms_forum_rdm VALUES("1911","4","1339143111");
INSERT INTO cms_forum_rdm VALUES("1911","2","1339253375");
INSERT INTO cms_forum_rdm VALUES("1906","2","1343838997");
INSERT INTO cms_forum_rdm VALUES("1911","1","1339229199");
INSERT INTO cms_forum_rdm VALUES("1911","14","1339205076");
INSERT INTO cms_forum_rdm VALUES("1906","14","1352817921");
INSERT INTO cms_forum_rdm VALUES("1906","8","1340672283");
INSERT INTO cms_forum_rdm VALUES("1911","8","1339228265");
INSERT INTO cms_forum_rdm VALUES("1911","12","1342467751");
INSERT INTO cms_forum_rdm VALUES("1911","13","1339223281");
INSERT INTO cms_forum_rdm VALUES("1942","1","1339873846");
INSERT INTO cms_forum_rdm VALUES("1942","2","1339890408");
INSERT INTO cms_forum_rdm VALUES("1942","14","1339866804");
INSERT INTO cms_forum_rdm VALUES("1942","8","1339902562");
INSERT INTO cms_forum_rdm VALUES("1942","13","1339879877");
INSERT INTO cms_forum_rdm VALUES("1942","60","1339401151");
INSERT INTO cms_forum_rdm VALUES("1911","60","1339401614");
INSERT INTO cms_forum_rdm VALUES("55","99","1339747009");
INSERT INTO cms_forum_rdm VALUES("238","99","1339747204");
INSERT INTO cms_forum_rdm VALUES("73","99","1339747232");
INSERT INTO cms_forum_rdm VALUES("3","99","1339747301");
INSERT INTO cms_forum_rdm VALUES("1662","99","1339747865");
INSERT INTO cms_forum_rdm VALUES("2049","99","1339762908");
INSERT INTO cms_forum_rdm VALUES("31","99","1339748964");
INSERT INTO cms_forum_rdm VALUES("2049","2","1339757285");
INSERT INTO cms_forum_rdm VALUES("2049","1","1339752095");
INSERT INTO cms_forum_rdm VALUES("2049","8","1339775812");
INSERT INTO cms_forum_rdm VALUES("902","99","1339815028");
INSERT INTO cms_forum_rdm VALUES("1942","99","1339815353");
INSERT INTO cms_forum_rdm VALUES("1906","99","1339921486");
INSERT INTO cms_forum_rdm VALUES("902","91","1339860073");
INSERT INTO cms_forum_rdm VALUES("1906","20","1340399613");
INSERT INTO cms_forum_rdm VALUES("2049","13","1339879958");
INSERT INTO cms_forum_rdm VALUES("2099","1","1340119494");
INSERT INTO cms_forum_rdm VALUES("2099","2","1340204216");
INSERT INTO cms_forum_rdm VALUES("2099","14","1340119283");
INSERT INTO cms_forum_rdm VALUES("2099","8","1340219632");
INSERT INTO cms_forum_rdm VALUES("2099","13","1340132656");
INSERT INTO cms_forum_rdm VALUES("1942","5","1340015611");
INSERT INTO cms_forum_rdm VALUES("2099","20","1340118258");
INSERT INTO cms_forum_rdm VALUES("2099","90","1340021922");
INSERT INTO cms_forum_rdm VALUES("902","90","1340022100");
INSERT INTO cms_forum_rdm VALUES("1906","95","1340112512");
INSERT INTO cms_forum_rdm VALUES("2185","14","1341094027");
INSERT INTO cms_forum_rdm VALUES("2185","1","1341116592");
INSERT INTO cms_forum_rdm VALUES("2185","2","1341123942");
INSERT INTO cms_forum_rdm VALUES("2099","5","1340121720");
INSERT INTO cms_forum_rdm VALUES("2049","5","1340121792");
INSERT INTO cms_forum_rdm VALUES("1829","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("1906","5","1340966685");
INSERT INTO cms_forum_rdm VALUES("1911","5","1340121915");
INSERT INTO cms_forum_rdm VALUES("2185","5","1340301953");
INSERT INTO cms_forum_rdm VALUES("2185","13","1346958330");
INSERT INTO cms_forum_rdm VALUES("1702","99","1340158989");
INSERT INTO cms_forum_rdm VALUES("2185","60","1340164379");
INSERT INTO cms_forum_rdm VALUES("2400","5","1340639266");
INSERT INTO cms_forum_rdm VALUES("2400","1","1340529495");
INSERT INTO cms_forum_rdm VALUES("2400","8","1340672283");
INSERT INTO cms_forum_rdm VALUES("2400","14","1340521806");
INSERT INTO cms_forum_rdm VALUES("2400","2","1340705325");
INSERT INTO cms_forum_rdm VALUES("2400","79","1340384815");
INSERT INTO cms_forum_rdm VALUES("394","79","1340267028");
INSERT INTO cms_forum_rdm VALUES("161","79","1340267037");
INSERT INTO cms_forum_rdm VALUES("1906","79","1340273539");
INSERT INTO cms_forum_rdm VALUES("2185","8","1340367609");
INSERT INTO cms_forum_rdm VALUES("2451","1","1340288487");
INSERT INTO cms_forum_rdm VALUES("2451","2","1340293144");
INSERT INTO cms_forum_rdm VALUES("2453","13","1340366838");
INSERT INTO cms_forum_rdm VALUES("2451","13","1340294188");
INSERT INTO cms_forum_rdm VALUES("2400","13","1346958643");
INSERT INTO cms_forum_rdm VALUES("2453","79","1340294262");
INSERT INTO cms_forum_rdm VALUES("2453","2","1340336050");
INSERT INTO cms_forum_rdm VALUES("2453","1","1340297676");
INSERT INTO cms_forum_rdm VALUES("683","102","1340295673");
INSERT INTO cms_forum_rdm VALUES("2453","14","1340296267");
INSERT INTO cms_forum_rdm VALUES("2453","102","1340296307");
INSERT INTO cms_forum_rdm VALUES("2049","102","1340296427");
INSERT INTO cms_forum_rdm VALUES("35","102","1340296498");
INSERT INTO cms_forum_rdm VALUES("3","102","1340296617");
INSERT INTO cms_forum_rdm VALUES("2470","102","1340298725");
INSERT INTO cms_forum_rdm VALUES("2470","14","1340298868");
INSERT INTO cms_forum_rdm VALUES("2470","1","1340299247");
INSERT INTO cms_forum_rdm VALUES("2470","5","1340299288");
INSERT INTO cms_forum_rdm VALUES("2453","5","1340299389");
INSERT INTO cms_forum_rdm VALUES("1702","102","1351023965");
INSERT INTO cms_forum_rdm VALUES("2400","102","1340459666");
INSERT INTO cms_forum_rdm VALUES("2451","5","1340301953");
INSERT INTO cms_forum_rdm VALUES("31","102","1340302820");
INSERT INTO cms_forum_rdm VALUES("604","102","1340302864");
INSERT INTO cms_forum_rdm VALUES("526","102","1340302881");
INSERT INTO cms_forum_rdm VALUES("455","102","1340303020");
INSERT INTO cms_forum_rdm VALUES("433","102","1340303054");
INSERT INTO cms_forum_rdm VALUES("391","102","1340303090");
INSERT INTO cms_forum_rdm VALUES("240","102","1340303112");
INSERT INTO cms_forum_rdm VALUES("2470","2","1340336002");
INSERT INTO cms_forum_rdm VALUES("2470","8","1340351871");
INSERT INTO cms_forum_rdm VALUES("2470","13","1340366795");
INSERT INTO cms_forum_rdm VALUES("2453","8","1340367554");
INSERT INTO cms_forum_rdm VALUES("2451","8","1340367587");
INSERT INTO cms_forum_rdm VALUES("1702","79","1340384731");
INSERT INTO cms_forum_rdm VALUES("2470","79","1340391190");
INSERT INTO cms_forum_rdm VALUES("2470","20","1340399433");
INSERT INTO cms_forum_rdm VALUES("902","102","1354258655");
INSERT INTO cms_forum_rdm VALUES("1906","102","1343052896");
INSERT INTO cms_forum_rdm VALUES("2586","102","1341003637");
INSERT INTO cms_forum_rdm VALUES("2586","14","1341489976");
INSERT INTO cms_forum_rdm VALUES("2586","1","1341653331");
INSERT INTO cms_forum_rdm VALUES("902","105","1340545665");
INSERT INTO cms_forum_rdm VALUES("2586","105","1340545874");
INSERT INTO cms_forum_rdm VALUES("2586","5","1340983233");
INSERT INTO cms_forum_rdm VALUES("2586","79","1341306714");
INSERT INTO cms_forum_rdm VALUES("2586","8","1340733518");
INSERT INTO cms_forum_rdm VALUES("1101","14","1340630880");
INSERT INTO cms_forum_rdm VALUES("1190","14","1340630905");
INSERT INTO cms_forum_rdm VALUES("2690","1","1340706235");
INSERT INTO cms_forum_rdm VALUES("2690","14","1340703956");
INSERT INTO cms_forum_rdm VALUES("2690","8","1340672373");
INSERT INTO cms_forum_rdm VALUES("2690","102","1340681115");
INSERT INTO cms_forum_rdm VALUES("2586","2","1341729763");
INSERT INTO cms_forum_rdm VALUES("2690","2","1340709622");
INSERT INTO cms_forum_rdm VALUES("2586","99","1341327633");
INSERT INTO cms_forum_rdm VALUES("1547","99","1341086489");
INSERT INTO cms_forum_rdm VALUES("1547","79","1341075913");
INSERT INTO cms_forum_rdm VALUES("1547","102","1352227158");
INSERT INTO cms_forum_rdm VALUES("3","107","1340776233");
INSERT INTO cms_forum_rdm VALUES("3","108","1340951269");
INSERT INTO cms_forum_rdm VALUES("2049","108","1340951348");
INSERT INTO cms_forum_rdm VALUES("2586","24","1340982673");
INSERT INTO cms_forum_rdm VALUES("1547","24","1340982719");
INSERT INTO cms_forum_rdm VALUES("1702","109","1348072529");
INSERT INTO cms_forum_rdm VALUES("675","109","1340989912");
INSERT INTO cms_forum_rdm VALUES("675","14","1353033043");
INSERT INTO cms_forum_rdm VALUES("675","79","1340995752");
INSERT INTO cms_forum_rdm VALUES("675","102","1354141472");
INSERT INTO cms_forum_rdm VALUES("1547","109","1341108924");
INSERT INTO cms_forum_rdm VALUES("2586","109","1341648242");
INSERT INTO cms_forum_rdm VALUES("1332","109","1341027079");
INSERT INTO cms_forum_rdm VALUES("167","109","1341027114");
INSERT INTO cms_forum_rdm VALUES("2470","109","1341027192");
INSERT INTO cms_forum_rdm VALUES("2786","109","1341028546");
INSERT INTO cms_forum_rdm VALUES("1104","109","1341027496");
INSERT INTO cms_forum_rdm VALUES("1057","109","1341027560");
INSERT INTO cms_forum_rdm VALUES("810","109","1341027596");
INSERT INTO cms_forum_rdm VALUES("2453","109","1341027644");
INSERT INTO cms_forum_rdm VALUES("3","109","1341027676");
INSERT INTO cms_forum_rdm VALUES("2786","14","1341028081");
INSERT INTO cms_forum_rdm VALUES("2049","109","1341027949");
INSERT INTO cms_forum_rdm VALUES("1662","109","1341027987");
INSERT INTO cms_forum_rdm VALUES("1398","109","1341028002");
INSERT INTO cms_forum_rdm VALUES("1032","109","1341028584");
INSERT INTO cms_forum_rdm VALUES("902","109","1346753832");
INSERT INTO cms_forum_rdm VALUES("772","109","1348408178");
INSERT INTO cms_forum_rdm VALUES("779","109","1341029169");
INSERT INTO cms_forum_rdm VALUES("1473","109","1341029319");
INSERT INTO cms_forum_rdm VALUES("779","102","1341035611");
INSERT INTO cms_forum_rdm VALUES("779","79","1341036314");
INSERT INTO cms_forum_rdm VALUES("73","109","1341043480");
INSERT INTO cms_forum_rdm VALUES("238","109","1341043499");
INSERT INTO cms_forum_rdm VALUES("55","109","1341043520");
INSERT INTO cms_forum_rdm VALUES("1911","109","1341043570");
INSERT INTO cms_forum_rdm VALUES("462","109","1341043673");
INSERT INTO cms_forum_rdm VALUES("251","109","1341043724");
INSERT INTO cms_forum_rdm VALUES("2786","1","1341043874");
INSERT INTO cms_forum_rdm VALUES("2185","109","1341109131");
INSERT INTO cms_forum_rdm VALUES("2185","79","1341077199");
INSERT INTO cms_forum_rdm VALUES("2185","99","1341086459");
INSERT INTO cms_forum_rdm VALUES("2185","102","1341091620");
INSERT INTO cms_forum_rdm VALUES("1214","109","1341673609");
INSERT INTO cms_forum_rdm VALUES("1214","102","1341121005");
INSERT INTO cms_forum_rdm VALUES("1214","80","1341174052");
INSERT INTO cms_forum_rdm VALUES("2586","4","1341604037");
INSERT INTO cms_forum_rdm VALUES("1214","99","1341327792");
INSERT INTO cms_forum_rdm VALUES("1214","90","1341394781");
INSERT INTO cms_forum_rdm VALUES("2586","90","1341395124");
INSERT INTO cms_forum_rdm VALUES("1214","14","1341553069");
INSERT INTO cms_forum_rdm VALUES("2841","1","1341773024");
INSERT INTO cms_forum_rdm VALUES("2841","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2841","109","1341772974");
INSERT INTO cms_forum_rdm VALUES("2841","2","1341975017");
INSERT INTO cms_forum_rdm VALUES("450","109","1341773066");
INSERT INTO cms_forum_rdm VALUES("2847","109","1342242000");
INSERT INTO cms_forum_rdm VALUES("2847","1","1342202889");
INSERT INTO cms_forum_rdm VALUES("2851","1","1342308364");
INSERT INTO cms_forum_rdm VALUES("2851","109","1342157817");
INSERT INTO cms_forum_rdm VALUES("2851","14","1342325512");
INSERT INTO cms_forum_rdm VALUES("2847","14","1342202504");
INSERT INTO cms_forum_rdm VALUES("2851","2","1343213726");
INSERT INTO cms_forum_rdm VALUES("2847","2","1342264219");
INSERT INTO cms_forum_rdm VALUES("2847","102","1342290260");
INSERT INTO cms_forum_rdm VALUES("2847","80","1342018837");
INSERT INTO cms_forum_rdm VALUES("2851","80","1342018881");
INSERT INTO cms_forum_rdm VALUES("2851","102","1342024295");
INSERT INTO cms_forum_rdm VALUES("2847","99","1342027806");
INSERT INTO cms_forum_rdm VALUES("2099","109","1342074643");
INSERT INTO cms_forum_rdm VALUES("1429","109","1342087265");
INSERT INTO cms_forum_rdm VALUES("3048","1","1342528704");
INSERT INTO cms_forum_rdm VALUES("3048","14","1342522714");
INSERT INTO cms_forum_rdm VALUES("3048","102","1342447469");
INSERT INTO cms_forum_rdm VALUES("3048","109","1342441921");
INSERT INTO cms_forum_rdm VALUES("1906","109","1342425153");
INSERT INTO cms_forum_rdm VALUES("3048","80","1342538418");
INSERT INTO cms_forum_rdm VALUES("2847","12","1342467702");
INSERT INTO cms_forum_rdm VALUES("2586","12","1342467708");
INSERT INTO cms_forum_rdm VALUES("2400","12","1342467730");
INSERT INTO cms_forum_rdm VALUES("2099","12","1342467741");
INSERT INTO cms_forum_rdm VALUES("3072","1","1343115777");
INSERT INTO cms_forum_rdm VALUES("3072","102","1343099036");
INSERT INTO cms_forum_rdm VALUES("3072","14","1343200542");
INSERT INTO cms_forum_rdm VALUES("3072","80","1342538396");
INSERT INTO cms_forum_rdm VALUES("3072","112","1342542699");
INSERT INTO cms_forum_rdm VALUES("3048","112","1342542841");
INSERT INTO cms_forum_rdm VALUES("3072","2","1343117755");
INSERT INTO cms_forum_rdm VALUES("3084","1","1343061153");
INSERT INTO cms_forum_rdm VALUES("3084","14","1343058483");
INSERT INTO cms_forum_rdm VALUES("3090","1","1342794099");
INSERT INTO cms_forum_rdm VALUES("3090","2","1342846887");
INSERT INTO cms_forum_rdm VALUES("3084","2","1343213701");
INSERT INTO cms_forum_rdm VALUES("3048","2","1342690698");
INSERT INTO cms_forum_rdm VALUES("3090","80","1344783887");
INSERT INTO cms_forum_rdm VALUES("3084","80","1342696131");
INSERT INTO cms_forum_rdm VALUES("3090","14","1342793074");
INSERT INTO cms_forum_rdm VALUES("3084","102","1342762676");
INSERT INTO cms_forum_rdm VALUES("3090","102","1342905529");
INSERT INTO cms_forum_rdm VALUES("3090","20","1343082976");
INSERT INTO cms_forum_rdm VALUES("3072","20","1343083030");
INSERT INTO cms_forum_rdm VALUES("3084","4","1343337071");
INSERT INTO cms_forum_rdm VALUES("3107","1","1344272698");
INSERT INTO cms_forum_rdm VALUES("3107","14","1344252179");
INSERT INTO cms_forum_rdm VALUES("3107","102","1344146499");
INSERT INTO cms_forum_rdm VALUES("3107","2","1344421933");
INSERT INTO cms_forum_rdm VALUES("3107","4","1344169359");
INSERT INTO cms_forum_rdm VALUES("3107","113","1344003843");
INSERT INTO cms_forum_rdm VALUES("3118","1","1343837375");
INSERT INTO cms_forum_rdm VALUES("3120","1","1343745090");
INSERT INTO cms_forum_rdm VALUES("3120","116","1343759628");
INSERT INTO cms_forum_rdm VALUES("3118","116","1343759713");
INSERT INTO cms_forum_rdm VALUES("3107","116","1343759771");
INSERT INTO cms_forum_rdm VALUES("3125","1","1343759868");
INSERT INTO cms_forum_rdm VALUES("902","116","1343760114");
INSERT INTO cms_forum_rdm VALUES("3118","14","1343822965");
INSERT INTO cms_forum_rdm VALUES("3118","2","1343838670");
INSERT INTO cms_forum_rdm VALUES("3120","2","1343838759");
INSERT INTO cms_forum_rdm VALUES("3125","2","1343838774");
INSERT INTO cms_forum_rdm VALUES("902","113","1344003779");
INSERT INTO cms_forum_rdm VALUES("3118","113","1344003910");
INSERT INTO cms_forum_rdm VALUES("3118","102","1344009760");
INSERT INTO cms_forum_rdm VALUES("3153","1","1344029317");
INSERT INTO cms_forum_rdm VALUES("3153","102","1344061086");
INSERT INTO cms_forum_rdm VALUES("3153","2","1344074907");
INSERT INTO cms_forum_rdm VALUES("3153","14","1344151295");
INSERT INTO cms_forum_rdm VALUES("3153","4","1344169194");
INSERT INTO cms_forum_rdm VALUES("3163","1","1344272678");
INSERT INTO cms_forum_rdm VALUES("3163","102","1344277992");
INSERT INTO cms_forum_rdm VALUES("3163","14","1344252276");
INSERT INTO cms_forum_rdm VALUES("3163","2","1345611997");
INSERT INTO cms_forum_rdm VALUES("3163","80","1344783962");
INSERT INTO cms_forum_rdm VALUES("3107","80","1344784077");
INSERT INTO cms_forum_rdm VALUES("3153","9","1345087258");
INSERT INTO cms_forum_rdm VALUES("3118","9","1345087390");
INSERT INTO cms_forum_rdm VALUES("3120","9","1345087442");
INSERT INTO cms_forum_rdm VALUES("2470","9","1345087644");
INSERT INTO cms_forum_rdm VALUES("2099","9","1345087741");
INSERT INTO cms_forum_rdm VALUES("1911","9","1345087800");
INSERT INTO cms_forum_rdm VALUES("1906","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("1942","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2049","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2185","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2400","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2451","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2453","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2586","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2786","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2847","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("2851","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3048","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3072","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3084","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3090","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3107","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3125","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3163","9","1345087964");
INSERT INTO cms_forum_rdm VALUES("3178","4","1347800047");
INSERT INTO cms_forum_rdm VALUES("3178","1","1348058349");
INSERT INTO cms_forum_rdm VALUES("3178","80","1346241525");
INSERT INTO cms_forum_rdm VALUES("3178","102","1348040876");
INSERT INTO cms_forum_rdm VALUES("3184","1","1346508549");
INSERT INTO cms_forum_rdm VALUES("3184","2","1346172808");
INSERT INTO cms_forum_rdm VALUES("3178","2","1346172790");
INSERT INTO cms_forum_rdm VALUES("3184","102","1346507552");
INSERT INTO cms_forum_rdm VALUES("3178","14","1347683349");
INSERT INTO cms_forum_rdm VALUES("3184","14","1346497271");
INSERT INTO cms_forum_rdm VALUES("3184","4","1346275620");
INSERT INTO cms_forum_rdm VALUES("3184","20","1345790803");
INSERT INTO cms_forum_rdm VALUES("3184","80","1346241470");
INSERT INTO cms_forum_rdm VALUES("3184","109","1346561779");
INSERT INTO cms_forum_rdm VALUES("3178","109","1348072422");
INSERT INTO cms_forum_rdm VALUES("3240","1","1346618006");
INSERT INTO cms_forum_rdm VALUES("3184","9","1346129372");
INSERT INTO cms_forum_rdm VALUES("3240","109","1346753843");
INSERT INTO cms_forum_rdm VALUES("3240","80","1346241442");
INSERT INTO cms_forum_rdm VALUES("3240","2","1346596787");
INSERT INTO cms_forum_rdm VALUES("3240","4","1346273949");
INSERT INTO cms_forum_rdm VALUES("3240","14","1346496891");
INSERT INTO cms_forum_rdm VALUES("3178","12","1346391161");
INSERT INTO cms_forum_rdm VALUES("3254","12","1346260049");
INSERT INTO cms_forum_rdm VALUES("3184","12","1346619527");
INSERT INTO cms_forum_rdm VALUES("3254","109","1346236911");
INSERT INTO cms_forum_rdm VALUES("3254","1","1346240271");
INSERT INTO cms_forum_rdm VALUES("3240","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3254","2","1346313888");
INSERT INTO cms_forum_rdm VALUES("1798","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1829","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1906","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("1942","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2049","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2185","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2451","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2453","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2470","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2786","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2841","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("2851","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3048","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3072","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3084","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3090","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3107","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3118","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3120","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3125","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3153","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3163","12","1346321468");
INSERT INTO cms_forum_rdm VALUES("3240","102","1346642305");
INSERT INTO cms_forum_rdm VALUES("3184","125","1348803881");
INSERT INTO cms_forum_rdm VALUES("2470","125","1346506164");
INSERT INTO cms_forum_rdm VALUES("2453","125","1346506226");
INSERT INTO cms_forum_rdm VALUES("2049","125","1346506268");
INSERT INTO cms_forum_rdm VALUES("1662","125","1346506312");
INSERT INTO cms_forum_rdm VALUES("3","125","1346506336");
INSERT INTO cms_forum_rdm VALUES("3283","125","1348328039");
INSERT INTO cms_forum_rdm VALUES("1547","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("1462","125","1346512546");
INSERT INTO cms_forum_rdm VALUES("1264","125","1346512567");
INSERT INTO cms_forum_rdm VALUES("805","125","1346512671");
INSERT INTO cms_forum_rdm VALUES("3240","125","1348502750");
INSERT INTO cms_forum_rdm VALUES("3283","1","1346519684");
INSERT INTO cms_forum_rdm VALUES("3283","109","1346561374");
INSERT INTO cms_forum_rdm VALUES("902","125","1352532630");
INSERT INTO cms_forum_rdm VALUES("3283","80","1346573119");
INSERT INTO cms_forum_rdm VALUES("3283","102","1346592147");
INSERT INTO cms_forum_rdm VALUES("3283","2","1346596535");
INSERT INTO cms_forum_rdm VALUES("3283","12","1346619440");
INSERT INTO cms_forum_rdm VALUES("3296","1","1346662260");
INSERT INTO cms_forum_rdm VALUES("3296","102","1346671404");
INSERT INTO cms_forum_rdm VALUES("3296","9","1346689420");
INSERT INTO cms_forum_rdm VALUES("3240","9","1346689441");
INSERT INTO cms_forum_rdm VALUES("3296","109","1346753902");
INSERT INTO cms_forum_rdm VALUES("3296","125","1346777382");
INSERT INTO cms_forum_rdm VALUES("238","125","1346777576");
INSERT INTO cms_forum_rdm VALUES("73","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("55","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("1911","125","1346777693");
INSERT INTO cms_forum_rdm VALUES("1332","125","1346777735");
INSERT INTO cms_forum_rdm VALUES("462","125","1346777912");
INSERT INTO cms_forum_rdm VALUES("3163","109","1346859367");
INSERT INTO cms_forum_rdm VALUES("3107","109","1346859409");
INSERT INTO cms_forum_rdm VALUES("3240","127","1346865714");
INSERT INTO cms_forum_rdm VALUES("902","127","1346865848");
INSERT INTO cms_forum_rdm VALUES("3296","127","1346866131");
INSERT INTO cms_forum_rdm VALUES("3298","109","1348821189");
INSERT INTO cms_forum_rdm VALUES("3298","1","1348721413");
INSERT INTO cms_forum_rdm VALUES("3298","13","1348689763");
INSERT INTO cms_forum_rdm VALUES("3296","13","1346957002");
INSERT INTO cms_forum_rdm VALUES("3240","13","1346957089");
INSERT INTO cms_forum_rdm VALUES("3283","13","1346957190");
INSERT INTO cms_forum_rdm VALUES("3178","13","1348689781");
INSERT INTO cms_forum_rdm VALUES("3184","13","1346957350");
INSERT INTO cms_forum_rdm VALUES("3254","13","1346957496");
INSERT INTO cms_forum_rdm VALUES("3163","13","1346957579");
INSERT INTO cms_forum_rdm VALUES("3107","13","1346957622");
INSERT INTO cms_forum_rdm VALUES("3118","13","1346957634");
INSERT INTO cms_forum_rdm VALUES("3153","13","1346957652");
INSERT INTO cms_forum_rdm VALUES("3125","13","1346957722");
INSERT INTO cms_forum_rdm VALUES("3120","13","1346957749");
INSERT INTO cms_forum_rdm VALUES("3072","13","1346957764");
INSERT INTO cms_forum_rdm VALUES("3084","13","1346957864");
INSERT INTO cms_forum_rdm VALUES("3090","13","1346957891");
INSERT INTO cms_forum_rdm VALUES("3048","13","1346957932");
INSERT INTO cms_forum_rdm VALUES("2851","13","1346958017");
INSERT INTO cms_forum_rdm VALUES("2847","13","1346958030");
INSERT INTO cms_forum_rdm VALUES("2841","13","1346958041");
INSERT INTO cms_forum_rdm VALUES("2586","13","1346958188");
INSERT INTO cms_forum_rdm VALUES("2786","13","1346958499");
INSERT INTO cms_forum_rdm VALUES("1702","125","1350567987");
INSERT INTO cms_forum_rdm VALUES("3178","125","1348803868");
INSERT INTO cms_forum_rdm VALUES("3298","102","1348770250");
INSERT INTO cms_forum_rdm VALUES("3298","4","1347164534");
INSERT INTO cms_forum_rdm VALUES("3120","109","1347031876");
INSERT INTO cms_forum_rdm VALUES("3298","14","1347683301");
INSERT INTO cms_forum_rdm VALUES("3296","2","1347950142");
INSERT INTO cms_forum_rdm VALUES("3298","2","1347950152");
INSERT INTO cms_forum_rdm VALUES("3298","125","1348801731");
INSERT INTO cms_forum_rdm VALUES("772","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("774","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("2841","125","1348326656");
INSERT INTO cms_forum_rdm VALUES("779","125","1348326730");
INSERT INTO cms_forum_rdm VALUES("781","125","1352887221");
INSERT INTO cms_forum_rdm VALUES("167","125","1348327511");
INSERT INTO cms_forum_rdm VALUES("251","125","1348327613");
INSERT INTO cms_forum_rdm VALUES("173","125","1348327698");
INSERT INTO cms_forum_rdm VALUES("803","125","1348328715");
INSERT INTO cms_forum_rdm VALUES("781","109","1348821219");
INSERT INTO cms_forum_rdm VALUES("774","109","1348821260");
INSERT INTO cms_forum_rdm VALUES("31","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("604","125","1348502942");
INSERT INTO cms_forum_rdm VALUES("526","125","1348502960");
INSERT INTO cms_forum_rdm VALUES("455","125","1348503015");
INSERT INTO cms_forum_rdm VALUES("433","125","1348503048");
INSERT INTO cms_forum_rdm VALUES("391","125","1348503092");
INSERT INTO cms_forum_rdm VALUES("249","125","1348503110");
INSERT INTO cms_forum_rdm VALUES("240","125","1348503126");
INSERT INTO cms_forum_rdm VALUES("234","125","1348503176");
INSERT INTO cms_forum_rdm VALUES("158","125","1348503198");
INSERT INTO cms_forum_rdm VALUES("138","125","1348503214");
INSERT INTO cms_forum_rdm VALUES("128","125","1348503275");
INSERT INTO cms_forum_rdm VALUES("95","125","1348503336");
INSERT INTO cms_forum_rdm VALUES("24","125","1348503352");
INSERT INTO cms_forum_rdm VALUES("394","125","1349885417");
INSERT INTO cms_forum_rdm VALUES("774","102","1353095157");
INSERT INTO cms_forum_rdm VALUES("781","102","1352831651");
INSERT INTO cms_forum_rdm VALUES("3118","125","1348803774");
INSERT INTO cms_forum_rdm VALUES("3351","13","1348836169");
INSERT INTO cms_forum_rdm VALUES("3353","13","1352746771");
INSERT INTO cms_forum_rdm VALUES("3353","102","1352615009");
INSERT INTO cms_forum_rdm VALUES("3353","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("3353","14","1352637149");
INSERT INTO cms_forum_rdm VALUES("3254","125","1348888119");
INSERT INTO cms_forum_rdm VALUES("3163","125","1348888286");
INSERT INTO cms_forum_rdm VALUES("3107","125","1348888383");
INSERT INTO cms_forum_rdm VALUES("3153","125","1348888735");
INSERT INTO cms_forum_rdm VALUES("3125","125","1348888815");
INSERT INTO cms_forum_rdm VALUES("3120","125","1348888828");
INSERT INTO cms_forum_rdm VALUES("3072","125","1348888867");
INSERT INTO cms_forum_rdm VALUES("3353","1","1352755199");
INSERT INTO cms_forum_rdm VALUES("3351","1","1348913167");
INSERT INTO cms_forum_rdm VALUES("3353","131","1348967458");
INSERT INTO cms_forum_rdm VALUES("3","131","1348943407");
INSERT INTO cms_forum_rdm VALUES("3283","131","1348943799");
INSERT INTO cms_forum_rdm VALUES("810","131","1348943844");
INSERT INTO cms_forum_rdm VALUES("1057","131","1348943900");
INSERT INTO cms_forum_rdm VALUES("331","131","1348943949");
INSERT INTO cms_forum_rdm VALUES("28","131","1348943999");
INSERT INTO cms_forum_rdm VALUES("264","131","1348944050");
INSERT INTO cms_forum_rdm VALUES("3364","131","1349304010");
INSERT INTO cms_forum_rdm VALUES("259","131","1348947427");
INSERT INTO cms_forum_rdm VALUES("24","131","1348947685");
INSERT INTO cms_forum_rdm VALUES("3364","13","1349033792");
INSERT INTO cms_forum_rdm VALUES("3364","1","1349033785");
INSERT INTO cms_forum_rdm VALUES("55","131","1348958451");
INSERT INTO cms_forum_rdm VALUES("238","131","1348958505");
INSERT INTO cms_forum_rdm VALUES("73","131","1348958522");
INSERT INTO cms_forum_rdm VALUES("1911","131","1348959396");
INSERT INTO cms_forum_rdm VALUES("1332","131","1348959433");
INSERT INTO cms_forum_rdm VALUES("462","131","1348959472");
INSERT INTO cms_forum_rdm VALUES("167","131","1348959610");
INSERT INTO cms_forum_rdm VALUES("251","131","1348959645");
INSERT INTO cms_forum_rdm VALUES("173","131","1348959688");
INSERT INTO cms_forum_rdm VALUES("3153","131","1348967532");
INSERT INTO cms_forum_rdm VALUES("312","131","1348967600");
INSERT INTO cms_forum_rdm VALUES("1702","131","1348967796");
INSERT INTO cms_forum_rdm VALUES("3178","131","1348967897");
INSERT INTO cms_forum_rdm VALUES("2400","131","1348967929");
INSERT INTO cms_forum_rdm VALUES("902","131","1348967951");
INSERT INTO cms_forum_rdm VALUES("3364","102","1349038826");
INSERT INTO cms_forum_rdm VALUES("3364","2","1349000897");
INSERT INTO cms_forum_rdm VALUES("3353","2","1349000928");
INSERT INTO cms_forum_rdm VALUES("781","131","1349004101");
INSERT INTO cms_forum_rdm VALUES("3353","129","1349208599");
INSERT INTO cms_forum_rdm VALUES("3364","129","1349033814");
INSERT INTO cms_forum_rdm VALUES("3353","132","1349029965");
INSERT INTO cms_forum_rdm VALUES("3364","132","1349030210");
INSERT INTO cms_forum_rdm VALUES("3364","133","1349069085");
INSERT INTO cms_forum_rdm VALUES("774","133","1349030916");
INSERT INTO cms_forum_rdm VALUES("3364","134","1349034947");
INSERT INTO cms_forum_rdm VALUES("3353","134","1352575675");
INSERT INTO cms_forum_rdm VALUES("3283","133","1349032200");
INSERT INTO cms_forum_rdm VALUES("3380","133","1351895135");
INSERT INTO cms_forum_rdm VALUES("3380","134","1351857894");
INSERT INTO cms_forum_rdm VALUES("3353","133","1349262930");
INSERT INTO cms_forum_rdm VALUES("3380","13","1351949511");
INSERT INTO cms_forum_rdm VALUES("3380","1","1351893587");
INSERT INTO cms_forum_rdm VALUES("3380","129","1349033852");
INSERT INTO cms_forum_rdm VALUES("3395","1","1349040601");
INSERT INTO cms_forum_rdm VALUES("3395","129","1349039714");
INSERT INTO cms_forum_rdm VALUES("3395","13","1349040269");
INSERT INTO cms_forum_rdm VALUES("3395","102","1349040154");
INSERT INTO cms_forum_rdm VALUES("3395","133","1349069311");
INSERT INTO cms_forum_rdm VALUES("3395","135","1349073050");
INSERT INTO cms_forum_rdm VALUES("3395","134","1349076884");
INSERT INTO cms_forum_rdm VALUES("3532","134","1349078512");
INSERT INTO cms_forum_rdm VALUES("3296","134","1349077533");
INSERT INTO cms_forum_rdm VALUES("3532","13","1349077599");
INSERT INTO cms_forum_rdm VALUES("3536","13","1355567521");
INSERT INTO cms_forum_rdm VALUES("3298","134","1349078037");
INSERT INTO cms_forum_rdm VALUES("57","134","1355070114");
INSERT INTO cms_forum_rdm VALUES("148","134","1349078153");
INSERT INTO cms_forum_rdm VALUES("3536","134","1349276007");
INSERT INTO cms_forum_rdm VALUES("3541","134","1349081349");
INSERT INTO cms_forum_rdm VALUES("3541","13","1349081801");
INSERT INTO cms_forum_rdm VALUES("3541","102","1349082094");
INSERT INTO cms_forum_rdm VALUES("3536","102","1355510293");
INSERT INTO cms_forum_rdm VALUES("3380","102","1351875350");
INSERT INTO cms_forum_rdm VALUES("772","102","1349083464");
INSERT INTO cms_forum_rdm VALUES("772","134","1349083235");
INSERT INTO cms_forum_rdm VALUES("3541","1","1349084361");
INSERT INTO cms_forum_rdm VALUES("3536","1","1355571968");
INSERT INTO cms_forum_rdm VALUES("3532","1","1349084606");
INSERT INTO cms_forum_rdm VALUES("3541","136","1349092122");
INSERT INTO cms_forum_rdm VALUES("3536","136","1349092270");
INSERT INTO cms_forum_rdm VALUES("3552","136","1349092820");
INSERT INTO cms_forum_rdm VALUES("3","136","1349093680");
INSERT INTO cms_forum_rdm VALUES("3554","136","1349110875");
INSERT INTO cms_forum_rdm VALUES("3554","1","1349103585");
INSERT INTO cms_forum_rdm VALUES("3552","1","1349095994");
INSERT INTO cms_forum_rdm VALUES("3552","102","1349098417");
INSERT INTO cms_forum_rdm VALUES("3554","102","1349098435");
INSERT INTO cms_forum_rdm VALUES("3552","137","1349102095");
INSERT INTO cms_forum_rdm VALUES("3554","137","1349105768");
INSERT INTO cms_forum_rdm VALUES("3554","134","1349102859");
INSERT INTO cms_forum_rdm VALUES("3554","13","1349103711");
INSERT INTO cms_forum_rdm VALUES("3552","13","1349103829");
INSERT INTO cms_forum_rdm VALUES("3536","131","1349105334");
INSERT INTO cms_forum_rdm VALUES("3552","131","1349105430");
INSERT INTO cms_forum_rdm VALUES("3554","131","1349105443");
INSERT INTO cms_forum_rdm VALUES("3","137","1349105813");
INSERT INTO cms_forum_rdm VALUES("3561","1","1350542433");
INSERT INTO cms_forum_rdm VALUES("3561","102","1350559152");
INSERT INTO cms_forum_rdm VALUES("3","138","1349110295");
INSERT INTO cms_forum_rdm VALUES("3564","138","1349323222");
INSERT INTO cms_forum_rdm VALUES("3561","136","1349110936");
INSERT INTO cms_forum_rdm VALUES("3561","138","1349112242");
INSERT INTO cms_forum_rdm VALUES("3564","13","1349181293");
INSERT INTO cms_forum_rdm VALUES("3564","134","1349111823");
INSERT INTO cms_forum_rdm VALUES("3561","13","1350544155");
INSERT INTO cms_forum_rdm VALUES("3564","102","1349148189");
INSERT INTO cms_forum_rdm VALUES("3561","134","1350553813");
INSERT INTO cms_forum_rdm VALUES("774","134","1353084354");
INSERT INTO cms_forum_rdm VALUES("3536","138","1349120223");
INSERT INTO cms_forum_rdm VALUES("3536","129","1355489813");
INSERT INTO cms_forum_rdm VALUES("774","129","1349122623");
INSERT INTO cms_forum_rdm VALUES("3564","1","1349123620");
INSERT INTO cms_forum_rdm VALUES("3353","139","1349153499");
INSERT INTO cms_forum_rdm VALUES("3564","139","1349153561");
INSERT INTO cms_forum_rdm VALUES("3589","13","1349440822");
INSERT INTO cms_forum_rdm VALUES("3589","1","1349443837");
INSERT INTO cms_forum_rdm VALUES("3589","134","1349435961");
INSERT INTO cms_forum_rdm VALUES("774","141","1349276356");
INSERT INTO cms_forum_rdm VALUES("3589","20","1349438353");
INSERT INTO cms_forum_rdm VALUES("3589","102","1349413081");
INSERT INTO cms_forum_rdm VALUES("3589","133","1349323149");
INSERT INTO cms_forum_rdm VALUES("28","134","1349281123");
INSERT INTO cms_forum_rdm VALUES("24","134","1349281208");
INSERT INTO cms_forum_rdm VALUES("3589","129","1349293844");
INSERT INTO cms_forum_rdm VALUES("3645","13","1351009282");
INSERT INTO cms_forum_rdm VALUES("3645","131","1349303243");
INSERT INTO cms_forum_rdm VALUES("3589","131","1349303339");
INSERT INTO cms_forum_rdm VALUES("3564","131","1349304137");
INSERT INTO cms_forum_rdm VALUES("3395","131","1349304201");
INSERT INTO cms_forum_rdm VALUES("423","131","1349304394");
INSERT INTO cms_forum_rdm VALUES("450","131","1349304470");
INSERT INTO cms_forum_rdm VALUES("280","131","1349304500");
INSERT INTO cms_forum_rdm VALUES("1547","131","1349304662");
INSERT INTO cms_forum_rdm VALUES("1462","131","1349304729");
INSERT INTO cms_forum_rdm VALUES("805","131","1349304744");
INSERT INTO cms_forum_rdm VALUES("803","131","1349304872");
INSERT INTO cms_forum_rdm VALUES("3645","102","1351015472");
INSERT INTO cms_forum_rdm VALUES("3645","1","1351009977");
INSERT INTO cms_forum_rdm VALUES("3645","134","1351011145");
INSERT INTO cms_forum_rdm VALUES("3645","143","1349341078");
INSERT INTO cms_forum_rdm VALUES("3660","13","1349516442");
INSERT INTO cms_forum_rdm VALUES("3660","14","1349497140");
INSERT INTO cms_forum_rdm VALUES("3645","14","1349666565");
INSERT INTO cms_forum_rdm VALUES("3589","14","1349440705");
INSERT INTO cms_forum_rdm VALUES("3660","1","1349506357");
INSERT INTO cms_forum_rdm VALUES("3660","102","1349499576");
INSERT INTO cms_forum_rdm VALUES("3564","14","1349425016");
INSERT INTO cms_forum_rdm VALUES("3554","14","1349425050");
INSERT INTO cms_forum_rdm VALUES("3364","14","1349425076");
INSERT INTO cms_forum_rdm VALUES("3660","134","1349538362");
INSERT INTO cms_forum_rdm VALUES("3740","20","1349690223");
INSERT INTO cms_forum_rdm VALUES("3740","13","1349693946");
INSERT INTO cms_forum_rdm VALUES("3740","1","1349696110");
INSERT INTO cms_forum_rdm VALUES("3645","20","1349793387");
INSERT INTO cms_forum_rdm VALUES("3740","102","1349588286");
INSERT INTO cms_forum_rdm VALUES("3645","133","1350750167");
INSERT INTO cms_forum_rdm VALUES("3660","133","1349472925");
INSERT INTO cms_forum_rdm VALUES("3740","14","1349666625");
INSERT INTO cms_forum_rdm VALUES("3740","133","1349531850");
INSERT INTO cms_forum_rdm VALUES("3740","134","1349715033");
INSERT INTO cms_forum_rdm VALUES("3660","9","1349712229");
INSERT INTO cms_forum_rdm VALUES("3645","9","1349712396");
INSERT INTO cms_forum_rdm VALUES("394","134","1349820976");
INSERT INTO cms_forum_rdm VALUES("3775","134","1349956035");
INSERT INTO cms_forum_rdm VALUES("3775","13","1349961812");
INSERT INTO cms_forum_rdm VALUES("3775","1","1349962513");
INSERT INTO cms_forum_rdm VALUES("3645","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3775","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("394","147","1349890460");
INSERT INTO cms_forum_rdm VALUES("3775","147","1349890536");
INSERT INTO cms_forum_rdm VALUES("394","129","1349894734");
INSERT INTO cms_forum_rdm VALUES("3775","129","1349894759");
INSERT INTO cms_forum_rdm VALUES("3775","102","1351657775");
INSERT INTO cms_forum_rdm VALUES("394","102","1349922978");
INSERT INTO cms_forum_rdm VALUES("3645","148","1349953902");
INSERT INTO cms_forum_rdm VALUES("3552","148","1349953986");
INSERT INTO cms_forum_rdm VALUES("3541","148","1349954012");
INSERT INTO cms_forum_rdm VALUES("3561","148","1349954038");
INSERT INTO cms_forum_rdm VALUES("3775","149","1349955533");
INSERT INTO cms_forum_rdm VALUES("3784","149","1349956504");
INSERT INTO cms_forum_rdm VALUES("3786","149","1349956645");
INSERT INTO cms_forum_rdm VALUES("3","149","1349958411");
INSERT INTO cms_forum_rdm VALUES("3541","149","1349961252");
INSERT INTO cms_forum_rdm VALUES("3786","13","1349961775");
INSERT INTO cms_forum_rdm VALUES("3784","13","1349961797");
INSERT INTO cms_forum_rdm VALUES("3786","1","1349962477");
INSERT INTO cms_forum_rdm VALUES("3784","1","1349962492");
INSERT INTO cms_forum_rdm VALUES("3790","149","1349962889");
INSERT INTO cms_forum_rdm VALUES("3790","13","1349962972");
INSERT INTO cms_forum_rdm VALUES("3790","1","1349963590");
INSERT INTO cms_forum_rdm VALUES("3794","13","1350559215");
INSERT INTO cms_forum_rdm VALUES("3794","1","1350560574");
INSERT INTO cms_forum_rdm VALUES("514","149","1349963828");
INSERT INTO cms_forum_rdm VALUES("594","149","1349964205");
INSERT INTO cms_forum_rdm VALUES("3794","134","1350554809");
INSERT INTO cms_forum_rdm VALUES("3790","134","1349964952");
INSERT INTO cms_forum_rdm VALUES("3805","149","1349967617");
INSERT INTO cms_forum_rdm VALUES("3364","149","1349967896");
INSERT INTO cms_forum_rdm VALUES("3554","149","1349968070");
INSERT INTO cms_forum_rdm VALUES("3794","149","1349969285");
INSERT INTO cms_forum_rdm VALUES("3805","13","1349969661");
INSERT INTO cms_forum_rdm VALUES("3805","1","1349969554");
INSERT INTO cms_forum_rdm VALUES("3805","134","1349970890");
INSERT INTO cms_forum_rdm VALUES("3790","150","1349979373");
INSERT INTO cms_forum_rdm VALUES("3809","150","1350012550");
INSERT INTO cms_forum_rdm VALUES("3809","1","1349980525");
INSERT INTO cms_forum_rdm VALUES("3809","134","1349980852");
INSERT INTO cms_forum_rdm VALUES("3805","102","1349983385");
INSERT INTO cms_forum_rdm VALUES("3809","102","1349983421");
INSERT INTO cms_forum_rdm VALUES("3794","102","1350559228");
INSERT INTO cms_forum_rdm VALUES("3809","13","1349989084");
INSERT INTO cms_forum_rdm VALUES("3353","150","1350012585");
INSERT INTO cms_forum_rdm VALUES("238","150","1350012702");
INSERT INTO cms_forum_rdm VALUES("73","150","1350012716");
INSERT INTO cms_forum_rdm VALUES("55","150","1350012726");
INSERT INTO cms_forum_rdm VALUES("3395","150","1350012776");
INSERT INTO cms_forum_rdm VALUES("3794","150","1350042014");
INSERT INTO cms_forum_rdm VALUES("3153","150","1350042213");
INSERT INTO cms_forum_rdm VALUES("3536","150","1350042241");
INSERT INTO cms_forum_rdm VALUES("3809","148","1350056734");
INSERT INTO cms_forum_rdm VALUES("3805","148","1350056760");
INSERT INTO cms_forum_rdm VALUES("3794","148","1350056804");
INSERT INTO cms_forum_rdm VALUES("3298","148","1350057194");
INSERT INTO cms_forum_rdm VALUES("3805","150","1350068307");
INSERT INTO cms_forum_rdm VALUES("3","150","1350068319");
INSERT INTO cms_forum_rdm VALUES("1702","152","1350069520");
INSERT INTO cms_forum_rdm VALUES("3","152","1350069612");
INSERT INTO cms_forum_rdm VALUES("3819","150","1350152674");
INSERT INTO cms_forum_rdm VALUES("1702","150","1350071313");
INSERT INTO cms_forum_rdm VALUES("3819","134","1350115779");
INSERT INTO cms_forum_rdm VALUES("3819","1","1350114919");
INSERT INTO cms_forum_rdm VALUES("55","134","1352321323");
INSERT INTO cms_forum_rdm VALUES("1702","134","1350080379");
INSERT INTO cms_forum_rdm VALUES("3819","9","1350099718");
INSERT INTO cms_forum_rdm VALUES("3819","102","1351023940");
INSERT INTO cms_forum_rdm VALUES("3819","13","1350112746");
INSERT INTO cms_forum_rdm VALUES("3","134","1350114792");
INSERT INTO cms_forum_rdm VALUES("3","153","1350115047");
INSERT INTO cms_forum_rdm VALUES("3823","153","1350141485");
INSERT INTO cms_forum_rdm VALUES("3819","153","1350115548");
INSERT INTO cms_forum_rdm VALUES("3823","134","1350141307");
INSERT INTO cms_forum_rdm VALUES("3823","1","1350139757");
INSERT INTO cms_forum_rdm VALUES("55","102","1352356509");
INSERT INTO cms_forum_rdm VALUES("501","149","1350125043");
INSERT INTO cms_forum_rdm VALUES("3","154","1350129607");
INSERT INTO cms_forum_rdm VALUES("3823","13","1350140321");
INSERT INTO cms_forum_rdm VALUES("3827","154","1350313806");
INSERT INTO cms_forum_rdm VALUES("3827","134","1350141282");
INSERT INTO cms_forum_rdm VALUES("3","155","1350134781");
INSERT INTO cms_forum_rdm VALUES("3829","155","1350135525");
INSERT INTO cms_forum_rdm VALUES("3829","134","1350135650");
INSERT INTO cms_forum_rdm VALUES("3823","155","1350135650");
INSERT INTO cms_forum_rdm VALUES("1702","155","1350136234");
INSERT INTO cms_forum_rdm VALUES("3790","155","1350136516");
INSERT INTO cms_forum_rdm VALUES("3645","155","1350136545");
INSERT INTO cms_forum_rdm VALUES("3831","155","1350137200");
INSERT INTO cms_forum_rdm VALUES("3831","134","1350141257");
INSERT INTO cms_forum_rdm VALUES("3829","1","1350139443");
INSERT INTO cms_forum_rdm VALUES("3831","1","1350139498");
INSERT INTO cms_forum_rdm VALUES("3827","1","1350139629");
INSERT INTO cms_forum_rdm VALUES("3827","13","1350141019");
INSERT INTO cms_forum_rdm VALUES("3831","13","1350141126");
INSERT INTO cms_forum_rdm VALUES("3829","13","1350141156");
INSERT INTO cms_forum_rdm VALUES("3823","109","1350141236");
INSERT INTO cms_forum_rdm VALUES("3839","109","1350144984");
INSERT INTO cms_forum_rdm VALUES("3","156","1350142011");
INSERT INTO cms_forum_rdm VALUES("3839","1","1350159176");
INSERT INTO cms_forum_rdm VALUES("3839","13","1350150517");
INSERT INTO cms_forum_rdm VALUES("238","154","1350142566");
INSERT INTO cms_forum_rdm VALUES("73","154","1350142589");
INSERT INTO cms_forum_rdm VALUES("55","154","1350142606");
INSERT INTO cms_forum_rdm VALUES("3843","156","1350191093");
INSERT INTO cms_forum_rdm VALUES("3843","134","1350151794");
INSERT INTO cms_forum_rdm VALUES("3823","156","1350143161");
INSERT INTO cms_forum_rdm VALUES("3827","156","1350143217");
INSERT INTO cms_forum_rdm VALUES("3831","156","1350143259");
INSERT INTO cms_forum_rdm VALUES("3829","156","1350143288");
INSERT INTO cms_forum_rdm VALUES("3819","156","1350143327");
INSERT INTO cms_forum_rdm VALUES("3805","156","1350143462");
INSERT INTO cms_forum_rdm VALUES("3839","134","1350144801");
INSERT INTO cms_forum_rdm VALUES("3843","109","1350146058");
INSERT INTO cms_forum_rdm VALUES("3843","13","1350150663");
INSERT INTO cms_forum_rdm VALUES("3839","150","1350152607");
INSERT INTO cms_forum_rdm VALUES("3829","150","1350152695");
INSERT INTO cms_forum_rdm VALUES("3843","150","1350152721");
INSERT INTO cms_forum_rdm VALUES("3240","150","1350152797");
INSERT INTO cms_forum_rdm VALUES("3843","1","1350159125");
INSERT INTO cms_forum_rdm VALUES("3843","102","1350163549");
INSERT INTO cms_forum_rdm VALUES("3839","102","1350163602");
INSERT INTO cms_forum_rdm VALUES("3823","102","1350163621");
INSERT INTO cms_forum_rdm VALUES("28","102","1350163837");
INSERT INTO cms_forum_rdm VALUES("45","102","1350163975");
INSERT INTO cms_forum_rdm VALUES("50","102","1350164035");
INSERT INTO cms_forum_rdm VALUES("259","102","1350164087");
INSERT INTO cms_forum_rdm VALUES("264","102","1350164112");
INSERT INTO cms_forum_rdm VALUES("322","102","1350164171");
INSERT INTO cms_forum_rdm VALUES("331","102","1350164233");
INSERT INTO cms_forum_rdm VALUES("416","102","1350164280");
INSERT INTO cms_forum_rdm VALUES("421","102","1352465585");
INSERT INTO cms_forum_rdm VALUES("52","102","1350164383");
INSERT INTO cms_forum_rdm VALUES("360","102","1350164415");
INSERT INTO cms_forum_rdm VALUES("141","134","1350164434");
INSERT INTO cms_forum_rdm VALUES("677","102","1350164441");
INSERT INTO cms_forum_rdm VALUES("672","102","1350164472");
INSERT INTO cms_forum_rdm VALUES("902","134","1352495529");
INSERT INTO cms_forum_rdm VALUES("693","102","1350164498");
INSERT INTO cms_forum_rdm VALUES("1032","102","1350164591");
INSERT INTO cms_forum_rdm VALUES("421","134","1350164688");
INSERT INTO cms_forum_rdm VALUES("1662","102","1350164740");
INSERT INTO cms_forum_rdm VALUES("1398","102","1350164772");
INSERT INTO cms_forum_rdm VALUES("1104","102","1350164819");
INSERT INTO cms_forum_rdm VALUES("1057","102","1350164896");
INSERT INTO cms_forum_rdm VALUES("810","102","1350164942");
INSERT INTO cms_forum_rdm VALUES("3843","158","1350318351");
INSERT INTO cms_forum_rdm VALUES("3","158","1350318402");
INSERT INTO cms_forum_rdm VALUES("3851","158","1350380355");
INSERT INTO cms_forum_rdm VALUES("3839","158","1350319834");
INSERT INTO cms_forum_rdm VALUES("3851","134","1350366668");
INSERT INTO cms_forum_rdm VALUES("3851","13","1350369217");
INSERT INTO cms_forum_rdm VALUES("3851","1","1350365138");
INSERT INTO cms_forum_rdm VALUES("3855","13","1350416212");
INSERT INTO cms_forum_rdm VALUES("3851","102","1350360310");
INSERT INTO cms_forum_rdm VALUES("3855","102","1350703615");
INSERT INTO cms_forum_rdm VALUES("3855","1","1350404789");
INSERT INTO cms_forum_rdm VALUES("3855","134","1350396108");
INSERT INTO cms_forum_rdm VALUES("31","159","1350369490");
INSERT INTO cms_forum_rdm VALUES("604","159","1350369540");
INSERT INTO cms_forum_rdm VALUES("3843","159","1350369643");
INSERT INTO cms_forum_rdm VALUES("3","159","1350369730");
INSERT INTO cms_forum_rdm VALUES("3240","159","1350370135");
INSERT INTO cms_forum_rdm VALUES("3865","159","1350474623");
INSERT INTO cms_forum_rdm VALUES("3865","134","1350376733");
INSERT INTO cms_forum_rdm VALUES("3855","159","1350370875");
INSERT INTO cms_forum_rdm VALUES("3865","1","1350476094");
INSERT INTO cms_forum_rdm VALUES("3","161","1350371461");
INSERT INTO cms_forum_rdm VALUES("3865","160","1350372811");
INSERT INTO cms_forum_rdm VALUES("3870","161","1350373827");
INSERT INTO cms_forum_rdm VALUES("3870","134","1350375744");
INSERT INTO cms_forum_rdm VALUES("3872","161","1350372751");
INSERT INTO cms_forum_rdm VALUES("3872","134","1350380422");
INSERT INTO cms_forum_rdm VALUES("3870","160","1350373537");
INSERT INTO cms_forum_rdm VALUES("3872","160","1350373420");
INSERT INTO cms_forum_rdm VALUES("3870","13","1350375250");
INSERT INTO cms_forum_rdm VALUES("3823","160","1350374616");
INSERT INTO cms_forum_rdm VALUES("3879","160","1350374975");
INSERT INTO cms_forum_rdm VALUES("3879","134","1350376636");
INSERT INTO cms_forum_rdm VALUES("3879","13","1350376183");
INSERT INTO cms_forum_rdm VALUES("3879","102","1351023875");
INSERT INTO cms_forum_rdm VALUES("3870","102","1350376106");
INSERT INTO cms_forum_rdm VALUES("3865","13","1350479867");
INSERT INTO cms_forum_rdm VALUES("3872","13","1350376382");
INSERT INTO cms_forum_rdm VALUES("3872","158","1350379684");
INSERT INTO cms_forum_rdm VALUES("3865","158","1350379802");
INSERT INTO cms_forum_rdm VALUES("3879","158","1350379895");
INSERT INTO cms_forum_rdm VALUES("3380","158","1350380255");
INSERT INTO cms_forum_rdm VALUES("3827","158","1350380418");
INSERT INTO cms_forum_rdm VALUES("3872","162","1350380454");
INSERT INTO cms_forum_rdm VALUES("3819","158","1350380494");
INSERT INTO cms_forum_rdm VALUES("1702","158","1350380540");
INSERT INTO cms_forum_rdm VALUES("3790","158","1350380666");
INSERT INTO cms_forum_rdm VALUES("3872","164","1350382362");
INSERT INTO cms_forum_rdm VALUES("3865","164","1350382398");
INSERT INTO cms_forum_rdm VALUES("3879","164","1350382438");
INSERT INTO cms_forum_rdm VALUES("3","164","1350383126");
INSERT INTO cms_forum_rdm VALUES("3","163","1350383418");
INSERT INTO cms_forum_rdm VALUES("3885","163","1350384911");
INSERT INTO cms_forum_rdm VALUES("3885","134","1350418063");
INSERT INTO cms_forum_rdm VALUES("3887","164","1350383899");
INSERT INTO cms_forum_rdm VALUES("3887","134","1350390624");
INSERT INTO cms_forum_rdm VALUES("3887","165","1350577306");
INSERT INTO cms_forum_rdm VALUES("3870","165","1350385306");
INSERT INTO cms_forum_rdm VALUES("3","165","1350385807");
INSERT INTO cms_forum_rdm VALUES("3879","165","1350386186");
INSERT INTO cms_forum_rdm VALUES("3891","165","1350577283");
INSERT INTO cms_forum_rdm VALUES("3891","134","1350390381");
INSERT INTO cms_forum_rdm VALUES("3893","166","1350387374");
INSERT INTO cms_forum_rdm VALUES("3893","134","1350387476");
INSERT INTO cms_forum_rdm VALUES("3891","166","1350387778");
INSERT INTO cms_forum_rdm VALUES("3895","166","1350389018");
INSERT INTO cms_forum_rdm VALUES("3895","134","1350390393");
INSERT INTO cms_forum_rdm VALUES("3895","13","1352199488");
INSERT INTO cms_forum_rdm VALUES("3893","13","1350390130");
INSERT INTO cms_forum_rdm VALUES("3891","13","1350390234");
INSERT INTO cms_forum_rdm VALUES("3885","13","1350416528");
INSERT INTO cms_forum_rdm VALUES("3887","13","1355898417");
INSERT INTO cms_forum_rdm VALUES("3895","162","1352158155");
INSERT INTO cms_forum_rdm VALUES("3895","1","1352143168");
INSERT INTO cms_forum_rdm VALUES("3893","1","1350391158");
INSERT INTO cms_forum_rdm VALUES("3872","1","1350391175");
INSERT INTO cms_forum_rdm VALUES("3870","1","1350391203");
INSERT INTO cms_forum_rdm VALUES("3903","1","1351667643");
INSERT INTO cms_forum_rdm VALUES("3905","1","1351667286");
INSERT INTO cms_forum_rdm VALUES("3887","1","1355919434");
INSERT INTO cms_forum_rdm VALUES("3891","1","1350391772");
INSERT INTO cms_forum_rdm VALUES("3903","134","1350410601");
INSERT INTO cms_forum_rdm VALUES("3905","134","1350570656");
INSERT INTO cms_forum_rdm VALUES("3855","167","1350402038");
INSERT INTO cms_forum_rdm VALUES("3905","167","1350402779");
INSERT INTO cms_forum_rdm VALUES("3903","167","1350402904");
INSERT INTO cms_forum_rdm VALUES("3905","154","1350402660");
INSERT INTO cms_forum_rdm VALUES("3855","154","1350402686");
INSERT INTO cms_forum_rdm VALUES("3903","102","1351657539");
INSERT INTO cms_forum_rdm VALUES("3905","102","1351657521");
INSERT INTO cms_forum_rdm VALUES("3879","1","1350405019");
INSERT INTO cms_forum_rdm VALUES("3885","1","1350421362");
INSERT INTO cms_forum_rdm VALUES("3905","156","1350405632");
INSERT INTO cms_forum_rdm VALUES("3885","102","1350450231");
INSERT INTO cms_forum_rdm VALUES("3905","13","1351667076");
INSERT INTO cms_forum_rdm VALUES("3903","13","1351667054");
INSERT INTO cms_forum_rdm VALUES("3905","160","1350579777");
INSERT INTO cms_forum_rdm VALUES("3903","160","1350579778");
INSERT INTO cms_forum_rdm VALUES("3891","162","1350431299");
INSERT INTO cms_forum_rdm VALUES("3885","162","1350432753");
INSERT INTO cms_forum_rdm VALUES("3922","162","1350433962");
INSERT INTO cms_forum_rdm VALUES("3","162","1350433254");
INSERT INTO cms_forum_rdm VALUES("3887","162","1350434056");
INSERT INTO cms_forum_rdm VALUES("3893","162","1350434080");
INSERT INTO cms_forum_rdm VALUES("3925","162","1350475305");
INSERT INTO cms_forum_rdm VALUES("3879","162","1350436356");
INSERT INTO cms_forum_rdm VALUES("3870","162","1350436390");
INSERT INTO cms_forum_rdm VALUES("3819","162","1350436411");
INSERT INTO cms_forum_rdm VALUES("3790","162","1350436469");
INSERT INTO cms_forum_rdm VALUES("3805","162","1350436494");
INSERT INTO cms_forum_rdm VALUES("3855","162","1350436524");
INSERT INTO cms_forum_rdm VALUES("3925","150","1350477249");
INSERT INTO cms_forum_rdm VALUES("3925","1","1350476073");
INSERT INTO cms_forum_rdm VALUES("3922","1","1350449235");
INSERT INTO cms_forum_rdm VALUES("3925","102","1350505553");
INSERT INTO cms_forum_rdm VALUES("73","168","1352320430");
INSERT INTO cms_forum_rdm VALUES("238","168","1350460932");
INSERT INTO cms_forum_rdm VALUES("3925","168","1350492713");
INSERT INTO cms_forum_rdm VALUES("3922","168","1350460996");
INSERT INTO cms_forum_rdm VALUES("3885","168","1350461001");
INSERT INTO cms_forum_rdm VALUES("3891","168","1350461025");
INSERT INTO cms_forum_rdm VALUES("3895","168","1352124261");
INSERT INTO cms_forum_rdm VALUES("3","168","1350461113");
INSERT INTO cms_forum_rdm VALUES("3928","168","1350664434");
INSERT INTO cms_forum_rdm VALUES("3928","162","1350658297");
INSERT INTO cms_forum_rdm VALUES("3928","13","1350691149");
INSERT INTO cms_forum_rdm VALUES("3925","13","1350479838");
INSERT INTO cms_forum_rdm VALUES("3922","13","1350464181");
INSERT INTO cms_forum_rdm VALUES("3922","102","1350467539");
INSERT INTO cms_forum_rdm VALUES("3928","102","1350703431");
INSERT INTO cms_forum_rdm VALUES("3928","1","1350660804");
INSERT INTO cms_forum_rdm VALUES("3938","1","1350483918");
INSERT INTO cms_forum_rdm VALUES("3938","13","1350493213");
INSERT INTO cms_forum_rdm VALUES("3938","102","1350495294");
INSERT INTO cms_forum_rdm VALUES("3928","159","1351685485");
INSERT INTO cms_forum_rdm VALUES("3925","159","1351685409");
INSERT INTO cms_forum_rdm VALUES("3865","162","1350475413");
INSERT INTO cms_forum_rdm VALUES("3865","168","1350475415");
INSERT INTO cms_forum_rdm VALUES("3938","168","1350492764");
INSERT INTO cms_forum_rdm VALUES("3945","1","1350567934");
INSERT INTO cms_forum_rdm VALUES("3938","20","1350583655");
INSERT INTO cms_forum_rdm VALUES("3945","168","1350542021");
INSERT INTO cms_forum_rdm VALUES("3945","109","1350493143");
INSERT INTO cms_forum_rdm VALUES("3938","109","1350493160");
INSERT INTO cms_forum_rdm VALUES("3945","162","1350568189");
INSERT INTO cms_forum_rdm VALUES("3945","13","1350569689");
INSERT INTO cms_forum_rdm VALUES("3945","102","1350571804");
INSERT INTO cms_forum_rdm VALUES("3561","168","1350502896");
INSERT INTO cms_forum_rdm VALUES("3561","160","1350504113");
INSERT INTO cms_forum_rdm VALUES("3945","160","1350504152");
INSERT INTO cms_forum_rdm VALUES("3865","102","1350505592");
INSERT INTO cms_forum_rdm VALUES("3561","162","1350506936");
INSERT INTO cms_forum_rdm VALUES("3561","12","1350513552");
INSERT INTO cms_forum_rdm VALUES("3893","12","1350513749");
INSERT INTO cms_forum_rdm VALUES("3895","12","1350513751");
INSERT INTO cms_forum_rdm VALUES("3945","134","1350570681");
INSERT INTO cms_forum_rdm VALUES("3794","162","1350562935");
INSERT INTO cms_forum_rdm VALUES("3561","125","1350567139");
INSERT INTO cms_forum_rdm VALUES("3945","125","1350567315");
INSERT INTO cms_forum_rdm VALUES("3903","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("3905","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("3855","125","1350567804");
INSERT INTO cms_forum_rdm VALUES("3872","125","1350567932");
INSERT INTO cms_forum_rdm VALUES("3839","125","1350567956");
INSERT INTO cms_forum_rdm VALUES("3660","125","1350568233");
INSERT INTO cms_forum_rdm VALUES("3945","165","1350577069");
INSERT INTO cms_forum_rdm VALUES("3903","165","1350577134");
INSERT INTO cms_forum_rdm VALUES("3925","165","1350577209");
INSERT INTO cms_forum_rdm VALUES("3893","165","1350577253");
INSERT INTO cms_forum_rdm VALUES("3895","165","1350577262");
INSERT INTO cms_forum_rdm VALUES("3885","165","1350577343");
INSERT INTO cms_forum_rdm VALUES("3922","165","1350577369");
INSERT INTO cms_forum_rdm VALUES("3928","165","1351500661");
INSERT INTO cms_forum_rdm VALUES("3945","158","1350618644");
INSERT INTO cms_forum_rdm VALUES("3903","158","1350618660");
INSERT INTO cms_forum_rdm VALUES("3905","158","1350618696");
INSERT INTO cms_forum_rdm VALUES("3976","13","1351752325");
INSERT INTO cms_forum_rdm VALUES("3976","102","1351782474");
INSERT INTO cms_forum_rdm VALUES("3976","160","1350650249");
INSERT INTO cms_forum_rdm VALUES("3976","14","1351750753");
INSERT INTO cms_forum_rdm VALUES("3905","14","1350650625");
INSERT INTO cms_forum_rdm VALUES("3887","102","1355987866");
INSERT INTO cms_forum_rdm VALUES("3891","102","1350650761");
INSERT INTO cms_forum_rdm VALUES("3895","102","1352125535");
INSERT INTO cms_forum_rdm VALUES("3893","102","1350650810");
INSERT INTO cms_forum_rdm VALUES("3872","102","1350650819");
INSERT INTO cms_forum_rdm VALUES("3827","102","1350650834");
INSERT INTO cms_forum_rdm VALUES("3976","168","1350656973");
INSERT INTO cms_forum_rdm VALUES("3905","168","1350651573");
INSERT INTO cms_forum_rdm VALUES("3976","1","1351765341");
INSERT INTO cms_forum_rdm VALUES("3928","20","1350660619");
INSERT INTO cms_forum_rdm VALUES("3645","162","1351003752");
INSERT INTO cms_forum_rdm VALUES("3645","168","1350725138");
INSERT INTO cms_forum_rdm VALUES("3645","158","1350736440");
INSERT INTO cms_forum_rdm VALUES("3928","158","1350736518");
INSERT INTO cms_forum_rdm VALUES("3976","162","1351752503");
INSERT INTO cms_forum_rdm VALUES("3976","133","1350760743");
INSERT INTO cms_forum_rdm VALUES("3928","134","1350792890");
INSERT INTO cms_forum_rdm VALUES("3645","109","1350835162");
INSERT INTO cms_forum_rdm VALUES("3985","20","1350899520");
INSERT INTO cms_forum_rdm VALUES("3985","1","1350906804");
INSERT INTO cms_forum_rdm VALUES("3985","102","1351023860");
INSERT INTO cms_forum_rdm VALUES("3985","162","1350901723");
INSERT INTO cms_forum_rdm VALUES("3991","162","1351063451");
INSERT INTO cms_forum_rdm VALUES("3991","102","1351059477");
INSERT INTO cms_forum_rdm VALUES("3991","1","1351058555");
INSERT INTO cms_forum_rdm VALUES("3645","164","1350917728");
INSERT INTO cms_forum_rdm VALUES("3991","20","1351011141");
INSERT INTO cms_forum_rdm VALUES("3991","13","1351075125");
INSERT INTO cms_forum_rdm VALUES("3985","13","1350918864");
INSERT INTO cms_forum_rdm VALUES("3985","153","1350924111");
INSERT INTO cms_forum_rdm VALUES("3991","134","1351009195");
INSERT INTO cms_forum_rdm VALUES("3985","160","1350936491");
INSERT INTO cms_forum_rdm VALUES("3645","160","1350936515");
INSERT INTO cms_forum_rdm VALUES("3991","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3976","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("3925","125","1350996286");
INSERT INTO cms_forum_rdm VALUES("4010","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("3928","125","1350996751");
INSERT INTO cms_forum_rdm VALUES("3985","125","1350996807");
INSERT INTO cms_forum_rdm VALUES("4010","1","1352215377");
INSERT INTO cms_forum_rdm VALUES("4010","162","1351009284");
INSERT INTO cms_forum_rdm VALUES("3991","168","1352062679");
INSERT INTO cms_forum_rdm VALUES("4010","102","1352227339");
INSERT INTO cms_forum_rdm VALUES("3395","162","1351002903");
INSERT INTO cms_forum_rdm VALUES("4010","13","1352206459");
INSERT INTO cms_forum_rdm VALUES("4023","1","1351058577");
INSERT INTO cms_forum_rdm VALUES("4023","162","1351015875");
INSERT INTO cms_forum_rdm VALUES("4023","154","1351008945");
INSERT INTO cms_forum_rdm VALUES("4010","134","1351009311");
INSERT INTO cms_forum_rdm VALUES("4023","13","1351075173");
INSERT INTO cms_forum_rdm VALUES("4023","134","1351026393");
INSERT INTO cms_forum_rdm VALUES("4023","20","1351014395");
INSERT INTO cms_forum_rdm VALUES("4023","168","1351078135");
INSERT INTO cms_forum_rdm VALUES("4023","102","1351059501");
INSERT INTO cms_forum_rdm VALUES("4023","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("4053","102","1352285981");
INSERT INTO cms_forum_rdm VALUES("4053","162","1351624421");
INSERT INTO cms_forum_rdm VALUES("3831","102","1351023908");
INSERT INTO cms_forum_rdm VALUES("3829","102","1351023922");
INSERT INTO cms_forum_rdm VALUES("3786","102","1351024002");
INSERT INTO cms_forum_rdm VALUES("4053","1","1352286537");
INSERT INTO cms_forum_rdm VALUES("4053","13","1352286106");
INSERT INTO cms_forum_rdm VALUES("4053","134","1352285959");
INSERT INTO cms_forum_rdm VALUES("675","162","1354265378");
INSERT INTO cms_forum_rdm VALUES("4023","133","1351029134");
INSERT INTO cms_forum_rdm VALUES("4053","14","1351582356");
INSERT INTO cms_forum_rdm VALUES("4023","14","1351055992");
INSERT INTO cms_forum_rdm VALUES("3991","14","1351056171");
INSERT INTO cms_forum_rdm VALUES("3395","168","1351078257");
INSERT INTO cms_forum_rdm VALUES("173","168","1351078274");
INSERT INTO cms_forum_rdm VALUES("1332","168","1351078319");
INSERT INTO cms_forum_rdm VALUES("4069","168","1352388198");
INSERT INTO cms_forum_rdm VALUES("4069","1","1354859467");
INSERT INTO cms_forum_rdm VALUES("4069","102","1354766611");
INSERT INTO cms_forum_rdm VALUES("4069","13","1354852937");
INSERT INTO cms_forum_rdm VALUES("4069","14","1354783664");
INSERT INTO cms_forum_rdm VALUES("4053","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4069","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("28","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("35","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("45","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("50","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("52","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("57","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("100","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("102","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("141","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("148","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("161","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("165","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("242","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("259","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("261","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("264","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("280","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("312","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("322","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("331","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("360","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("364","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("396","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("416","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("421","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("423","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("450","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("489","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("501","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("509","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("514","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("562","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("576","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("594","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("672","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("675","125","1353207351");
INSERT INTO cms_forum_rdm VALUES("677","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("683","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("693","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("699","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("755","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("810","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("818","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("831","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("835","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("843","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("894","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("919","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("952","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("961","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1021","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1032","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1041","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1049","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1057","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1101","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1104","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1113","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("1173","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1190","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1214","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1311","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1343","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1370","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1398","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1403","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1429","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1435","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1443","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1473","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1637","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1659","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1670","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1722","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1760","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1775","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1798","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1829","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("1906","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("1942","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2099","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2185","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2400","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2451","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2586","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2786","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2847","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("2851","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3048","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3084","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3090","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3364","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3380","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("3395","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3532","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3536","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("3541","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3552","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3554","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3564","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3589","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3740","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3784","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3786","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3790","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3794","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3805","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3819","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3823","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3827","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3829","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3831","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3843","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3851","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3865","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3870","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3879","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3885","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3887","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3891","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3893","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3895","125","1352124560");
INSERT INTO cms_forum_rdm VALUES("3922","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("3938","125","1351087202");
INSERT INTO cms_forum_rdm VALUES("4069","134","1352753991");
INSERT INTO cms_forum_rdm VALUES("4069","162","1352754127");
INSERT INTO cms_forum_rdm VALUES("4069","170","1351103528");
INSERT INTO cms_forum_rdm VALUES("4083","13","1351183459");
INSERT INTO cms_forum_rdm VALUES("4083","1","1351184447");
INSERT INTO cms_forum_rdm VALUES("4083","102","1351189947");
INSERT INTO cms_forum_rdm VALUES("4083","134","1351179987");
INSERT INTO cms_forum_rdm VALUES("4083","162","1351183824");
INSERT INTO cms_forum_rdm VALUES("1113","162","1355260010");
INSERT INTO cms_forum_rdm VALUES("3","167","1351182652");
INSERT INTO cms_forum_rdm VALUES("4089","167","1351183371");
INSERT INTO cms_forum_rdm VALUES("4089","134","1351230689");
INSERT INTO cms_forum_rdm VALUES("4089","13","1351246772");
INSERT INTO cms_forum_rdm VALUES("4089","162","1351244422");
INSERT INTO cms_forum_rdm VALUES("4089","1","1351250859");
INSERT INTO cms_forum_rdm VALUES("4083","168","1351187308");
INSERT INTO cms_forum_rdm VALUES("4089","168","1351187388");
INSERT INTO cms_forum_rdm VALUES("4089","102","1351247431");
INSERT INTO cms_forum_rdm VALUES("4089","154","1351192235");
INSERT INTO cms_forum_rdm VALUES("4089","14","1351243038");
INSERT INTO cms_forum_rdm VALUES("4083","14","1351243050");
INSERT INTO cms_forum_rdm VALUES("4100","20","1351323815");
INSERT INTO cms_forum_rdm VALUES("4100","1","1351609532");
INSERT INTO cms_forum_rdm VALUES("4100","168","1351281732");
INSERT INTO cms_forum_rdm VALUES("4100","162","1351323594");
INSERT INTO cms_forum_rdm VALUES("4100","14","1351582488");
INSERT INTO cms_forum_rdm VALUES("4053","159","1351317459");
INSERT INTO cms_forum_rdm VALUES("4089","159","1351317666");
INSERT INTO cms_forum_rdm VALUES("4100","13","1351611330");
INSERT INTO cms_forum_rdm VALUES("4111","13","1351413868");
INSERT INTO cms_forum_rdm VALUES("4111","1","1351405538");
INSERT INTO cms_forum_rdm VALUES("4116","13","1351752722");
INSERT INTO cms_forum_rdm VALUES("4116","1","1351765281");
INSERT INTO cms_forum_rdm VALUES("4111","162","1351380425");
INSERT INTO cms_forum_rdm VALUES("4116","162","1351752836");
INSERT INTO cms_forum_rdm VALUES("4111","20","1351323991");
INSERT INTO cms_forum_rdm VALUES("4111","14","1351393829");
INSERT INTO cms_forum_rdm VALUES("4100","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4083","125","1351350946");
INSERT INTO cms_forum_rdm VALUES("4089","125","1351350997");
INSERT INTO cms_forum_rdm VALUES("4111","125","1351399793");
INSERT INTO cms_forum_rdm VALUES("4116","125","1351926680");
INSERT INTO cms_forum_rdm VALUES("4053","158","1351362899");
INSERT INTO cms_forum_rdm VALUES("4111","158","1351362930");
INSERT INTO cms_forum_rdm VALUES("4111","133","1351363572");
INSERT INTO cms_forum_rdm VALUES("4053","165","1351406661");
INSERT INTO cms_forum_rdm VALUES("4100","134","1351491272");
INSERT INTO cms_forum_rdm VALUES("4111","134","1351491454");
INSERT INTO cms_forum_rdm VALUES("1113","157","1351497920");
INSERT INTO cms_forum_rdm VALUES("4100","165","1351500478");
INSERT INTO cms_forum_rdm VALUES("1113","165","1351500529");
INSERT INTO cms_forum_rdm VALUES("1911","165","1351500564");
INSERT INTO cms_forum_rdm VALUES("4089","165","1351500609");
INSERT INTO cms_forum_rdm VALUES("1113","159","1351752777");
INSERT INTO cms_forum_rdm VALUES("4100","159","1351502860");
INSERT INTO cms_forum_rdm VALUES("4053","9","1351504906");
INSERT INTO cms_forum_rdm VALUES("4100","102","1351585734");
INSERT INTO cms_forum_rdm VALUES("1113","102","1355987988");
INSERT INTO cms_forum_rdm VALUES("1113","133","1355742597");
INSERT INTO cms_forum_rdm VALUES("1113","134","1355344295");
INSERT INTO cms_forum_rdm VALUES("1113","158","1351597262");
INSERT INTO cms_forum_rdm VALUES("4100","158","1351597299");
INSERT INTO cms_forum_rdm VALUES("4053","171","1352287108");
INSERT INTO cms_forum_rdm VALUES("4100","171","1351715498");
INSERT INTO cms_forum_rdm VALUES("1113","168","1351766094");
INSERT INTO cms_forum_rdm VALUES("3","171","1351597939");
INSERT INTO cms_forum_rdm VALUES("4191","171","1351640904");
INSERT INTO cms_forum_rdm VALUES("4191","168","1351621280");
INSERT INTO cms_forum_rdm VALUES("4089","171","1351600034");
INSERT INTO cms_forum_rdm VALUES("4191","14","1351604023");
INSERT INTO cms_forum_rdm VALUES("4010","171","1352204084");
INSERT INTO cms_forum_rdm VALUES("4111","171","1351600356");
INSERT INTO cms_forum_rdm VALUES("4116","171","1351764624");
INSERT INTO cms_forum_rdm VALUES("4083","171","1351600448");
INSERT INTO cms_forum_rdm VALUES("4069","171","1354827926");
INSERT INTO cms_forum_rdm VALUES("4023","171","1351600518");
INSERT INTO cms_forum_rdm VALUES("3928","14","1351600808");
INSERT INTO cms_forum_rdm VALUES("4191","162","1351624446");
INSERT INTO cms_forum_rdm VALUES("3895","171","1352185440");
INSERT INTO cms_forum_rdm VALUES("3872","171","1351603316");
INSERT INTO cms_forum_rdm VALUES("3879","171","1351603325");
INSERT INTO cms_forum_rdm VALUES("3843","171","1351603359");
INSERT INTO cms_forum_rdm VALUES("3827","171","1351603386");
INSERT INTO cms_forum_rdm VALUES("4191","102","1351657836");
INSERT INTO cms_forum_rdm VALUES("3240","171","1351605445");
INSERT INTO cms_forum_rdm VALUES("31","171","1353112468");
INSERT INTO cms_forum_rdm VALUES("604","171","1351605550");
INSERT INTO cms_forum_rdm VALUES("455","171","1351605596");
INSERT INTO cms_forum_rdm VALUES("240","171","1351605630");
INSERT INTO cms_forum_rdm VALUES("4191","9","1351605632");
INSERT INTO cms_forum_rdm VALUES("4191","1","1351639368");
INSERT INTO cms_forum_rdm VALUES("4191","13","1351667140");
INSERT INTO cms_forum_rdm VALUES("4191","134","1351616784");
INSERT INTO cms_forum_rdm VALUES("1113","171","1355925813");
INSERT INTO cms_forum_rdm VALUES("3928","171","1351638828");
INSERT INTO cms_forum_rdm VALUES("3925","171","1351638910");
INSERT INTO cms_forum_rdm VALUES("3922","171","1351638962");
INSERT INTO cms_forum_rdm VALUES("3885","171","1351638972");
INSERT INTO cms_forum_rdm VALUES("3887","171","1355868091");
INSERT INTO cms_forum_rdm VALUES("3891","171","1351639020");
INSERT INTO cms_forum_rdm VALUES("1398","171","1351639065");
INSERT INTO cms_forum_rdm VALUES("1104","171","1351639083");
INSERT INTO cms_forum_rdm VALUES("4227","1","1351667229");
INSERT INTO cms_forum_rdm VALUES("4227","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3976","171","1351784663");
INSERT INTO cms_forum_rdm VALUES("3645","171","1351641078");
INSERT INTO cms_forum_rdm VALUES("3905","171","1351641158");
INSERT INTO cms_forum_rdm VALUES("3903","171","1351641202");
INSERT INTO cms_forum_rdm VALUES("3945","171","1351641217");
INSERT INTO cms_forum_rdm VALUES("3794","171","1351641290");
INSERT INTO cms_forum_rdm VALUES("3561","171","1351641359");
INSERT INTO cms_forum_rdm VALUES("3823","171","1351641409");
INSERT INTO cms_forum_rdm VALUES("1702","171","1351641434");
INSERT INTO cms_forum_rdm VALUES("4227","102","1351782539");
INSERT INTO cms_forum_rdm VALUES("4116","102","1351657748");
INSERT INTO cms_forum_rdm VALUES("2841","102","1351657906");
INSERT INTO cms_forum_rdm VALUES("4227","13","1351667026");
INSERT INTO cms_forum_rdm VALUES("902","168","1352494402");
INSERT INTO cms_forum_rdm VALUES("167","168","1351681357");
INSERT INTO cms_forum_rdm VALUES("3887","168","1351681408");
INSERT INTO cms_forum_rdm VALUES("902","171","1354273086");
INSERT INTO cms_forum_rdm VALUES("3985","171","1351683256");
INSERT INTO cms_forum_rdm VALUES("3855","171","1351683293");
INSERT INTO cms_forum_rdm VALUES("28","171","1351683396");
INSERT INTO cms_forum_rdm VALUES("902","159","1351684951");
INSERT INTO cms_forum_rdm VALUES("73","159","1351685320");
INSERT INTO cms_forum_rdm VALUES("4116","159","1351753202");
INSERT INTO cms_forum_rdm VALUES("902","162","1354210930");
INSERT INTO cms_forum_rdm VALUES("3893","171","1351714536");
INSERT INTO cms_forum_rdm VALUES("3353","171","1352756832");
INSERT INTO cms_forum_rdm VALUES("3536","171","1355569310");
INSERT INTO cms_forum_rdm VALUES("675","171","1354225836");
INSERT INTO cms_forum_rdm VALUES("4244","171","1354802336");
INSERT INTO cms_forum_rdm VALUES("4244","1","1354772349");
INSERT INTO cms_forum_rdm VALUES("4244","13","1354769598");
INSERT INTO cms_forum_rdm VALUES("4244","14","1354718872");
INSERT INTO cms_forum_rdm VALUES("4244","159","1351752531");
INSERT INTO cms_forum_rdm VALUES("4244","162","1354440813");
INSERT INTO cms_forum_rdm VALUES("4257","159","1351860698");
INSERT INTO cms_forum_rdm VALUES("4257","102","1351770829");
INSERT INTO cms_forum_rdm VALUES("4257","162","1351755978");
INSERT INTO cms_forum_rdm VALUES("4257","168","1351758957");
INSERT INTO cms_forum_rdm VALUES("4116","168","1351758978");
INSERT INTO cms_forum_rdm VALUES("4257","134","1351771353");
INSERT INTO cms_forum_rdm VALUES("4116","134","1351761221");
INSERT INTO cms_forum_rdm VALUES("4257","171","1351854145");
INSERT INTO cms_forum_rdm VALUES("4257","1","1351844187");
INSERT INTO cms_forum_rdm VALUES("4244","102","1354697256");
INSERT INTO cms_forum_rdm VALUES("4257","172","1351785242");
INSERT INTO cms_forum_rdm VALUES("4116","172","1351785424");
INSERT INTO cms_forum_rdm VALUES("3380","172","1351950529");
INSERT INTO cms_forum_rdm VALUES("3380","171","1351894876");
INSERT INTO cms_forum_rdm VALUES("4264","171","1352841952");
INSERT INTO cms_forum_rdm VALUES("4264","162","1351985886");
INSERT INTO cms_forum_rdm VALUES("4264","102","1352227275");
INSERT INTO cms_forum_rdm VALUES("4264","1","1352217982");
INSERT INTO cms_forum_rdm VALUES("161","171","1351797890");
INSERT INTO cms_forum_rdm VALUES("3865","171","1351797993");
INSERT INTO cms_forum_rdm VALUES("4264","9","1351813174");
INSERT INTO cms_forum_rdm VALUES("161","102","1351829280");
INSERT INTO cms_forum_rdm VALUES("4264","13","1352231872");
INSERT INTO cms_forum_rdm VALUES("4257","13","1351831657");
INSERT INTO cms_forum_rdm VALUES("3380","14","1351864878");
INSERT INTO cms_forum_rdm VALUES("3380","162","1351835402");
INSERT INTO cms_forum_rdm VALUES("4264","168","1352208224");
INSERT INTO cms_forum_rdm VALUES("4264","134","1351955772");
INSERT INTO cms_forum_rdm VALUES("4264","14","1352216871");
INSERT INTO cms_forum_rdm VALUES("3380","159","1351860491");
INSERT INTO cms_forum_rdm VALUES("4264","159","1351972110");
INSERT INTO cms_forum_rdm VALUES("4264","172","1351950604");
INSERT INTO cms_forum_rdm VALUES("902","172","1351862373");
INSERT INTO cms_forum_rdm VALUES("4264","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4257","125","1351926639");
INSERT INTO cms_forum_rdm VALUES("3794","172","1351950681");
INSERT INTO cms_forum_rdm VALUES("4264","133","1351972234");
INSERT INTO cms_forum_rdm VALUES("4321","1","1352267303");
INSERT INTO cms_forum_rdm VALUES("4321","102","1352276997");
INSERT INTO cms_forum_rdm VALUES("4321","162","1352238055");
INSERT INTO cms_forum_rdm VALUES("4321","168","1352236206");
INSERT INTO cms_forum_rdm VALUES("4244","168","1352062501");
INSERT INTO cms_forum_rdm VALUES("4321","171","1352842058");
INSERT INTO cms_forum_rdm VALUES("238","171","1352063755");
INSERT INTO cms_forum_rdm VALUES("73","171","1352331153");
INSERT INTO cms_forum_rdm VALUES("55","171","1352331134");
INSERT INTO cms_forum_rdm VALUES("1462","171","1352063886");
INSERT INTO cms_forum_rdm VALUES("1264","171","1352063898");
INSERT INTO cms_forum_rdm VALUES("805","171","1352064001");
INSERT INTO cms_forum_rdm VALUES("280","171","1352064109");
INSERT INTO cms_forum_rdm VALUES("450","171","1352064189");
INSERT INTO cms_forum_rdm VALUES("3395","171","1352064620");
INSERT INTO cms_forum_rdm VALUES("1911","171","1352064638");
INSERT INTO cms_forum_rdm VALUES("1332","171","1352064653");
INSERT INTO cms_forum_rdm VALUES("173","171","1352099548");
INSERT INTO cms_forum_rdm VALUES("462","171","1352099708");
INSERT INTO cms_forum_rdm VALUES("3895","20","1352113700");
INSERT INTO cms_forum_rdm VALUES("4321","20","1352113747");
INSERT INTO cms_forum_rdm VALUES("4321","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4321","173","1352132150");
INSERT INTO cms_forum_rdm VALUES("251","171","1352185747");
INSERT INTO cms_forum_rdm VALUES("4321","13","1352286137");
INSERT INTO cms_forum_rdm VALUES("4321","14","1352200316");
INSERT INTO cms_forum_rdm VALUES("4321","159","1352201904");
INSERT INTO cms_forum_rdm VALUES("1547","171","1352287202");
INSERT INTO cms_forum_rdm VALUES("3851","171","1352205136");
INSERT INTO cms_forum_rdm VALUES("3775","171","1352205207");
INSERT INTO cms_forum_rdm VALUES("394","171","1352205280");
INSERT INTO cms_forum_rdm VALUES("3660","171","1352205302");
INSERT INTO cms_forum_rdm VALUES("1547","168","1352205486");
INSERT INTO cms_forum_rdm VALUES("4010","168","1352206364");
INSERT INTO cms_forum_rdm VALUES("1547","134","1352222162");
INSERT INTO cms_forum_rdm VALUES("1547","158","1352224931");
INSERT INTO cms_forum_rdm VALUES("4264","158","1352225026");
INSERT INTO cms_forum_rdm VALUES("1547","162","1352237971");
INSERT INTO cms_forum_rdm VALUES("4321","134","1352257260");
INSERT INTO cms_forum_rdm VALUES("3","174","1352279099");
INSERT INTO cms_forum_rdm VALUES("4366","174","1352279610");
INSERT INTO cms_forum_rdm VALUES("3928","174","1352279708");
INSERT INTO cms_forum_rdm VALUES("4366","134","1352294474");
INSERT INTO cms_forum_rdm VALUES("3895","174","1352279746");
INSERT INTO cms_forum_rdm VALUES("4366","102","1352284807");
INSERT INTO cms_forum_rdm VALUES("4366","1","1352300053");
INSERT INTO cms_forum_rdm VALUES("4321","174","1352282781");
INSERT INTO cms_forum_rdm VALUES("4366","175","1352293537");
INSERT INTO cms_forum_rdm VALUES("509","102","1352284930");
INSERT INTO cms_forum_rdm VALUES("4089","176","1352285809");
INSERT INTO cms_forum_rdm VALUES("3","176","1352285872");
INSERT INTO cms_forum_rdm VALUES("4366","13","1352294355");
INSERT INTO cms_forum_rdm VALUES("4366","168","1352293633");
INSERT INTO cms_forum_rdm VALUES("4366","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4374","176","1352338801");
INSERT INTO cms_forum_rdm VALUES("4374","171","1352331175");
INSERT INTO cms_forum_rdm VALUES("4374","134","1352319994");
INSERT INTO cms_forum_rdm VALUES("4089","174","1352287844");
INSERT INTO cms_forum_rdm VALUES("4366","176","1352288103");
INSERT INTO cms_forum_rdm VALUES("3895","176","1352288246");
INSERT INTO cms_forum_rdm VALUES("3928","176","1352288297");
INSERT INTO cms_forum_rdm VALUES("3925","176","1352288475");
INSERT INTO cms_forum_rdm VALUES("4374","177","1352295828");
INSERT INTO cms_forum_rdm VALUES("3922","176","1352288581");
INSERT INTO cms_forum_rdm VALUES("3885","176","1352288599");
INSERT INTO cms_forum_rdm VALUES("3364","176","1352290940");
INSERT INTO cms_forum_rdm VALUES("2453","176","1352291045");
INSERT INTO cms_forum_rdm VALUES("683","176","1352291113");
INSERT INTO cms_forum_rdm VALUES("4374","175","1352293205");
INSERT INTO cms_forum_rdm VALUES("3","177","1352291771");
INSERT INTO cms_forum_rdm VALUES("4379","168","1352371189");
INSERT INTO cms_forum_rdm VALUES("4382","177","1353427846");
INSERT INTO cms_forum_rdm VALUES("4382","168","1352297186");
INSERT INTO cms_forum_rdm VALUES("4379","13","1352369612");
INSERT INTO cms_forum_rdm VALUES("4382","13","1352319756");
INSERT INTO cms_forum_rdm VALUES("4379","177","1352294509");
INSERT INTO cms_forum_rdm VALUES("4366","177","1352294479");
INSERT INTO cms_forum_rdm VALUES("4374","13","1352319850");
INSERT INTO cms_forum_rdm VALUES("238","177","1352294850");
INSERT INTO cms_forum_rdm VALUES("73","177","1352490943");
INSERT INTO cms_forum_rdm VALUES("55","177","1352490942");
INSERT INTO cms_forum_rdm VALUES("4116","177","1352294855");
INSERT INTO cms_forum_rdm VALUES("1547","177","1352295086");
INSERT INTO cms_forum_rdm VALUES("4395","175","1352296868");
INSERT INTO cms_forum_rdm VALUES("1462","177","1352295091");
INSERT INTO cms_forum_rdm VALUES("803","177","1352295092");
INSERT INTO cms_forum_rdm VALUES("4374","178","1352295473");
INSERT INTO cms_forum_rdm VALUES("4395","168","1352295160");
INSERT INTO cms_forum_rdm VALUES("4395","134","1352295165");
INSERT INTO cms_forum_rdm VALUES("4395","13","1352295395");
INSERT INTO cms_forum_rdm VALUES("423","177","1352295766");
INSERT INTO cms_forum_rdm VALUES("4382","178","1352295968");
INSERT INTO cms_forum_rdm VALUES("4395","177","1352295829");
INSERT INTO cms_forum_rdm VALUES("462","177","1352295927");
INSERT INTO cms_forum_rdm VALUES("3395","177","1352295959");
INSERT INTO cms_forum_rdm VALUES("4069","177","1354856351");
INSERT INTO cms_forum_rdm VALUES("3","178","1352296003");
INSERT INTO cms_forum_rdm VALUES("4374","168","1352297220");
INSERT INTO cms_forum_rdm VALUES("4374","102","1352297900");
INSERT INTO cms_forum_rdm VALUES("4382","102","1352297932");
INSERT INTO cms_forum_rdm VALUES("4069","179","1352298696");
INSERT INTO cms_forum_rdm VALUES("3","179","1352298792");
INSERT INTO cms_forum_rdm VALUES("4382","179","1352298800");
INSERT INTO cms_forum_rdm VALUES("4374","179","1352299344");
INSERT INTO cms_forum_rdm VALUES("4401","179","1352299441");
INSERT INTO cms_forum_rdm VALUES("4382","1","1352299726");
INSERT INTO cms_forum_rdm VALUES("4401","1","1352299843");
INSERT INTO cms_forum_rdm VALUES("4401","134","1352299777");
INSERT INTO cms_forum_rdm VALUES("4374","1","1352319951");
INSERT INTO cms_forum_rdm VALUES("4395","1","1352300028");
INSERT INTO cms_forum_rdm VALUES("4379","1","1352405322");
INSERT INTO cms_forum_rdm VALUES("4069","161","1352300686");
INSERT INTO cms_forum_rdm VALUES("4408","1","1352405468");
INSERT INTO cms_forum_rdm VALUES("4069","180","1352301123");
INSERT INTO cms_forum_rdm VALUES("4412","180","1352301721");
INSERT INTO cms_forum_rdm VALUES("4412","134","1352304453");
INSERT INTO cms_forum_rdm VALUES("4414","181","1352301888");
INSERT INTO cms_forum_rdm VALUES("4414","134","1352302025");
INSERT INTO cms_forum_rdm VALUES("4416","181","1352390875");
INSERT INTO cms_forum_rdm VALUES("4416","168","1352306103");
INSERT INTO cms_forum_rdm VALUES("4414","168","1352302871");
INSERT INTO cms_forum_rdm VALUES("4412","168","1352302890");
INSERT INTO cms_forum_rdm VALUES("4414","1","1352303030");
INSERT INTO cms_forum_rdm VALUES("4416","1","1352405282");
INSERT INTO cms_forum_rdm VALUES("4412","1","1352319938");
INSERT INTO cms_forum_rdm VALUES("4416","134","1352391233");
INSERT INTO cms_forum_rdm VALUES("3794","181","1352304510");
INSERT INTO cms_forum_rdm VALUES("4412","162","1352309373");
INSERT INTO cms_forum_rdm VALUES("4412","181","1352309852");
INSERT INTO cms_forum_rdm VALUES("312","181","1352309918");
INSERT INTO cms_forum_rdm VALUES("4416","102","1352310601");
INSERT INTO cms_forum_rdm VALUES("4412","102","1352310618");
INSERT INTO cms_forum_rdm VALUES("312","102","1355213211");
INSERT INTO cms_forum_rdm VALUES("4379","102","1352379157");
INSERT INTO cms_forum_rdm VALUES("4408","102","1352310907");
INSERT INTO cms_forum_rdm VALUES("4401","102","1352310934");
INSERT INTO cms_forum_rdm VALUES("4395","102","1352310963");
INSERT INTO cms_forum_rdm VALUES("312","168","1352313947");
INSERT INTO cms_forum_rdm VALUES("4412","183","1352316668");
INSERT INTO cms_forum_rdm VALUES("312","183","1352316723");
INSERT INTO cms_forum_rdm VALUES("4416","183","1352316730");
INSERT INTO cms_forum_rdm VALUES("4374","183","1352317345");
INSERT INTO cms_forum_rdm VALUES("3","183","1352317362");
INSERT INTO cms_forum_rdm VALUES("4422","183","1352317497");
INSERT INTO cms_forum_rdm VALUES("4422","1","1352319882");
INSERT INTO cms_forum_rdm VALUES("312","162","1355260109");
INSERT INTO cms_forum_rdm VALUES("4412","13","1352319509");
INSERT INTO cms_forum_rdm VALUES("4422","13","1352319570");
INSERT INTO cms_forum_rdm VALUES("4416","13","1352391050");
INSERT INTO cms_forum_rdm VALUES("4414","13","1352319616");
INSERT INTO cms_forum_rdm VALUES("4408","13","1352384405");
INSERT INTO cms_forum_rdm VALUES("4401","13","1352319731");
INSERT INTO cms_forum_rdm VALUES("4408","134","1352371034");
INSERT INTO cms_forum_rdm VALUES("4408","168","1352374807");
INSERT INTO cms_forum_rdm VALUES("4435","1","1352405332");
INSERT INTO cms_forum_rdm VALUES("4435","13","1352364207");
INSERT INTO cms_forum_rdm VALUES("73","134","1352321420");
INSERT INTO cms_forum_rdm VALUES("4435","134","1352326453");
INSERT INTO cms_forum_rdm VALUES("4435","162","1352369884");
INSERT INTO cms_forum_rdm VALUES("55","162","1352321705");
INSERT INTO cms_forum_rdm VALUES("73","162","1352323197");
INSERT INTO cms_forum_rdm VALUES("4435","168","1352359215");
INSERT INTO cms_forum_rdm VALUES("55","168","1352324798");
INSERT INTO cms_forum_rdm VALUES("3887","183","1352325287");
INSERT INTO cms_forum_rdm VALUES("4435","171","1352384410");
INSERT INTO cms_forum_rdm VALUES("4379","171","1352841907");
INSERT INTO cms_forum_rdm VALUES("4416","171","1352865737");
INSERT INTO cms_forum_rdm VALUES("4422","171","1352331389");
INSERT INTO cms_forum_rdm VALUES("4412","171","1352331440");
INSERT INTO cms_forum_rdm VALUES("312","171","1355264201");
INSERT INTO cms_forum_rdm VALUES("4414","171","1352331482");
INSERT INTO cms_forum_rdm VALUES("4401","171","1352331488");
INSERT INTO cms_forum_rdm VALUES("4382","171","1352331522");
INSERT INTO cms_forum_rdm VALUES("3805","171","1352331574");
INSERT INTO cms_forum_rdm VALUES("3740","171","1352331613");
INSERT INTO cms_forum_rdm VALUES("3589","171","1352331661");
INSERT INTO cms_forum_rdm VALUES("4379","134","1352368110");
INSERT INTO cms_forum_rdm VALUES("4416","176","1352338977");
INSERT INTO cms_forum_rdm VALUES("4379","162","1352369856");
INSERT INTO cms_forum_rdm VALUES("4435","102","1352379174");
INSERT INTO cms_forum_rdm VALUES("4451","13","1353069276");
INSERT INTO cms_forum_rdm VALUES("4379","129","1352367024");
INSERT INTO cms_forum_rdm VALUES("4451","134","1352402564");
INSERT INTO cms_forum_rdm VALUES("4451","162","1353080336");
INSERT INTO cms_forum_rdm VALUES("4451","20","1352381706");
INSERT INTO cms_forum_rdm VALUES("4435","20","1352370103");
INSERT INTO cms_forum_rdm VALUES("4408","20","1352374126");
INSERT INTO cms_forum_rdm VALUES("4408","162","1352372841");
INSERT INTO cms_forum_rdm VALUES("4451","168","1352389849");
INSERT INTO cms_forum_rdm VALUES("4451","1","1353077653");
INSERT INTO cms_forum_rdm VALUES("4408","133","1352376265");
INSERT INTO cms_forum_rdm VALUES("4451","133","1352409426");
INSERT INTO cms_forum_rdm VALUES("4506","133","1352457910");
INSERT INTO cms_forum_rdm VALUES("4451","181","1352377278");
INSERT INTO cms_forum_rdm VALUES("4506","134","1352446869");
INSERT INTO cms_forum_rdm VALUES("4506","162","1352447055");
INSERT INTO cms_forum_rdm VALUES("4451","102","1353575251");
INSERT INTO cms_forum_rdm VALUES("4506","102","1352693456");
INSERT INTO cms_forum_rdm VALUES("4506","168","1352394315");
INSERT INTO cms_forum_rdm VALUES("4506","20","1352381674");
INSERT INTO cms_forum_rdm VALUES("4506","171","1352686014");
INSERT INTO cms_forum_rdm VALUES("4506","13","1352696965");
INSERT INTO cms_forum_rdm VALUES("4451","171","1353112348");
INSERT INTO cms_forum_rdm VALUES("4069","175","1352384965");
INSERT INTO cms_forum_rdm VALUES("238","175","1352385061");
INSERT INTO cms_forum_rdm VALUES("4116","175","1352385079");
INSERT INTO cms_forum_rdm VALUES("4506","172","1352386125");
INSERT INTO cms_forum_rdm VALUES("4451","172","1352386148");
INSERT INTO cms_forum_rdm VALUES("4069","172","1352807546");
INSERT INTO cms_forum_rdm VALUES("4451","161","1352422740");
INSERT INTO cms_forum_rdm VALUES("4069","184","1352387984");
INSERT INTO cms_forum_rdm VALUES("4506","184","1352388159");
INSERT INTO cms_forum_rdm VALUES("4506","161","1352422819");
INSERT INTO cms_forum_rdm VALUES("4506","1","1352451492");
INSERT INTO cms_forum_rdm VALUES("4069","129","1352390214");
INSERT INTO cms_forum_rdm VALUES("4506","129","1352390279");
INSERT INTO cms_forum_rdm VALUES("3","172","1352390672");
INSERT INTO cms_forum_rdm VALUES("4069","181","1352390739");
INSERT INTO cms_forum_rdm VALUES("4527","172","1352391447");
INSERT INTO cms_forum_rdm VALUES("4527","1","1352405244");
INSERT INTO cms_forum_rdm VALUES("4416","129","1352391145");
INSERT INTO cms_forum_rdm VALUES("4416","172","1352391196");
INSERT INTO cms_forum_rdm VALUES("4527","134","1352391222");
INSERT INTO cms_forum_rdm VALUES("4527","13","1352391300");
INSERT INTO cms_forum_rdm VALUES("4527","129","1352392820");
INSERT INTO cms_forum_rdm VALUES("1113","129","1355246118");
INSERT INTO cms_forum_rdm VALUES("4416","162","1352393601");
INSERT INTO cms_forum_rdm VALUES("4527","162","1352393664");
INSERT INTO cms_forum_rdm VALUES("1113","161","1352423291");
INSERT INTO cms_forum_rdm VALUES("4527","102","1352433585");
INSERT INTO cms_forum_rdm VALUES("4506","159","1352434633");
INSERT INTO cms_forum_rdm VALUES("1113","177","1355570573");
INSERT INTO cms_forum_rdm VALUES("4568","162","1352704161");
INSERT INTO cms_forum_rdm VALUES("4568","134","1352718980");
INSERT INTO cms_forum_rdm VALUES("4244","177","1354723634");
INSERT INTO cms_forum_rdm VALUES("4506","176","1352448426");
INSERT INTO cms_forum_rdm VALUES("4506","186","1352448461");
INSERT INTO cms_forum_rdm VALUES("312","177","1355256858");
INSERT INTO cms_forum_rdm VALUES("1113","186","1355297812");
INSERT INTO cms_forum_rdm VALUES("4416","177","1352448850");
INSERT INTO cms_forum_rdm VALUES("4568","13","1352746684");
INSERT INTO cms_forum_rdm VALUES("1113","176","1352448984");
INSERT INTO cms_forum_rdm VALUES("4527","186","1352449205");
INSERT INTO cms_forum_rdm VALUES("4374","186","1352449275");
INSERT INTO cms_forum_rdm VALUES("3","186","1352449334");
INSERT INTO cms_forum_rdm VALUES("4414","186","1352449474");
INSERT INTO cms_forum_rdm VALUES("4422","186","1352449501");
INSERT INTO cms_forum_rdm VALUES("4568","102","1352727190");
INSERT INTO cms_forum_rdm VALUES("4574","186","1352451485");
INSERT INTO cms_forum_rdm VALUES("4574","13","1352457011");
INSERT INTO cms_forum_rdm VALUES("4574","134","1352451518");
INSERT INTO cms_forum_rdm VALUES("4568","1","1352705576");
INSERT INTO cms_forum_rdm VALUES("4574","102","1352451586");
INSERT INTO cms_forum_rdm VALUES("4069","186","1354799774");
INSERT INTO cms_forum_rdm VALUES("167","186","1352451376");
INSERT INTO cms_forum_rdm VALUES("73","186","1352451441");
INSERT INTO cms_forum_rdm VALUES("4574","1","1352451479");
INSERT INTO cms_forum_rdm VALUES("4412","186","1352451628");
INSERT INTO cms_forum_rdm VALUES("4416","186","1352452103");
INSERT INTO cms_forum_rdm VALUES("4596","186","1352456616");
INSERT INTO cms_forum_rdm VALUES("4596","134","1352454973");
INSERT INTO cms_forum_rdm VALUES("4574","162","1352454557");
INSERT INTO cms_forum_rdm VALUES("4596","162","1352456598");
INSERT INTO cms_forum_rdm VALUES("4596","1","1352454699");
INSERT INTO cms_forum_rdm VALUES("4574","187","1352455092");
INSERT INTO cms_forum_rdm VALUES("4596","187","1352455195");
INSERT INTO cms_forum_rdm VALUES("4568","188","1352456594");
INSERT INTO cms_forum_rdm VALUES("4257","186","1352456739");
INSERT INTO cms_forum_rdm VALUES("4596","102","1352456763");
INSERT INTO cms_forum_rdm VALUES("4023","186","1352456780");
INSERT INTO cms_forum_rdm VALUES("3","188","1352456830");
INSERT INTO cms_forum_rdm VALUES("3240","186","1352456852");
INSERT INTO cms_forum_rdm VALUES("526","186","1352456887");
INSERT INTO cms_forum_rdm VALUES("4527","189","1352456899");
INSERT INTO cms_forum_rdm VALUES("433","186","1352456913");
INSERT INTO cms_forum_rdm VALUES("31","186","1353210488");
INSERT INTO cms_forum_rdm VALUES("4374","189","1352456965");
INSERT INTO cms_forum_rdm VALUES("3","190","1352456969");
INSERT INTO cms_forum_rdm VALUES("4596","13","1352456980");
INSERT INTO cms_forum_rdm VALUES("394","186","1352456994");
INSERT INTO cms_forum_rdm VALUES("161","186","1352457024");
INSERT INTO cms_forum_rdm VALUES("831","186","1352457099");
INSERT INTO cms_forum_rdm VALUES("4527","188","1352457107");
INSERT INTO cms_forum_rdm VALUES("4069","176","1353150811");
INSERT INTO cms_forum_rdm VALUES("3380","186","1352457392");
INSERT INTO cms_forum_rdm VALUES("251","176","1352457488");
INSERT INTO cms_forum_rdm VALUES("167","176","1352457511");
INSERT INTO cms_forum_rdm VALUES("3645","186","1352457548");
INSERT INTO cms_forum_rdm VALUES("312","186","1355297874");
INSERT INTO cms_forum_rdm VALUES("462","176","1352457611");
INSERT INTO cms_forum_rdm VALUES("3536","186","1353581443");
INSERT INTO cms_forum_rdm VALUES("4568","133","1352616305");
INSERT INTO cms_forum_rdm VALUES("675","186","1353210392");
INSERT INTO cms_forum_rdm VALUES("4605","189","1352470071");
INSERT INTO cms_forum_rdm VALUES("4605","13","1352467913");
INSERT INTO cms_forum_rdm VALUES("3153","186","1352457776");
INSERT INTO cms_forum_rdm VALUES("774","186","1353057728");
INSERT INTO cms_forum_rdm VALUES("4605","134","1352471422");
INSERT INTO cms_forum_rdm VALUES("3794","186","1352457887");
INSERT INTO cms_forum_rdm VALUES("779","186","1352457961");
INSERT INTO cms_forum_rdm VALUES("781","186","1352457974");
INSERT INTO cms_forum_rdm VALUES("4568","176","1352609634");
INSERT INTO cms_forum_rdm VALUES("4605","162","1352467711");
INSERT INTO cms_forum_rdm VALUES("4574","176","1352459196");
INSERT INTO cms_forum_rdm VALUES("4596","176","1352459216");
INSERT INTO cms_forum_rdm VALUES("4605","133","1352459234");
INSERT INTO cms_forum_rdm VALUES("4605","102","1352467999");
INSERT INTO cms_forum_rdm VALUES("2470","176","1352460467");
INSERT INTO cms_forum_rdm VALUES("4069","133","1352460767");
INSERT INTO cms_forum_rdm VALUES("4605","1","1352469675");
INSERT INTO cms_forum_rdm VALUES("4568","20","1352707190");
INSERT INTO cms_forum_rdm VALUES("4605","191","1352463989");
INSERT INTO cms_forum_rdm VALUES("4568","191","1352464006");
INSERT INTO cms_forum_rdm VALUES("4605","186","1352480882");
INSERT INTO cms_forum_rdm VALUES("4568","186","1352464381");
INSERT INTO cms_forum_rdm VALUES("4116","186","1352464586");
INSERT INTO cms_forum_rdm VALUES("238","186","1352464630");
INSERT INTO cms_forum_rdm VALUES("55","186","1352464653");
INSERT INTO cms_forum_rdm VALUES("251","186","1352464840");
INSERT INTO cms_forum_rdm VALUES("462","186","1352464886");
INSERT INTO cms_forum_rdm VALUES("421","172","1352465619");
INSERT INTO cms_forum_rdm VALUES("4568","172","1352616206");
INSERT INTO cms_forum_rdm VALUES("4568","189","1352466378");
INSERT INTO cms_forum_rdm VALUES("421","189","1352466403");
INSERT INTO cms_forum_rdm VALUES("4605","20","1352468146");
INSERT INTO cms_forum_rdm VALUES("4568","192","1352469038");
INSERT INTO cms_forum_rdm VALUES("4605","188","1352470142");
INSERT INTO cms_forum_rdm VALUES("4740","188","1352474253");
INSERT INTO cms_forum_rdm VALUES("4740","134","1352480359");
INSERT INTO cms_forum_rdm VALUES("4740","162","1352488547");
INSERT INTO cms_forum_rdm VALUES("4740","102","1352473042");
INSERT INTO cms_forum_rdm VALUES("4568","168","1352474155");
INSERT INTO cms_forum_rdm VALUES("1113","193","1352474238");
INSERT INTO cms_forum_rdm VALUES("4745","193","1352474808");
INSERT INTO cms_forum_rdm VALUES("3","193","1352474841");
INSERT INTO cms_forum_rdm VALUES("4747","193","1352475073");
INSERT INTO cms_forum_rdm VALUES("4745","162","1352475585");
INSERT INTO cms_forum_rdm VALUES("4747","162","1352479840");
INSERT INTO cms_forum_rdm VALUES("4747","1","1352699720");
INSERT INTO cms_forum_rdm VALUES("4745","1","1352478631");
INSERT INTO cms_forum_rdm VALUES("4747","134","1352480300");
INSERT INTO cms_forum_rdm VALUES("4745","134","1352480322");
INSERT INTO cms_forum_rdm VALUES("4747","186","1353557263");
INSERT INTO cms_forum_rdm VALUES("4745","186","1352480806");
INSERT INTO cms_forum_rdm VALUES("4740","186","1352522860");
INSERT INTO cms_forum_rdm VALUES("4010","186","1352480943");
INSERT INTO cms_forum_rdm VALUES("1462","186","1352480990");
INSERT INTO cms_forum_rdm VALUES("805","186","1352481023");
INSERT INTO cms_forum_rdm VALUES("280","186","1352481181");
INSERT INTO cms_forum_rdm VALUES("803","186","1352481402");
INSERT INTO cms_forum_rdm VALUES("423","186","1352481475");
INSERT INTO cms_forum_rdm VALUES("4747","102","1352693519");
INSERT INTO cms_forum_rdm VALUES("4745","102","1352481489");
INSERT INTO cms_forum_rdm VALUES("4745","188","1352481880");
INSERT INTO cms_forum_rdm VALUES("4747","188","1352481901");
INSERT INTO cms_forum_rdm VALUES("4747","189","1352481992");
INSERT INTO cms_forum_rdm VALUES("4745","189","1352482001");
INSERT INTO cms_forum_rdm VALUES("4740","189","1352482006");
INSERT INTO cms_forum_rdm VALUES("2841","186","1352482299");
INSERT INTO cms_forum_rdm VALUES("2185","186","1352482358");
INSERT INTO cms_forum_rdm VALUES("489","186","1352482429");
INSERT INTO cms_forum_rdm VALUES("501","186","1352482445");
INSERT INTO cms_forum_rdm VALUES("772","186","1352482635");
INSERT INTO cms_forum_rdm VALUES("1370","186","1352482800");
INSERT INTO cms_forum_rdm VALUES("699","186","1352482833");
INSERT INTO cms_forum_rdm VALUES("3353","186","1353921377");
INSERT INTO cms_forum_rdm VALUES("1906","186","1353921320");
INSERT INTO cms_forum_rdm VALUES("4752","177","1352749102");
INSERT INTO cms_forum_rdm VALUES("4752","102","1352748825");
INSERT INTO cms_forum_rdm VALUES("4752","134","1352753846");
INSERT INTO cms_forum_rdm VALUES("4752","162","1352704113");
INSERT INTO cms_forum_rdm VALUES("4752","168","1352718488");
INSERT INTO cms_forum_rdm VALUES("4752","1","1352754805");
INSERT INTO cms_forum_rdm VALUES("4740","1","1352487903");
INSERT INTO cms_forum_rdm VALUES("4740","168","1352488129");
INSERT INTO cms_forum_rdm VALUES("4752","13","1352821216");
INSERT INTO cms_forum_rdm VALUES("4740","13","1352495693");
INSERT INTO cms_forum_rdm VALUES("4747","13","1352697045");
INSERT INTO cms_forum_rdm VALUES("4745","13","1352495741");
INSERT INTO cms_forum_rdm VALUES("4837","20","1352502977");
INSERT INTO cms_forum_rdm VALUES("4837","1","1352531697");
INSERT INTO cms_forum_rdm VALUES("4837","162","1352503545");
INSERT INTO cms_forum_rdm VALUES("4568","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4752","171","1352756867");
INSERT INTO cms_forum_rdm VALUES("4740","171","1352507716");
INSERT INTO cms_forum_rdm VALUES("4745","171","1352507729");
INSERT INTO cms_forum_rdm VALUES("4605","171","1352507743");
INSERT INTO cms_forum_rdm VALUES("4527","171","1352507769");
INSERT INTO cms_forum_rdm VALUES("4837","102","1352516733");
INSERT INTO cms_forum_rdm VALUES("4837","186","1352772057");
INSERT INTO cms_forum_rdm VALUES("3865","186","1352522722");
INSERT INTO cms_forum_rdm VALUES("1332","186","1352522892");
INSERT INTO cms_forum_rdm VALUES("3395","186","1352522946");
INSERT INTO cms_forum_rdm VALUES("173","186","1352522996");
INSERT INTO cms_forum_rdm VALUES("4837","13","1352524592");
INSERT INTO cms_forum_rdm VALUES("3353","172","1352528457");
INSERT INTO cms_forum_rdm VALUES("3353","162","1352704166");
INSERT INTO cms_forum_rdm VALUES("4568","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("3353","176","1352546820");
INSERT INTO cms_forum_rdm VALUES("4752","189","1352741213");
INSERT INTO cms_forum_rdm VALUES("4752","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("4740","125","1352532718");
INSERT INTO cms_forum_rdm VALUES("4747","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("4745","125","1352532799");
INSERT INTO cms_forum_rdm VALUES("4605","125","1352532808");
INSERT INTO cms_forum_rdm VALUES("161","162","1352533042");
INSERT INTO cms_forum_rdm VALUES("4568","14","1352765965");
INSERT INTO cms_forum_rdm VALUES("4752","14","1352765608");
INSERT INTO cms_forum_rdm VALUES("4752","165","1352557480");
INSERT INTO cms_forum_rdm VALUES("4568","165","1352557847");
INSERT INTO cms_forum_rdm VALUES("3353","165","1352967209");
INSERT INTO cms_forum_rdm VALUES("3353","177","1352750657");
INSERT INTO cms_forum_rdm VALUES("4191","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4227","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4244","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4366","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4374","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4379","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4382","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4395","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4401","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4408","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4412","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4414","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4416","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4422","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4435","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4451","125","1353152191");
INSERT INTO cms_forum_rdm VALUES("4506","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4527","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4574","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4596","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4837","125","1352570577");
INSERT INTO cms_forum_rdm VALUES("4568","177","1352572094");
INSERT INTO cms_forum_rdm VALUES("4752","186","1352659843");
INSERT INTO cms_forum_rdm VALUES("4752","176","1352609568");
INSERT INTO cms_forum_rdm VALUES("3353","195","1352637480");
INSERT INTO cms_forum_rdm VALUES("3353","196","1352648929");
INSERT INTO cms_forum_rdm VALUES("45","186","1352660002");
INSERT INTO cms_forum_rdm VALUES("35","186","1352660064");
INSERT INTO cms_forum_rdm VALUES("28","186","1352660162");
INSERT INTO cms_forum_rdm VALUES("1032","186","1352660244");
INSERT INTO cms_forum_rdm VALUES("3851","186","1352660339");
INSERT INTO cms_forum_rdm VALUES("2470","186","1352660407");
INSERT INTO cms_forum_rdm VALUES("810","186","1352660455");
INSERT INTO cms_forum_rdm VALUES("4568","182","1352677039");
INSERT INTO cms_forum_rdm VALUES("4752","182","1352677130");
INSERT INTO cms_forum_rdm VALUES("4747","171","1352685542");
INSERT INTO cms_forum_rdm VALUES("421","171","1352685553");
INSERT INTO cms_forum_rdm VALUES("4596","171","1352685650");
INSERT INTO cms_forum_rdm VALUES("4574","171","1352685676");
INSERT INTO cms_forum_rdm VALUES("3353","168","1352702365");
INSERT INTO cms_forum_rdm VALUES("4947","20","1352721346");
INSERT INTO cms_forum_rdm VALUES("4947","1","1352785617");
INSERT INTO cms_forum_rdm VALUES("4947","168","1352716085");
INSERT INTO cms_forum_rdm VALUES("4947","198","1352718826");
INSERT INTO cms_forum_rdm VALUES("4752","198","1352718849");
INSERT INTO cms_forum_rdm VALUES("4947","134","1352719015");
INSERT INTO cms_forum_rdm VALUES("4568","198","1352719602");
INSERT INTO cms_forum_rdm VALUES("4947","177","1352723090");
INSERT INTO cms_forum_rdm VALUES("4947","102","1352791316");
INSERT INTO cms_forum_rdm VALUES("4947","186","1352727163");
INSERT INTO cms_forum_rdm VALUES("3945","186","1352727368");
INSERT INTO cms_forum_rdm VALUES("3","199","1352745589");
INSERT INTO cms_forum_rdm VALUES("4957","199","1352746946");
INSERT INTO cms_forum_rdm VALUES("4752","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4957","13","1352746601");
INSERT INTO cms_forum_rdm VALUES("4947","13","1352821183");
INSERT INTO cms_forum_rdm VALUES("3353","199","1352747048");
INSERT INTO cms_forum_rdm VALUES("4069","199","1354763193");
INSERT INTO cms_forum_rdm VALUES("4957","1","1352754690");
INSERT INTO cms_forum_rdm VALUES("4966","1","1352824611");
INSERT INTO cms_forum_rdm VALUES("4947","14","1352765705");
INSERT INTO cms_forum_rdm VALUES("4966","14","1352818538");
INSERT INTO cms_forum_rdm VALUES("4451","14","1353080951");
INSERT INTO cms_forum_rdm VALUES("4966","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4069","109","1352778298");
INSERT INTO cms_forum_rdm VALUES("4966","177","1352803834");
INSERT INTO cms_forum_rdm VALUES("4947","109","1352778310");
INSERT INTO cms_forum_rdm VALUES("4966","109","1352778332");
INSERT INTO cms_forum_rdm VALUES("4966","102","1352809970");
INSERT INTO cms_forum_rdm VALUES("4957","102","1352791133");
INSERT INTO cms_forum_rdm VALUES("4966","168","1352797025");
INSERT INTO cms_forum_rdm VALUES("4966","13","1352830187");
INSERT INTO cms_forum_rdm VALUES("3561","177","1352803896");
INSERT INTO cms_forum_rdm VALUES("3660","177","1352803918");
INSERT INTO cms_forum_rdm VALUES("3645","177","1352805100");
INSERT INTO cms_forum_rdm VALUES("4966","162","1352805677");
INSERT INTO cms_forum_rdm VALUES("1906","177","1352897538");
INSERT INTO cms_forum_rdm VALUES("4966","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1906","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1906","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4978","172","1352870645");
INSERT INTO cms_forum_rdm VALUES("4966","172","1352825884");
INSERT INTO cms_forum_rdm VALUES("1906","172","1352827329");
INSERT INTO cms_forum_rdm VALUES("4978","177","1352822440");
INSERT INTO cms_forum_rdm VALUES("4978","102","1352809931");
INSERT INTO cms_forum_rdm VALUES("4978","186","1352810920");
INSERT INTO cms_forum_rdm VALUES("4966","186","1352810988");
INSERT INTO cms_forum_rdm VALUES("4978","14","1352817726");
INSERT INTO cms_forum_rdm VALUES("4978","1","1352902807");
INSERT INTO cms_forum_rdm VALUES("4978","162","1352820521");
INSERT INTO cms_forum_rdm VALUES("4978","13","1352871461");
INSERT INTO cms_forum_rdm VALUES("5003","13","1352964205");
INSERT INTO cms_forum_rdm VALUES("5003","177","1352946200");
INSERT INTO cms_forum_rdm VALUES("3","200","1352822762");
INSERT INTO cms_forum_rdm VALUES("1906","188","1352823104");
INSERT INTO cms_forum_rdm VALUES("4957","188","1352823248");
INSERT INTO cms_forum_rdm VALUES("5003","172","1352957909");
INSERT INTO cms_forum_rdm VALUES("781","177","1352897351");
INSERT INTO cms_forum_rdm VALUES("5014","200","1352823981");
INSERT INTO cms_forum_rdm VALUES("5014","1","1352823899");
INSERT INTO cms_forum_rdm VALUES("5014","188","1352824015");
INSERT INTO cms_forum_rdm VALUES("4605","200","1352823932");
INSERT INTO cms_forum_rdm VALUES("5003","1","1352968735");
INSERT INTO cms_forum_rdm VALUES("5014","172","1352823976");
INSERT INTO cms_forum_rdm VALUES("5014","177","1352824017");
INSERT INTO cms_forum_rdm VALUES("781","172","1352870780");
INSERT INTO cms_forum_rdm VALUES("5014","13","1352830238");
INSERT INTO cms_forum_rdm VALUES("5032","13","1354269029");
INSERT INTO cms_forum_rdm VALUES("5032","177","1354210619");
INSERT INTO cms_forum_rdm VALUES("5032","1","1354255119");
INSERT INTO cms_forum_rdm VALUES("5003","168","1352831382");
INSERT INTO cms_forum_rdm VALUES("781","168","1352831452");
INSERT INTO cms_forum_rdm VALUES("5032","168","1352831520");
INSERT INTO cms_forum_rdm VALUES("5003","102","1352831595");
INSERT INTO cms_forum_rdm VALUES("781","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5003","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5032","199","1354864531");
INSERT INTO cms_forum_rdm VALUES("4257","199","1352833177");
INSERT INTO cms_forum_rdm VALUES("55","199","1352833273");
INSERT INTO cms_forum_rdm VALUES("73","199","1352833354");
INSERT INTO cms_forum_rdm VALUES("4116","199","1352833387");
INSERT INTO cms_forum_rdm VALUES("238","199","1352833407");
INSERT INTO cms_forum_rdm VALUES("1547","199","1352833445");
INSERT INTO cms_forum_rdm VALUES("5003","162","1352877805");
INSERT INTO cms_forum_rdm VALUES("5032","162","1353528042");
INSERT INTO cms_forum_rdm VALUES("781","171","1352895268");
INSERT INTO cms_forum_rdm VALUES("5032","171","1354206272");
INSERT INTO cms_forum_rdm VALUES("5003","171","1352969751");
INSERT INTO cms_forum_rdm VALUES("4978","171","1352841883");
INSERT INTO cms_forum_rdm VALUES("4395","171","1352841935");
INSERT INTO cms_forum_rdm VALUES("781","182","1352864073");
INSERT INTO cms_forum_rdm VALUES("5014","171","1352865699");
INSERT INTO cms_forum_rdm VALUES("3991","171","1352865808");
INSERT INTO cms_forum_rdm VALUES("24","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("35","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("45","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("50","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("52","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("57","171","1355098895");
INSERT INTO cms_forum_rdm VALUES("95","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("100","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("102","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("128","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("138","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("141","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("148","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("158","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("165","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("167","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("234","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("242","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("249","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("259","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("261","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("264","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("322","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("331","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("360","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("364","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("391","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("396","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("416","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("423","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("433","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("489","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("501","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("509","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("514","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("526","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("562","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("576","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("594","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("672","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("677","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("683","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("693","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("699","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("755","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("772","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("774","171","1353112225");
INSERT INTO cms_forum_rdm VALUES("779","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("803","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("810","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("818","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("831","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("835","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("843","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("894","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("919","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("952","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("961","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1021","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1032","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1041","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1049","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1057","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1101","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1173","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1190","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1214","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1311","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1343","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1370","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1403","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1429","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1435","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1443","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1473","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1637","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1659","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1662","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1670","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1722","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1760","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1775","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1798","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1829","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("1942","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2049","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2099","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2185","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2400","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2451","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2453","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2470","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2586","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2786","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2841","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2847","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("2851","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3048","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3072","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3084","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3090","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3107","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3118","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3120","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3125","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3153","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3163","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3178","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3184","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3254","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3283","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3296","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3298","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3364","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3532","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3541","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3552","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3554","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3564","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3784","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3786","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3790","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3819","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3829","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3831","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3839","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3870","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("3938","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4408","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4957","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4947","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("4837","171","1352865832");
INSERT INTO cms_forum_rdm VALUES("5003","159","1352880658");
INSERT INTO cms_forum_rdm VALUES("5032","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5003","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5032","172","1352901006");
INSERT INTO cms_forum_rdm VALUES("5050","177","1352923972");
INSERT INTO cms_forum_rdm VALUES("5050","171","1352930621");
INSERT INTO cms_forum_rdm VALUES("5050","1","1352924489");
INSERT INTO cms_forum_rdm VALUES("5050","172","1352909870");
INSERT INTO cms_forum_rdm VALUES("3536","172","1352916239");
INSERT INTO cms_forum_rdm VALUES("3536","177","1355497670");
INSERT INTO cms_forum_rdm VALUES("5050","13","1352922176");
INSERT INTO cms_forum_rdm VALUES("5074","172","1352909801");
INSERT INTO cms_forum_rdm VALUES("5074","13","1352922509");
INSERT INTO cms_forum_rdm VALUES("5074","177","1352923970");
INSERT INTO cms_forum_rdm VALUES("5074","102","1352915873");
INSERT INTO cms_forum_rdm VALUES("5074","1","1352924456");
INSERT INTO cms_forum_rdm VALUES("5085","1","1352968693");
INSERT INTO cms_forum_rdm VALUES("5085","172","1352971298");
INSERT INTO cms_forum_rdm VALUES("5085","177","1352965686");
INSERT INTO cms_forum_rdm VALUES("5085","13","1352971714");
INSERT INTO cms_forum_rdm VALUES("5085","134","1352924727");
INSERT INTO cms_forum_rdm VALUES("5074","134","1352924825");
INSERT INTO cms_forum_rdm VALUES("5003","134","1352924886");
INSERT INTO cms_forum_rdm VALUES("5096","177","1352981126");
INSERT INTO cms_forum_rdm VALUES("5096","1","1352984369");
INSERT INTO cms_forum_rdm VALUES("5085","171","1352969485");
INSERT INTO cms_forum_rdm VALUES("5096","171","1353112507");
INSERT INTO cms_forum_rdm VALUES("5074","171","1352930467");
INSERT INTO cms_forum_rdm VALUES("5085","162","1352940558");
INSERT INTO cms_forum_rdm VALUES("5112","177","1353797172");
INSERT INTO cms_forum_rdm VALUES("5112","172","1352958053");
INSERT INTO cms_forum_rdm VALUES("5096","172","1352958060");
INSERT INTO cms_forum_rdm VALUES("5112","1","1353794934");
INSERT INTO cms_forum_rdm VALUES("5112","168","1352959568");
INSERT INTO cms_forum_rdm VALUES("5096","134","1352962857");
INSERT INTO cms_forum_rdm VALUES("5112","134","1353824557");
INSERT INTO cms_forum_rdm VALUES("5112","13","1353844684");
INSERT INTO cms_forum_rdm VALUES("5096","13","1352983308");
INSERT INTO cms_forum_rdm VALUES("31","177","1352965472");
INSERT INTO cms_forum_rdm VALUES("5085","168","1352966282");
INSERT INTO cms_forum_rdm VALUES("5112","165","1352967074");
INSERT INTO cms_forum_rdm VALUES("5085","159","1352967086");
INSERT INTO cms_forum_rdm VALUES("5130","1","1353237885");
INSERT INTO cms_forum_rdm VALUES("5130","171","1353251630");
INSERT INTO cms_forum_rdm VALUES("5112","171","1353826075");
INSERT INTO cms_forum_rdm VALUES("5130","102","1354141966");
INSERT INTO cms_forum_rdm VALUES("5085","102","1352971139");
INSERT INTO cms_forum_rdm VALUES("5112","102","1353826315");
INSERT INTO cms_forum_rdm VALUES("5130","172","1353179839");
INSERT INTO cms_forum_rdm VALUES("5130","13","1353255989");
INSERT INTO cms_forum_rdm VALUES("5130","177","1353182228");
INSERT INTO cms_forum_rdm VALUES("5130","20","1353235003");
INSERT INTO cms_forum_rdm VALUES("5130","168","1353157627");
INSERT INTO cms_forum_rdm VALUES("5096","168","1352976805");
INSERT INTO cms_forum_rdm VALUES("5178","1","1353045101");
INSERT INTO cms_forum_rdm VALUES("5178","13","1353044177");
INSERT INTO cms_forum_rdm VALUES("5178","177","1353050518");
INSERT INTO cms_forum_rdm VALUES("5096","102","1352983472");
INSERT INTO cms_forum_rdm VALUES("5178","102","1352983864");
INSERT INTO cms_forum_rdm VALUES("5096","189","1352987525");
INSERT INTO cms_forum_rdm VALUES("5130","189","1352987553");
INSERT INTO cms_forum_rdm VALUES("5130","134","1353192269");
INSERT INTO cms_forum_rdm VALUES("5178","172","1352992577");
INSERT INTO cms_forum_rdm VALUES("5130","129","1353224749");
INSERT INTO cms_forum_rdm VALUES("5178","129","1353081941");
INSERT INTO cms_forum_rdm VALUES("5178","9","1353042637");
INSERT INTO cms_forum_rdm VALUES("5130","202","1353024027");
INSERT INTO cms_forum_rdm VALUES("5178","202","1353024094");
INSERT INTO cms_forum_rdm VALUES("902","202","1354213563");
INSERT INTO cms_forum_rdm VALUES("4978","202","1353024623");
INSERT INTO cms_forum_rdm VALUES("4568","202","1353024713");
INSERT INTO cms_forum_rdm VALUES("3380","202","1353025397");
INSERT INTO cms_forum_rdm VALUES("3536","202","1353025569");
INSERT INTO cms_forum_rdm VALUES("312","202","1353025635");
INSERT INTO cms_forum_rdm VALUES("675","202","1353065697");
INSERT INTO cms_forum_rdm VALUES("774","202","1353065563");
INSERT INTO cms_forum_rdm VALUES("3353","202","1353026424");
INSERT INTO cms_forum_rdm VALUES("5085","202","1353026488");
INSERT INTO cms_forum_rdm VALUES("5003","202","1353026567");
INSERT INTO cms_forum_rdm VALUES("3645","202","1353026616");
INSERT INTO cms_forum_rdm VALUES("5178","14","1353033223");
INSERT INTO cms_forum_rdm VALUES("774","177","1353086168");
INSERT INTO cms_forum_rdm VALUES("675","177","1354095014");
INSERT INTO cms_forum_rdm VALUES("774","182","1353048176");
INSERT INTO cms_forum_rdm VALUES("675","182","1353048359");
INSERT INTO cms_forum_rdm VALUES("5178","186","1353057539");
INSERT INTO cms_forum_rdm VALUES("5014","186","1353057635");
INSERT INTO cms_forum_rdm VALUES("4957","186","1353057679");
INSERT INTO cms_forum_rdm VALUES("5074","202","1353065784");
INSERT INTO cms_forum_rdm VALUES("5050","202","1353065800");
INSERT INTO cms_forum_rdm VALUES("4451","177","1353071327");
INSERT INTO cms_forum_rdm VALUES("4053","177","1353067741");
INSERT INTO cms_forum_rdm VALUES("4111","177","1353077834");
INSERT INTO cms_forum_rdm VALUES("3945","177","1353077974");
INSERT INTO cms_forum_rdm VALUES("3178","177","1353077982");
INSERT INTO cms_forum_rdm VALUES("675","134","1353082549");
INSERT INTO cms_forum_rdm VALUES("5225","177","1353108618");
INSERT INTO cms_forum_rdm VALUES("5225","13","1353139960");
INSERT INTO cms_forum_rdm VALUES("5225","134","1353101602");
INSERT INTO cms_forum_rdm VALUES("5225","102","1353131870");
INSERT INTO cms_forum_rdm VALUES("5225","1","1353099820");
INSERT INTO cms_forum_rdm VALUES("5225","171","1353112196");
INSERT INTO cms_forum_rdm VALUES("5178","171","1353112375");
INSERT INTO cms_forum_rdm VALUES("5225","14","1353115349");
INSERT INTO cms_forum_rdm VALUES("5225","172","1353139947");
INSERT INTO cms_forum_rdm VALUES("675","172","1353226507");
INSERT INTO cms_forum_rdm VALUES("5234","172","1353164721");
INSERT INTO cms_forum_rdm VALUES("5234","162","1353233997");
INSERT INTO cms_forum_rdm VALUES("5234","177","1353238942");
INSERT INTO cms_forum_rdm VALUES("5234","14","1353237378");
INSERT INTO cms_forum_rdm VALUES("675","176","1353150235");
INSERT INTO cms_forum_rdm VALUES("5225","176","1353150318");
INSERT INTO cms_forum_rdm VALUES("5234","176","1353168139");
INSERT INTO cms_forum_rdm VALUES("3395","176","1353150748");
INSERT INTO cms_forum_rdm VALUES("5225","125","1353151882");
INSERT INTO cms_forum_rdm VALUES("5234","125","1353156347");
INSERT INTO cms_forum_rdm VALUES("5234","171","1353246826");
INSERT INTO cms_forum_rdm VALUES("4966","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("4957","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("4947","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("4978","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5014","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5050","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5074","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5085","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5096","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5112","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5130","125","1353156240");
INSERT INTO cms_forum_rdm VALUES("5178","125","1353152214");
INSERT INTO cms_forum_rdm VALUES("5234","1","1353237820");
INSERT INTO cms_forum_rdm VALUES("5234","189","1353677623");
INSERT INTO cms_forum_rdm VALUES("5234","102","1353269967");
INSERT INTO cms_forum_rdm VALUES("5225","189","1353152736");
INSERT INTO cms_forum_rdm VALUES("5234","168","1353152949");
INSERT INTO cms_forum_rdm VALUES("675","168","1353153081");
INSERT INTO cms_forum_rdm VALUES("5225","168","1353153117");
INSERT INTO cms_forum_rdm VALUES("5234","13","1353255943");
INSERT INTO cms_forum_rdm VALUES("5244","125","1353158582");
INSERT INTO cms_forum_rdm VALUES("5244","171","1353157495");
INSERT INTO cms_forum_rdm VALUES("5244","168","1353157520");
INSERT INTO cms_forum_rdm VALUES("5244","102","1353163576");
INSERT INTO cms_forum_rdm VALUES("5244","162","1353156913");
INSERT INTO cms_forum_rdm VALUES("5244","13","1353157488");
INSERT INTO cms_forum_rdm VALUES("5244","134","1353154988");
INSERT INTO cms_forum_rdm VALUES("5234","134","1353192318");
INSERT INTO cms_forum_rdm VALUES("5244","1","1353157614");
INSERT INTO cms_forum_rdm VALUES("5244","20","1353157311");
INSERT INTO cms_forum_rdm VALUES("5244","177","1353157701");
INSERT INTO cms_forum_rdm VALUES("5281","168","1353158023");
INSERT INTO cms_forum_rdm VALUES("5281","171","1353174904");
INSERT INTO cms_forum_rdm VALUES("5281","13","1353157953");
INSERT INTO cms_forum_rdm VALUES("5281","1","1353168775");
INSERT INTO cms_forum_rdm VALUES("5281","102","1353158017");
INSERT INTO cms_forum_rdm VALUES("4957","177","1353156875");
INSERT INTO cms_forum_rdm VALUES("5281","177","1353157873");
INSERT INTO cms_forum_rdm VALUES("5281","20","1353157924");
INSERT INTO cms_forum_rdm VALUES("5281","125","1353158635");
INSERT INTO cms_forum_rdm VALUES("1113","172","1353164549");
INSERT INTO cms_forum_rdm VALUES("312","172","1353164624");
INSERT INTO cms_forum_rdm VALUES("3153","172","1353164637");
INSERT INTO cms_forum_rdm VALUES("5130","176","1353167894");
INSERT INTO cms_forum_rdm VALUES("4116","176","1353168065");
INSERT INTO cms_forum_rdm VALUES("5130","158","1353172110");
INSERT INTO cms_forum_rdm VALUES("5234","158","1353172374");
INSERT INTO cms_forum_rdm VALUES("675","158","1353172520");
INSERT INTO cms_forum_rdm VALUES("5234","186","1353210102");
INSERT INTO cms_forum_rdm VALUES("5130","186","1353210263");
INSERT INTO cms_forum_rdm VALUES("5333","1","1353327707");
INSERT INTO cms_forum_rdm VALUES("5333","102","1353323911");
INSERT INTO cms_forum_rdm VALUES("5333","172","1353304801");
INSERT INTO cms_forum_rdm VALUES("5333","177","1353316217");
INSERT INTO cms_forum_rdm VALUES("5130","162","1353234072");
INSERT INTO cms_forum_rdm VALUES("5130","14","1353237204");
INSERT INTO cms_forum_rdm VALUES("5333","14","1353237273");
INSERT INTO cms_forum_rdm VALUES("5234","203","1353243016");
INSERT INTO cms_forum_rdm VALUES("4747","203","1353243116");
INSERT INTO cms_forum_rdm VALUES("3","203","1353243146");
INSERT INTO cms_forum_rdm VALUES("4574","203","1353243225");
INSERT INTO cms_forum_rdm VALUES("5337","203","1353388183");
INSERT INTO cms_forum_rdm VALUES("5337","177","1353364801");
INSERT INTO cms_forum_rdm VALUES("5337","1","1353362568");
INSERT INTO cms_forum_rdm VALUES("5337","171","1353368203");
INSERT INTO cms_forum_rdm VALUES("5333","171","1353329131");
INSERT INTO cms_forum_rdm VALUES("5337","134","1355004883");
INSERT INTO cms_forum_rdm VALUES("5337","13","1353419551");
INSERT INTO cms_forum_rdm VALUES("5333","13","1353311173");
INSERT INTO cms_forum_rdm VALUES("5337","109","1353258761");
INSERT INTO cms_forum_rdm VALUES("5333","109","1353258787");
INSERT INTO cms_forum_rdm VALUES("5234","109","1353258810");
INSERT INTO cms_forum_rdm VALUES("5337","102","1353386214");
INSERT INTO cms_forum_rdm VALUES("5333","134","1353264952");
INSERT INTO cms_forum_rdm VALUES("5333","203","1353269031");
INSERT INTO cms_forum_rdm VALUES("5337","162","1353404422");
INSERT INTO cms_forum_rdm VALUES("5333","162","1353269291");
INSERT INTO cms_forum_rdm VALUES("5337","172","1353325188");
INSERT INTO cms_forum_rdm VALUES("1722","177","1353339120");
INSERT INTO cms_forum_rdm VALUES("242","177","1353339150");
INSERT INTO cms_forum_rdm VALUES("5234","149","1353361757");
INSERT INTO cms_forum_rdm VALUES("3353","149","1353363704");
INSERT INTO cms_forum_rdm VALUES("5112","182","1353400757");
INSERT INTO cms_forum_rdm VALUES("5337","204","1353391821");
INSERT INTO cms_forum_rdm VALUES("5112","204","1353391868");
INSERT INTO cms_forum_rdm VALUES("5112","162","1353794040");
INSERT INTO cms_forum_rdm VALUES("5333","149","1353419272");
INSERT INTO cms_forum_rdm VALUES("5337","205","1353421722");
INSERT INTO cms_forum_rdm VALUES("5359","1","1353495553");
INSERT INTO cms_forum_rdm VALUES("5359","177","1353503151");
INSERT INTO cms_forum_rdm VALUES("3891","177","1353427775");
INSERT INTO cms_forum_rdm VALUES("4574","177","1353427876");
INSERT INTO cms_forum_rdm VALUES("4596","177","1353427904");
INSERT INTO cms_forum_rdm VALUES("421","177","1353427907");
INSERT INTO cms_forum_rdm VALUES("4747","177","1353427918");
INSERT INTO cms_forum_rdm VALUES("3895","177","1353428265");
INSERT INTO cms_forum_rdm VALUES("5359","102","1353498185");
INSERT INTO cms_forum_rdm VALUES("5359","171","1353579730");
INSERT INTO cms_forum_rdm VALUES("5359","149","1353454062");
INSERT INTO cms_forum_rdm VALUES("5112","149","1354138897");
INSERT INTO cms_forum_rdm VALUES("5112","14","1353657041");
INSERT INTO cms_forum_rdm VALUES("5359","14","1353490025");
INSERT INTO cms_forum_rdm VALUES("5337","14","1353465143");
INSERT INTO cms_forum_rdm VALUES("5337","207","1353477542");
INSERT INTO cms_forum_rdm VALUES("5359","13","1353508871");
INSERT INTO cms_forum_rdm VALUES("5359","168","1353486182");
INSERT INTO cms_forum_rdm VALUES("5359","186","1353487585");
INSERT INTO cms_forum_rdm VALUES("5112","186","1353824001");
INSERT INTO cms_forum_rdm VALUES("4379","186","1353487880");
INSERT INTO cms_forum_rdm VALUES("1547","186","1353488788");
INSERT INTO cms_forum_rdm VALUES("5032","186","1353489052");
INSERT INTO cms_forum_rdm VALUES("5359","20","1353491486");
INSERT INTO cms_forum_rdm VALUES("5032","20","1353490733");
INSERT INTO cms_forum_rdm VALUES("5112","20","1353490768");
INSERT INTO cms_forum_rdm VALUES("5333","20","1353490788");
INSERT INTO cms_forum_rdm VALUES("5178","20","1353490802");
INSERT INTO cms_forum_rdm VALUES("5032","102","1353503774");
INSERT INTO cms_forum_rdm VALUES("5032","134","1353506017");
INSERT INTO cms_forum_rdm VALUES("5359","129","1353511475");
INSERT INTO cms_forum_rdm VALUES("5032","208","1353523903");
INSERT INTO cms_forum_rdm VALUES("5359","133","1353527365");
INSERT INTO cms_forum_rdm VALUES("5378","133","1355215431");
INSERT INTO cms_forum_rdm VALUES("5378","162","1353619730");
INSERT INTO cms_forum_rdm VALUES("5378","208","1353776918");
INSERT INTO cms_forum_rdm VALUES("5378","177","1353779874");
INSERT INTO cms_forum_rdm VALUES("5378","1","1353779210");
INSERT INTO cms_forum_rdm VALUES("5378","186","1353668337");
INSERT INTO cms_forum_rdm VALUES("5378","102","1353857646");
INSERT INTO cms_forum_rdm VALUES("5112","203","1353561111");
INSERT INTO cms_forum_rdm VALUES("5378","13","1353845615");
INSERT INTO cms_forum_rdm VALUES("5378","171","1353779060");
INSERT INTO cms_forum_rdm VALUES("5390","13","1353574948");
INSERT INTO cms_forum_rdm VALUES("5390","102","1353574871");
INSERT INTO cms_forum_rdm VALUES("5390","1","1353578931");
INSERT INTO cms_forum_rdm VALUES("5390","186","1353579514");
INSERT INTO cms_forum_rdm VALUES("5390","171","1353579576");
INSERT INTO cms_forum_rdm VALUES("5390","134","1353580785");
INSERT INTO cms_forum_rdm VALUES("5378","134","1353677953");
INSERT INTO cms_forum_rdm VALUES("5281","186","1353581541");
INSERT INTO cms_forum_rdm VALUES("5395","13","1353587881");
INSERT INTO cms_forum_rdm VALUES("5390","177","1353582438");
INSERT INTO cms_forum_rdm VALUES("5395","1","1353585310");
INSERT INTO cms_forum_rdm VALUES("5395","171","1353671866");
INSERT INTO cms_forum_rdm VALUES("5395","133","1353585777");
INSERT INTO cms_forum_rdm VALUES("5390","133","1353585821");
INSERT INTO cms_forum_rdm VALUES("5378","14","1353676861");
INSERT INTO cms_forum_rdm VALUES("5395","14","1353588352");
INSERT INTO cms_forum_rdm VALUES("5390","14","1353588401");
INSERT INTO cms_forum_rdm VALUES("5395","177","1353590075");
INSERT INTO cms_forum_rdm VALUES("5395","134","1353592646");
INSERT INTO cms_forum_rdm VALUES("5413","1","1353780866");
INSERT INTO cms_forum_rdm VALUES("5413","134","1353787053");
INSERT INTO cms_forum_rdm VALUES("5413","177","1353780794");
INSERT INTO cms_forum_rdm VALUES("5395","102","1353600364");
INSERT INTO cms_forum_rdm VALUES("5413","102","1353786950");
INSERT INTO cms_forum_rdm VALUES("5413","171","1353855902");
INSERT INTO cms_forum_rdm VALUES("5413","133","1353610568");
INSERT INTO cms_forum_rdm VALUES("5413","14","1353676916");
INSERT INTO cms_forum_rdm VALUES("5413","13","1353845474");
INSERT INTO cms_forum_rdm VALUES("5378","203","1353681654");
INSERT INTO cms_forum_rdm VALUES("5413","186","1353681736");
INSERT INTO cms_forum_rdm VALUES("5413","149","1353673136");
INSERT INTO cms_forum_rdm VALUES("5395","186","1353673558");
INSERT INTO cms_forum_rdm VALUES("1911","186","1353673626");
INSERT INTO cms_forum_rdm VALUES("5337","186","1353674267");
INSERT INTO cms_forum_rdm VALUES("4023","203","1353674412");
INSERT INTO cms_forum_rdm VALUES("3865","203","1353674478");
INSERT INTO cms_forum_rdm VALUES("4837","203","1353674567");
INSERT INTO cms_forum_rdm VALUES("455","203","1353674608");
INSERT INTO cms_forum_rdm VALUES("5446","186","1353678301");
INSERT INTO cms_forum_rdm VALUES("5446","1","1353677995");
INSERT INTO cms_forum_rdm VALUES("3536","149","1353676391");
INSERT INTO cms_forum_rdm VALUES("5446","14","1353718660");
INSERT INTO cms_forum_rdm VALUES("5446","177","1353678356");
INSERT INTO cms_forum_rdm VALUES("5413","189","1353677343");
INSERT INTO cms_forum_rdm VALUES("5378","189","1353677353");
INSERT INTO cms_forum_rdm VALUES("167","189","1353677460");
INSERT INTO cms_forum_rdm VALUES("3395","189","1353677495");
INSERT INTO cms_forum_rdm VALUES("462","189","1353677510");
INSERT INTO cms_forum_rdm VALUES("3153","189","1353677577");
INSERT INTO cms_forum_rdm VALUES("3645","189","1353677599");
INSERT INTO cms_forum_rdm VALUES("312","189","1354383023");
INSERT INTO cms_forum_rdm VALUES("5446","134","1353678361");
INSERT INTO cms_forum_rdm VALUES("5446","171","1353679499");
INSERT INTO cms_forum_rdm VALUES("280","149","1353679666");
INSERT INTO cms_forum_rdm VALUES("5244","149","1353679882");
INSERT INTO cms_forum_rdm VALUES("5446","203","1353680605");
INSERT INTO cms_forum_rdm VALUES("5413","203","1353680746");
INSERT INTO cms_forum_rdm VALUES("5378","149","1353682500");
INSERT INTO cms_forum_rdm VALUES("5378","210","1353695946");
INSERT INTO cms_forum_rdm VALUES("5413","210","1353697799");
INSERT INTO cms_forum_rdm VALUES("5446","210","1353696149");
INSERT INTO cms_forum_rdm VALUES("5471","177","1355056317");
INSERT INTO cms_forum_rdm VALUES("5471","102","1354094218");
INSERT INTO cms_forum_rdm VALUES("5446","102","1353699443");
INSERT INTO cms_forum_rdm VALUES("5471","210","1353701401");
INSERT INTO cms_forum_rdm VALUES("5471","1","1355059154");
INSERT INTO cms_forum_rdm VALUES("5471","171","1355061313");
INSERT INTO cms_forum_rdm VALUES("5390","199","1353708191");
INSERT INTO cms_forum_rdm VALUES("5014","199","1353708277");
INSERT INTO cms_forum_rdm VALUES("4747","199","1353708291");
INSERT INTO cms_forum_rdm VALUES("421","199","1353708304");
INSERT INTO cms_forum_rdm VALUES("4740","199","1353708337");
INSERT INTO cms_forum_rdm VALUES("4605","199","1353708372");
INSERT INTO cms_forum_rdm VALUES("3380","210","1353709312");
INSERT INTO cms_forum_rdm VALUES("5471","14","1355055122");
INSERT INTO cms_forum_rdm VALUES("5446","13","1353732187");
INSERT INTO cms_forum_rdm VALUES("5471","13","1355078871");
INSERT INTO cms_forum_rdm VALUES("5378","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5471","199","1354865918");
INSERT INTO cms_forum_rdm VALUES("5471","186","1353920868");
INSERT INTO cms_forum_rdm VALUES("5471","134","1353757353");
INSERT INTO cms_forum_rdm VALUES("5471","211","1353773124");
INSERT INTO cms_forum_rdm VALUES("5471","212","1353776265");
INSERT INTO cms_forum_rdm VALUES("5378","212","1353776697");
INSERT INTO cms_forum_rdm VALUES("5337","208","1353776627");
INSERT INTO cms_forum_rdm VALUES("5413","212","1353776946");
INSERT INTO cms_forum_rdm VALUES("312","210","1353782669");
INSERT INTO cms_forum_rdm VALUES("772","177","1353788669");
INSERT INTO cms_forum_rdm VALUES("5499","1","1354357861");
INSERT INTO cms_forum_rdm VALUES("5499","177","1354367390");
INSERT INTO cms_forum_rdm VALUES("5499","134","1353925584");
INSERT INTO cms_forum_rdm VALUES("5499","186","1353920854");
INSERT INTO cms_forum_rdm VALUES("5499","171","1354363776");
INSERT INTO cms_forum_rdm VALUES("5499","102","1354359471");
INSERT INTO cms_forum_rdm VALUES("5499","13","1354366763");
INSERT INTO cms_forum_rdm VALUES("5471","162","1354050942");
INSERT INTO cms_forum_rdm VALUES("5499","168","1353923301");
INSERT INTO cms_forum_rdm VALUES("5471","149","1353935967");
INSERT INTO cms_forum_rdm VALUES("5499","149","1353936108");
INSERT INTO cms_forum_rdm VALUES("5539","214","1353950679");
INSERT INTO cms_forum_rdm VALUES("5539","102","1354042528");
INSERT INTO cms_forum_rdm VALUES("5539","1","1353961580");
INSERT INTO cms_forum_rdm VALUES("5539","177","1353961608");
INSERT INTO cms_forum_rdm VALUES("5539","134","1353957865");
INSERT INTO cms_forum_rdm VALUES("5539","183","1353958519");
INSERT INTO cms_forum_rdm VALUES("5551","1","1354132436");
INSERT INTO cms_forum_rdm VALUES("5551","13","1354134211");
INSERT INTO cms_forum_rdm VALUES("5539","13","1354025120");
INSERT INTO cms_forum_rdm VALUES("5551","177","1354094998");
INSERT INTO cms_forum_rdm VALUES("5551","102","1354141906");
INSERT INTO cms_forum_rdm VALUES("5556","215","1354098414");
INSERT INTO cms_forum_rdm VALUES("3","215","1354046846");
INSERT INTO cms_forum_rdm VALUES("5556","162","1354050921");
INSERT INTO cms_forum_rdm VALUES("5551","162","1354047815");
INSERT INTO cms_forum_rdm VALUES("5556","1","1354132432");
INSERT INTO cms_forum_rdm VALUES("5556","177","1354050253");
INSERT INTO cms_forum_rdm VALUES("5556","13","1354133427");
INSERT INTO cms_forum_rdm VALUES("5551","165","1354051132");
INSERT INTO cms_forum_rdm VALUES("5471","165","1354051156");
INSERT INTO cms_forum_rdm VALUES("5556","165","1354051277");
INSERT INTO cms_forum_rdm VALUES("5556","171","1354197187");
INSERT INTO cms_forum_rdm VALUES("5551","171","1354197477");
INSERT INTO cms_forum_rdm VALUES("5539","171","1354058381");
INSERT INTO cms_forum_rdm VALUES("5556","102","1354141849");
INSERT INTO cms_forum_rdm VALUES("5551","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5556","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("423","199","1354081424");
INSERT INTO cms_forum_rdm VALUES("450","199","1354081479");
INSERT INTO cms_forum_rdm VALUES("280","199","1354081795");
INSERT INTO cms_forum_rdm VALUES("5244","199","1354081841");
INSERT INTO cms_forum_rdm VALUES("3380","199","1354082847");
INSERT INTO cms_forum_rdm VALUES("421","216","1354083751");
INSERT INTO cms_forum_rdm VALUES("5551","168","1354090992");
INSERT INTO cms_forum_rdm VALUES("5556","168","1354091015");
INSERT INTO cms_forum_rdm VALUES("5566","215","1354103441");
INSERT INTO cms_forum_rdm VALUES("5568","1","1354133942");
INSERT INTO cms_forum_rdm VALUES("5566","1","1354099768");
INSERT INTO cms_forum_rdm VALUES("5568","102","1354141701");
INSERT INTO cms_forum_rdm VALUES("5566","102","1354101206");
INSERT INTO cms_forum_rdm VALUES("5568","186","1354101971");
INSERT INTO cms_forum_rdm VALUES("5566","186","1354101982");
INSERT INTO cms_forum_rdm VALUES("5568","215","1354103418");
INSERT INTO cms_forum_rdm VALUES("5568","177","1354110774");
INSERT INTO cms_forum_rdm VALUES("5566","177","1354107579");
INSERT INTO cms_forum_rdm VALUES("5566","203","1354108977");
INSERT INTO cms_forum_rdm VALUES("675","203","1354137923");
INSERT INTO cms_forum_rdm VALUES("5566","134","1354109928");
INSERT INTO cms_forum_rdm VALUES("2841","177","1354110624");
INSERT INTO cms_forum_rdm VALUES("5471","215","1354111751");
INSERT INTO cms_forum_rdm VALUES("394","203","1354112407");
INSERT INTO cms_forum_rdm VALUES("161","203","1354112433");
INSERT INTO cms_forum_rdm VALUES("831","203","1354112482");
INSERT INTO cms_forum_rdm VALUES("5581","102","1354116804");
INSERT INTO cms_forum_rdm VALUES("5583","1","1354134070");
INSERT INTO cms_forum_rdm VALUES("5583","102","1354141290");
INSERT INTO cms_forum_rdm VALUES("5581","1","1354118490");
INSERT INTO cms_forum_rdm VALUES("5581","177","1354125574");
INSERT INTO cms_forum_rdm VALUES("5583","177","1354125577");
INSERT INTO cms_forum_rdm VALUES("5581","134","1354119115");
INSERT INTO cms_forum_rdm VALUES("5471","129","1354120587");
INSERT INTO cms_forum_rdm VALUES("5583","13","1354134106");
INSERT INTO cms_forum_rdm VALUES("5581","13","1354122930");
INSERT INTO cms_forum_rdm VALUES("5568","13","1354133965");
INSERT INTO cms_forum_rdm VALUES("5583","219","1354123924");
INSERT INTO cms_forum_rdm VALUES("5608","219","1354124071");
INSERT INTO cms_forum_rdm VALUES("3","219","1354124108");
INSERT INTO cms_forum_rdm VALUES("5556","219","1354124239");
INSERT INTO cms_forum_rdm VALUES("5608","1","1354128640");
INSERT INTO cms_forum_rdm VALUES("5608","13","1354134002");
INSERT INTO cms_forum_rdm VALUES("5566","13","1354124650");
INSERT INTO cms_forum_rdm VALUES("5608","177","1354125581");
INSERT INTO cms_forum_rdm VALUES("5608","129","1354126213");
INSERT INTO cms_forum_rdm VALUES("3","129","1354126224");
INSERT INTO cms_forum_rdm VALUES("5583","129","1354126229");
INSERT INTO cms_forum_rdm VALUES("5608","220","1354128358");
INSERT INTO cms_forum_rdm VALUES("5583","220","1354134067");
INSERT INTO cms_forum_rdm VALUES("675","220","1354134204");
INSERT INTO cms_forum_rdm VALUES("5581","220","1354128761");
INSERT INTO cms_forum_rdm VALUES("5471","220","1355208322");
INSERT INTO cms_forum_rdm VALUES("5626","1","1354708076");
INSERT INTO cms_forum_rdm VALUES("5626","220","1354723786");
INSERT INTO cms_forum_rdm VALUES("675","215","1354129778");
INSERT INTO cms_forum_rdm VALUES("5556","220","1354132431");
INSERT INTO cms_forum_rdm VALUES("3","220","1354131043");
INSERT INTO cms_forum_rdm VALUES("5566","220","1354131090");
INSERT INTO cms_forum_rdm VALUES("5014","220","1354131125");
INSERT INTO cms_forum_rdm VALUES("4747","220","1354131160");
INSERT INTO cms_forum_rdm VALUES("4957","220","1354131294");
INSERT INTO cms_forum_rdm VALUES("421","220","1354131346");
INSERT INTO cms_forum_rdm VALUES("5655","20","1354131734");
INSERT INTO cms_forum_rdm VALUES("5556","20","1354131412");
INSERT INTO cms_forum_rdm VALUES("5655","220","1354132079");
INSERT INTO cms_forum_rdm VALUES("5655","1","1354132051");
INSERT INTO cms_forum_rdm VALUES("5568","220","1354134230");
INSERT INTO cms_forum_rdm VALUES("5551","220","1354132370");
INSERT INTO cms_forum_rdm VALUES("5390","220","1354132482");
INSERT INTO cms_forum_rdm VALUES("5692","1","1354268367");
INSERT INTO cms_forum_rdm VALUES("5692","220","1354270323");
INSERT INTO cms_forum_rdm VALUES("5692","13","1354268552");
INSERT INTO cms_forum_rdm VALUES("24","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("28","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("31","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("35","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("45","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("50","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("52","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("55","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("57","220","1355131238");
INSERT INTO cms_forum_rdm VALUES("73","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3945","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("95","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("100","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("102","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("128","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("138","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("141","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("148","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("158","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("161","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("165","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("167","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("173","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("234","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("238","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("240","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("242","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("249","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("251","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("259","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("261","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("264","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("280","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("312","220","1355296672");
INSERT INTO cms_forum_rdm VALUES("322","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("331","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("360","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("364","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("391","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("394","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("396","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("416","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("423","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("433","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("450","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("455","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("462","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("489","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("501","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("509","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("514","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("526","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("562","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("576","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("594","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("604","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("672","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("677","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("683","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("693","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("699","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("755","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("772","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("774","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("779","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("781","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("803","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("805","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("810","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("818","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("831","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("835","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("843","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("894","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("902","220","1354270419");
INSERT INTO cms_forum_rdm VALUES("919","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("952","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("961","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1021","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1032","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1041","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1049","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1057","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1101","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1104","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1113","220","1356716931");
INSERT INTO cms_forum_rdm VALUES("1173","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1190","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1214","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1264","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1311","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1332","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1343","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1370","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1398","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1403","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1429","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1435","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1443","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1462","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1473","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1547","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1637","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1659","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1662","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1670","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1702","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1722","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1760","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1775","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1798","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1829","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1906","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1911","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("1942","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2049","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2099","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2185","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2400","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2451","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2453","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2470","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2586","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2786","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2841","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2847","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("2851","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3048","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3072","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3084","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3090","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3107","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3118","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3120","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3125","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3153","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3163","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3178","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3184","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3240","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3254","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3283","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3296","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3298","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3353","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3364","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3380","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3395","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3532","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3536","220","1355580039");
INSERT INTO cms_forum_rdm VALUES("3541","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3552","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3554","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3561","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3564","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3589","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3645","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3660","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3740","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3775","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3784","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3786","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3790","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3794","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3805","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3819","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3823","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3827","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3829","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3831","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3839","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3843","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3851","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3855","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3865","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3870","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3872","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3879","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3885","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3887","220","1356717076");
INSERT INTO cms_forum_rdm VALUES("3891","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3893","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3895","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3903","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3905","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3922","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3925","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3928","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3938","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3976","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3985","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("3991","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4010","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4023","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4053","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4069","220","1354866472");
INSERT INTO cms_forum_rdm VALUES("4083","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4089","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4100","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4111","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4116","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4191","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4227","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4244","220","1354771898");
INSERT INTO cms_forum_rdm VALUES("4264","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4321","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4366","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4374","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4379","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4382","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4395","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4401","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4408","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4412","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4414","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4416","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4422","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4435","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4451","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4527","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4966","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4947","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4568","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4574","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4596","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4605","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4740","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4745","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4752","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4837","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("4978","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5003","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5032","220","1354207481");
INSERT INTO cms_forum_rdm VALUES("5050","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5074","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5085","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5096","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5112","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5130","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5178","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5225","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5234","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5244","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5281","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5333","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5337","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5359","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5378","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5395","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5413","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5499","220","1354382091");
INSERT INTO cms_forum_rdm VALUES("5539","220","1354133700");
INSERT INTO cms_forum_rdm VALUES("5626","13","1354705153");
INSERT INTO cms_forum_rdm VALUES("5655","13","1354134132");
INSERT INTO cms_forum_rdm VALUES("5725","13","1354377522");
INSERT INTO cms_forum_rdm VALUES("5725","1","1354373283");
INSERT INTO cms_forum_rdm VALUES("902","149","1354136663");
INSERT INTO cms_forum_rdm VALUES("3395","149","1354136801");
INSERT INTO cms_forum_rdm VALUES("1113","149","1355261379");
INSERT INTO cms_forum_rdm VALUES("5692","203","1354137390");
INSERT INTO cms_forum_rdm VALUES("5551","149","1354137397");
INSERT INTO cms_forum_rdm VALUES("312","203","1355265514");
INSERT INTO cms_forum_rdm VALUES("5655","149","1354137438");
INSERT INTO cms_forum_rdm VALUES("5725","203","1354406112");
INSERT INTO cms_forum_rdm VALUES("1906","149","1354137584");
INSERT INTO cms_forum_rdm VALUES("5032","149","1354137761");
INSERT INTO cms_forum_rdm VALUES("5583","203","1354137835");
INSERT INTO cms_forum_rdm VALUES("1547","221","1354138136");
INSERT INTO cms_forum_rdm VALUES("312","221","1354138170");
INSERT INTO cms_forum_rdm VALUES("5281","149","1354138196");
INSERT INTO cms_forum_rdm VALUES("5074","149","1354138388");
INSERT INTO cms_forum_rdm VALUES("5725","162","1354373440");
INSERT INTO cms_forum_rdm VALUES("242","149","1354138473");
INSERT INTO cms_forum_rdm VALUES("3153","149","1354138597");
INSERT INTO cms_forum_rdm VALUES("3645","149","1354138616");
INSERT INTO cms_forum_rdm VALUES("5337","149","1354138771");
INSERT INTO cms_forum_rdm VALUES("5130","149","1354139079");
INSERT INTO cms_forum_rdm VALUES("5692","162","1354197480");
INSERT INTO cms_forum_rdm VALUES("5692","102","1354258595");
INSERT INTO cms_forum_rdm VALUES("5692","177","1354210708");
INSERT INTO cms_forum_rdm VALUES("5725","177","1354374742");
INSERT INTO cms_forum_rdm VALUES("5725","102","1354393058");
INSERT INTO cms_forum_rdm VALUES("5626","102","1354680216");
INSERT INTO cms_forum_rdm VALUES("5655","102","1354141915");
INSERT INTO cms_forum_rdm VALUES("5608","102","1354141955");
INSERT INTO cms_forum_rdm VALUES("5725","134","1354378995");
INSERT INTO cms_forum_rdm VALUES("312","199","1355942704");
INSERT INTO cms_forum_rdm VALUES("24","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("28","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("31","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("35","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("45","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("50","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("52","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("57","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3945","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("95","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("100","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("102","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("128","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("138","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("141","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("148","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("158","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("161","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("165","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("167","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("173","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("234","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("240","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("242","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("249","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("251","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("259","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("261","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("264","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("322","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("331","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("360","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("364","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("391","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("394","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("396","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("416","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("433","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("455","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("462","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("489","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("501","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("509","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("514","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("526","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("562","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("576","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("594","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("604","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("672","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("675","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("677","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("683","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("693","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("699","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("755","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("772","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("774","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("779","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("803","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("805","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("810","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("818","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("831","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("835","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("843","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("894","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("902","199","1354864884");
INSERT INTO cms_forum_rdm VALUES("919","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("952","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("961","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1021","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1032","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1041","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1049","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1057","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1101","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1104","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1113","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1173","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1190","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1214","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1264","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1311","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1332","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1343","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1370","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1398","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1403","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1429","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1435","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1443","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1462","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1473","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1637","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1659","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1662","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1670","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1702","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1722","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1760","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1775","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1798","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1829","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1911","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("1942","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2049","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2099","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2185","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2400","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2451","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2453","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2470","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2586","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2786","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2841","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2847","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("2851","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3048","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3072","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3084","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3090","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3107","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3118","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3120","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3125","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3153","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3163","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3178","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3184","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3240","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3254","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3283","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3296","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3298","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3364","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3395","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3532","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3536","199","1356001253");
INSERT INTO cms_forum_rdm VALUES("3541","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3552","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3554","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3561","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3564","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3589","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3645","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3660","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3740","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3775","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3784","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3786","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3790","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3794","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3805","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3819","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3823","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3827","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3829","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3831","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3839","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3843","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3851","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3855","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3865","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3870","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3872","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3879","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3885","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3887","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3891","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3893","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3895","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3903","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3905","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3922","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3925","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3928","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3938","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3976","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3985","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("3991","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4010","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4023","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4053","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4083","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4089","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4100","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4111","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4191","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4227","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4244","199","1354683612");
INSERT INTO cms_forum_rdm VALUES("4264","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4321","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4366","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4374","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4379","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4382","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4395","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4401","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4408","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4412","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4414","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4416","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4422","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4435","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4451","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4527","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4947","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4568","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4574","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4596","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4745","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4837","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("4978","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5050","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5074","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5085","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5096","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5112","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5130","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5178","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5225","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5234","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5281","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5333","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5337","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5359","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5395","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5413","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5499","199","1354865015");
INSERT INTO cms_forum_rdm VALUES("5539","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5566","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5568","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5581","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5583","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5608","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5626","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5655","199","1354154342");
INSERT INTO cms_forum_rdm VALUES("5692","199","1354864703");
INSERT INTO cms_forum_rdm VALUES("5725","199","1354865012");
INSERT INTO cms_forum_rdm VALUES("5725","14","1354372575");
INSERT INTO cms_forum_rdm VALUES("5692","14","1354266760");
INSERT INTO cms_forum_rdm VALUES("312","14","1355269659");
INSERT INTO cms_forum_rdm VALUES("5725","171","1354393386");
INSERT INTO cms_forum_rdm VALUES("5725","220","1354382045");
INSERT INTO cms_forum_rdm VALUES("5692","171","1354273145");
INSERT INTO cms_forum_rdm VALUES("5583","171","1354197103");
INSERT INTO cms_forum_rdm VALUES("5568","171","1354197116");
INSERT INTO cms_forum_rdm VALUES("5608","171","1354197209");
INSERT INTO cms_forum_rdm VALUES("5626","171","1354706737");
INSERT INTO cms_forum_rdm VALUES("5566","171","1354197769");
INSERT INTO cms_forum_rdm VALUES("5692","215","1354198602");
INSERT INTO cms_forum_rdm VALUES("5757","220","1354527196");
INSERT INTO cms_forum_rdm VALUES("5757","171","1354542545");
INSERT INTO cms_forum_rdm VALUES("5757","13","1354531521");
INSERT INTO cms_forum_rdm VALUES("5757","134","1354203877");
INSERT INTO cms_forum_rdm VALUES("675","149","1354206122");
INSERT INTO cms_forum_rdm VALUES("5757","216","1354206148");
INSERT INTO cms_forum_rdm VALUES("902","216","1354206171");
INSERT INTO cms_forum_rdm VALUES("5692","216","1354206337");
INSERT INTO cms_forum_rdm VALUES("3353","216","1354206461");
INSERT INTO cms_forum_rdm VALUES("5725","216","1354285629");
INSERT INTO cms_forum_rdm VALUES("5757","102","1354602532");
INSERT INTO cms_forum_rdm VALUES("5757","162","1354290868");
INSERT INTO cms_forum_rdm VALUES("5757","215","1354219593");
INSERT INTO cms_forum_rdm VALUES("5757","177","1354349714");
INSERT INTO cms_forum_rdm VALUES("5583","215","1354219723");
INSERT INTO cms_forum_rdm VALUES("5581","171","1354225836");
INSERT INTO cms_forum_rdm VALUES("5655","171","1354225836");
INSERT INTO cms_forum_rdm VALUES("5725","149","1354270048");
INSERT INTO cms_forum_rdm VALUES("5757","199","1354866066");
INSERT INTO cms_forum_rdm VALUES("5757","14","1354526229");
INSERT INTO cms_forum_rdm VALUES("5725","226","1354379118");
INSERT INTO cms_forum_rdm VALUES("5757","1","1354527285");
INSERT INTO cms_forum_rdm VALUES("902","203","1354282103");
INSERT INTO cms_forum_rdm VALUES("5784","1","1354519670");
INSERT INTO cms_forum_rdm VALUES("5784","226","1354475390");
INSERT INTO cms_forum_rdm VALUES("5784","162","1354391488");
INSERT INTO cms_forum_rdm VALUES("5692","226","1354265646");
INSERT INTO cms_forum_rdm VALUES("5725","20","1354359341");
INSERT INTO cms_forum_rdm VALUES("5784","14","1354349912");
INSERT INTO cms_forum_rdm VALUES("5725","186","1354341884");
INSERT INTO cms_forum_rdm VALUES("5692","186","1354267014");
INSERT INTO cms_forum_rdm VALUES("5784","186","1354341930");
INSERT INTO cms_forum_rdm VALUES("5784","13","1354518936");
INSERT INTO cms_forum_rdm VALUES("5784","149","1354270211");
INSERT INTO cms_forum_rdm VALUES("5784","220","1354530048");
INSERT INTO cms_forum_rdm VALUES("5692","149","1354270281");
INSERT INTO cms_forum_rdm VALUES("5784","177","1354475547");
INSERT INTO cms_forum_rdm VALUES("902","177","1354270530");
INSERT INTO cms_forum_rdm VALUES("5757","226","1354274568");
INSERT INTO cms_forum_rdm VALUES("5471","226","1355050646");
INSERT INTO cms_forum_rdm VALUES("312","226","1354272713");
INSERT INTO cms_forum_rdm VALUES("3153","226","1354272977");
INSERT INTO cms_forum_rdm VALUES("5784","171","1354524481");
INSERT INTO cms_forum_rdm VALUES("5234","226","1354273110");
INSERT INTO cms_forum_rdm VALUES("5074","226","1354273147");
INSERT INTO cms_forum_rdm VALUES("4244","226","1354719230");
INSERT INTO cms_forum_rdm VALUES("3945","226","1354273194");
INSERT INTO cms_forum_rdm VALUES("5725","227","1354273411");
INSERT INTO cms_forum_rdm VALUES("55","188","1354281673");
INSERT INTO cms_forum_rdm VALUES("238","188","1354281682");
INSERT INTO cms_forum_rdm VALUES("5471","213","1354284130");
INSERT INTO cms_forum_rdm VALUES("312","213","1354284143");
INSERT INTO cms_forum_rdm VALUES("5725","179","1354285623");
INSERT INTO cms_forum_rdm VALUES("5471","179","1354285739");
INSERT INTO cms_forum_rdm VALUES("5725","207","1354298660");
INSERT INTO cms_forum_rdm VALUES("5725","205","1354298332");
INSERT INTO cms_forum_rdm VALUES("5784","102","1354697600");
INSERT INTO cms_forum_rdm VALUES("5725","204","1354298293");
INSERT INTO cms_forum_rdm VALUES("5891","162","1354304121");
INSERT INTO cms_forum_rdm VALUES("5891","207","1354298656");
INSERT INTO cms_forum_rdm VALUES("5891","171","1354363808");
INSERT INTO cms_forum_rdm VALUES("5891","226","1354343587");
INSERT INTO cms_forum_rdm VALUES("5891","177","1354303598");
INSERT INTO cms_forum_rdm VALUES("5891","13","1354336499");
INSERT INTO cms_forum_rdm VALUES("5891","102","1354544949");
INSERT INTO cms_forum_rdm VALUES("5891","134","1354310195");
INSERT INTO cms_forum_rdm VALUES("5891","1","1354345658");
INSERT INTO cms_forum_rdm VALUES("5891","14","1354324935");
INSERT INTO cms_forum_rdm VALUES("5891","220","1354341555");
INSERT INTO cms_forum_rdm VALUES("5757","186","1354341832");
INSERT INTO cms_forum_rdm VALUES("5757","208","1354347664");
INSERT INTO cms_forum_rdm VALUES("5626","226","1354690556");
INSERT INTO cms_forum_rdm VALUES("5556","226","1354351111");
INSERT INTO cms_forum_rdm VALUES("5608","226","1354351229");
INSERT INTO cms_forum_rdm VALUES("5655","226","1354351242");
INSERT INTO cms_forum_rdm VALUES("5566","226","1354351276");
INSERT INTO cms_forum_rdm VALUES("5499","226","1354354647");
INSERT INTO cms_forum_rdm VALUES("5244","226","1354351660");
INSERT INTO cms_forum_rdm VALUES("5626","14","1354702404");
INSERT INTO cms_forum_rdm VALUES("5499","14","1354354624");
INSERT INTO cms_forum_rdm VALUES("5626","162","1354372480");
INSERT INTO cms_forum_rdm VALUES("5499","215","1354360508");
INSERT INTO cms_forum_rdm VALUES("5725","215","1354360708");
INSERT INTO cms_forum_rdm VALUES("5626","177","1354713989");
INSERT INTO cms_forum_rdm VALUES("5725","210","1354367847");
INSERT INTO cms_forum_rdm VALUES("5626","210","1354369420");
INSERT INTO cms_forum_rdm VALUES("5725","208","1354374755");
INSERT INTO cms_forum_rdm VALUES("3380","189","1354382933");
INSERT INTO cms_forum_rdm VALUES("675","189","1354383085");
INSERT INTO cms_forum_rdm VALUES("3536","189","1354383091");
INSERT INTO cms_forum_rdm VALUES("1906","189","1354383112");
INSERT INTO cms_forum_rdm VALUES("3353","189","1354383118");
INSERT INTO cms_forum_rdm VALUES("5784","189","1354383139");
INSERT INTO cms_forum_rdm VALUES("5725","189","1354383150");
INSERT INTO cms_forum_rdm VALUES("5471","189","1354383154");
INSERT INTO cms_forum_rdm VALUES("5032","189","1354383162");
INSERT INTO cms_forum_rdm VALUES("5784","134","1354399440");
INSERT INTO cms_forum_rdm VALUES("5952","171","1354564721");
INSERT INTO cms_forum_rdm VALUES("5952","14","1354526202");
INSERT INTO cms_forum_rdm VALUES("4244","109","1354679236");
INSERT INTO cms_forum_rdm VALUES("5784","109","1354427765");
INSERT INTO cms_forum_rdm VALUES("5952","109","1354432225");
INSERT INTO cms_forum_rdm VALUES("5955","109","1354679286");
INSERT INTO cms_forum_rdm VALUES("5955","177","1354467858");
INSERT INTO cms_forum_rdm VALUES("5952","177","1354553421");
INSERT INTO cms_forum_rdm VALUES("5955","102","1354448185");
INSERT INTO cms_forum_rdm VALUES("5952","102","1354602367");
INSERT INTO cms_forum_rdm VALUES("5952","1","1354560079");
INSERT INTO cms_forum_rdm VALUES("5955","1","1354519639");
INSERT INTO cms_forum_rdm VALUES("5955","226","1354567478");
INSERT INTO cms_forum_rdm VALUES("5952","162","1354563054");
INSERT INTO cms_forum_rdm VALUES("5955","162","1354440805");
INSERT INTO cms_forum_rdm VALUES("5952","13","1354561855");
INSERT INTO cms_forum_rdm VALUES("5955","13","1354519233");
INSERT INTO cms_forum_rdm VALUES("5955","171","1354524433");
INSERT INTO cms_forum_rdm VALUES("5955","14","1354446227");
INSERT INTO cms_forum_rdm VALUES("5965","1","1354519419");
INSERT INTO cms_forum_rdm VALUES("5965","14","1354446301");
INSERT INTO cms_forum_rdm VALUES("5965","102","1354602574");
INSERT INTO cms_forum_rdm VALUES("5965","186","1354450073");
INSERT INTO cms_forum_rdm VALUES("4244","186","1354450087");
INSERT INTO cms_forum_rdm VALUES("5955","186","1354450153");
INSERT INTO cms_forum_rdm VALUES("5965","171","1354524406");
INSERT INTO cms_forum_rdm VALUES("4244","228","1354625962");
INSERT INTO cms_forum_rdm VALUES("5965","177","1354458119");
INSERT INTO cms_forum_rdm VALUES("5965","226","1354465617");
INSERT INTO cms_forum_rdm VALUES("5955","220","1354527243");
INSERT INTO cms_forum_rdm VALUES("5965","220","1354527210");
INSERT INTO cms_forum_rdm VALUES("5952","220","1354569138");
INSERT INTO cms_forum_rdm VALUES("5977","226","1354538774");
INSERT INTO cms_forum_rdm VALUES("5977","228","1354469719");
INSERT INTO cms_forum_rdm VALUES("5784","228","1354469727");
INSERT INTO cms_forum_rdm VALUES("5977","177","1354535602");
INSERT INTO cms_forum_rdm VALUES("5979","226","1354559695");
INSERT INTO cms_forum_rdm VALUES("5979","102","1354553565");
INSERT INTO cms_forum_rdm VALUES("5977","102","1354473369");
INSERT INTO cms_forum_rdm VALUES("5977","1","1354538849");
INSERT INTO cms_forum_rdm VALUES("5979","1","1354560093");
INSERT INTO cms_forum_rdm VALUES("5979","171","1354559777");
INSERT INTO cms_forum_rdm VALUES("5977","171","1354542458");
INSERT INTO cms_forum_rdm VALUES("4244","134","1354635230");
INSERT INTO cms_forum_rdm VALUES("5979","220","1354569156");
INSERT INTO cms_forum_rdm VALUES("5977","220","1354545701");
INSERT INTO cms_forum_rdm VALUES("5979","13","1354561922");
INSERT INTO cms_forum_rdm VALUES("5977","13","1354562071");
INSERT INTO cms_forum_rdm VALUES("5965","13","1354519391");
INSERT INTO cms_forum_rdm VALUES("5979","14","1354538672");
INSERT INTO cms_forum_rdm VALUES("6015","1","1354557935");
INSERT INTO cms_forum_rdm VALUES("6017","1","1354536311");
INSERT INTO cms_forum_rdm VALUES("5977","134","1354541638");
INSERT INTO cms_forum_rdm VALUES("6017","134","1354530146");
INSERT INTO cms_forum_rdm VALUES("6015","134","1354541832");
INSERT INTO cms_forum_rdm VALUES("6017","220","1354545758");
INSERT INTO cms_forum_rdm VALUES("6015","220","1354569196");
INSERT INTO cms_forum_rdm VALUES("6015","13","1354561979");
INSERT INTO cms_forum_rdm VALUES("6015","177","1354553421");
INSERT INTO cms_forum_rdm VALUES("6017","177","1354532241");
INSERT INTO cms_forum_rdm VALUES("6017","13","1354562163");
INSERT INTO cms_forum_rdm VALUES("3","230","1354531738");
INSERT INTO cms_forum_rdm VALUES("4957","230","1354532016");
INSERT INTO cms_forum_rdm VALUES("6017","102","1354602494");
INSERT INTO cms_forum_rdm VALUES("6015","102","1354602475");
INSERT INTO cms_forum_rdm VALUES("6046","230","1354536716");
INSERT INTO cms_forum_rdm VALUES("3380","228","1354532909");
INSERT INTO cms_forum_rdm VALUES("6046","177","1354624952");
INSERT INTO cms_forum_rdm VALUES("6046","13","1354562138");
INSERT INTO cms_forum_rdm VALUES("6046","226","1354567143");
INSERT INTO cms_forum_rdm VALUES("5979","228","1354534365");
INSERT INTO cms_forum_rdm VALUES("6046","228","1354625642");
INSERT INTO cms_forum_rdm VALUES("5979","177","1354553424");
INSERT INTO cms_forum_rdm VALUES("6046","1","1354567989");
INSERT INTO cms_forum_rdm VALUES("6015","176","1354536730");
INSERT INTO cms_forum_rdm VALUES("6015","226","1354559748");
INSERT INTO cms_forum_rdm VALUES("6017","226","1354536785");
INSERT INTO cms_forum_rdm VALUES("6015","14","1354538854");
INSERT INTO cms_forum_rdm VALUES("5979","162","1354549563");
INSERT INTO cms_forum_rdm VALUES("5977","162","1354539021");
INSERT INTO cms_forum_rdm VALUES("5977","14","1354540345");
INSERT INTO cms_forum_rdm VALUES("5979","134","1354541756");
INSERT INTO cms_forum_rdm VALUES("6015","171","1354554859");
INSERT INTO cms_forum_rdm VALUES("6046","171","1354564647");
INSERT INTO cms_forum_rdm VALUES("6017","171","1354542517");
INSERT INTO cms_forum_rdm VALUES("6046","102","1354602319");
INSERT INTO cms_forum_rdm VALUES("6046","220","1354569060");
INSERT INTO cms_forum_rdm VALUES("6015","203","1354547529");
INSERT INTO cms_forum_rdm VALUES("5979","203","1354547540");
INSERT INTO cms_forum_rdm VALUES("5952","203","1354575279");
INSERT INTO cms_forum_rdm VALUES("312","228","1354548492");
INSERT INTO cms_forum_rdm VALUES("5979","20","1354549271");
INSERT INTO cms_forum_rdm VALUES("6015","20","1354549520");
INSERT INTO cms_forum_rdm VALUES("4244","20","1354739966");
INSERT INTO cms_forum_rdm VALUES("5952","226","1354560016");
INSERT INTO cms_forum_rdm VALUES("6046","162","1354563072");
INSERT INTO cms_forum_rdm VALUES("6046","134","1354565961");
INSERT INTO cms_forum_rdm VALUES("57","226","1354567624");
INSERT INTO cms_forum_rdm VALUES("5952","134","1354569154");
INSERT INTO cms_forum_rdm VALUES("4244","203","1354715877");
INSERT INTO cms_forum_rdm VALUES("6046","203","1354575193");
INSERT INTO cms_forum_rdm VALUES("6113","1","1354772427");
INSERT INTO cms_forum_rdm VALUES("6046","199","1354609373");
INSERT INTO cms_forum_rdm VALUES("5952","199","1354609698");
INSERT INTO cms_forum_rdm VALUES("6113","13","1354769838");
INSERT INTO cms_forum_rdm VALUES("5979","199","1354609813");
INSERT INTO cms_forum_rdm VALUES("6015","199","1354610066");
INSERT INTO cms_forum_rdm VALUES("5977","199","1354610503");
INSERT INTO cms_forum_rdm VALUES("5784","199","1354610596");
INSERT INTO cms_forum_rdm VALUES("6113","171","1354802420");
INSERT INTO cms_forum_rdm VALUES("6113","134","1354634277");
INSERT INTO cms_forum_rdm VALUES("6113","220","1354771879");
INSERT INTO cms_forum_rdm VALUES("6113","228","1354718105");
INSERT INTO cms_forum_rdm VALUES("6113","226","1354715698");
INSERT INTO cms_forum_rdm VALUES("6113","177","1355225585");
INSERT INTO cms_forum_rdm VALUES("6113","162","1354624999");
INSERT INTO cms_forum_rdm VALUES("6113","102","1354703608");
INSERT INTO cms_forum_rdm VALUES("5244","232","1354638547");
INSERT INTO cms_forum_rdm VALUES("805","232","1354638611");
INSERT INTO cms_forum_rdm VALUES("4244","215","1354643552");
INSERT INTO cms_forum_rdm VALUES("6113","109","1354678906");
INSERT INTO cms_forum_rdm VALUES("5626","109","1354678940");
INSERT INTO cms_forum_rdm VALUES("6017","199","1354685205");
INSERT INTO cms_forum_rdm VALUES("95","102","1354697643");
INSERT INTO cms_forum_rdm VALUES("57","102","1355118003");
INSERT INTO cms_forum_rdm VALUES("238","102","1354697703");
INSERT INTO cms_forum_rdm VALUES("173","102","1354697732");
INSERT INTO cms_forum_rdm VALUES("165","102","1354698088");
INSERT INTO cms_forum_rdm VALUES("138","102","1354698119");
INSERT INTO cms_forum_rdm VALUES("6113","14","1354717829");
INSERT INTO cms_forum_rdm VALUES("6179","20","1355079849");
INSERT INTO cms_forum_rdm VALUES("6179","171","1355077203");
INSERT INTO cms_forum_rdm VALUES("6179","1","1355077438");
INSERT INTO cms_forum_rdm VALUES("6179","13","1355078821");
INSERT INTO cms_forum_rdm VALUES("6179","177","1355077173");
INSERT INTO cms_forum_rdm VALUES("6179","203","1354715479");
INSERT INTO cms_forum_rdm VALUES("6113","203","1354715530");
INSERT INTO cms_forum_rdm VALUES("6179","226","1354732851");
INSERT INTO cms_forum_rdm VALUES("6179","14","1355069945");
INSERT INTO cms_forum_rdm VALUES("6179","228","1354718121");
INSERT INTO cms_forum_rdm VALUES("3","235","1354720683");
INSERT INTO cms_forum_rdm VALUES("5566","235","1354720942");
INSERT INTO cms_forum_rdm VALUES("5556","235","1354721025");
INSERT INTO cms_forum_rdm VALUES("4740","235","1354721136");
INSERT INTO cms_forum_rdm VALUES("4957","235","1354722203");
INSERT INTO cms_forum_rdm VALUES("6179","220","1355208141");
INSERT INTO cms_forum_rdm VALUES("6210","235","1354724602");
INSERT INTO cms_forum_rdm VALUES("6210","220","1354724501");
INSERT INTO cms_forum_rdm VALUES("6210","1","1354724274");
INSERT INTO cms_forum_rdm VALUES("6210","171","1354724170");
INSERT INTO cms_forum_rdm VALUES("6212","220","1355208337");
INSERT INTO cms_forum_rdm VALUES("6212","1","1354958057");
INSERT INTO cms_forum_rdm VALUES("6212","171","1354939385");
INSERT INTO cms_forum_rdm VALUES("6210","226","1354724275");
INSERT INTO cms_forum_rdm VALUES("6212","226","1354732810");
INSERT INTO cms_forum_rdm VALUES("6212","20","1354811000");
INSERT INTO cms_forum_rdm VALUES("6212","228","1354726687");
INSERT INTO cms_forum_rdm VALUES("6210","177","1354729518");
INSERT INTO cms_forum_rdm VALUES("6210","238","1354729992");
INSERT INTO cms_forum_rdm VALUES("6210","228","1354730404");
INSERT INTO cms_forum_rdm VALUES("3","228","1354730441");
INSERT INTO cms_forum_rdm VALUES("6212","177","1354884662");
INSERT INTO cms_forum_rdm VALUES("5556","238","1354736214");
INSERT INTO cms_forum_rdm VALUES("55","238","1354736285");
INSERT INTO cms_forum_rdm VALUES("73","238","1354736313");
INSERT INTO cms_forum_rdm VALUES("5390","238","1354736330");
INSERT INTO cms_forum_rdm VALUES("3","238","1354736341");
INSERT INTO cms_forum_rdm VALUES("6212","238","1354874200");
INSERT INTO cms_forum_rdm VALUES("5395","238","1354736421");
INSERT INTO cms_forum_rdm VALUES("6227","238","1354739074");
INSERT INTO cms_forum_rdm VALUES("6227","171","1354802376");
INSERT INTO cms_forum_rdm VALUES("6227","1","1354772442");
INSERT INTO cms_forum_rdm VALUES("4069","238","1354767213");
INSERT INTO cms_forum_rdm VALUES("5568","238","1354739276");
INSERT INTO cms_forum_rdm VALUES("4069","20","1355060533");
INSERT INTO cms_forum_rdm VALUES("6227","177","1354742413");
INSERT INTO cms_forum_rdm VALUES("6227","14","1354750871");
INSERT INTO cms_forum_rdm VALUES("6212","14","1354930426");
INSERT INTO cms_forum_rdm VALUES("6227","220","1354772292");
INSERT INTO cms_forum_rdm VALUES("4116","238","1354760915");
INSERT INTO cms_forum_rdm VALUES("238","238","1354760977");
INSERT INTO cms_forum_rdm VALUES("1547","238","1354761126");
INSERT INTO cms_forum_rdm VALUES("805","238","1354761230");
INSERT INTO cms_forum_rdm VALUES("6227","199","1354763317");
INSERT INTO cms_forum_rdm VALUES("6212","199","1354763391");
INSERT INTO cms_forum_rdm VALUES("4379","238","1354765535");
INSERT INTO cms_forum_rdm VALUES("1911","238","1354765582");
INSERT INTO cms_forum_rdm VALUES("3395","238","1354765617");
INSERT INTO cms_forum_rdm VALUES("6241","238","1354788177");
INSERT INTO cms_forum_rdm VALUES("6241","102","1354766564");
INSERT INTO cms_forum_rdm VALUES("6212","102","1354943377");
INSERT INTO cms_forum_rdm VALUES("6241","13","1354796427");
INSERT INTO cms_forum_rdm VALUES("6212","13","1354941837");
INSERT INTO cms_forum_rdm VALUES("6241","220","1354803156");
INSERT INTO cms_forum_rdm VALUES("6227","13","1354768463");
INSERT INTO cms_forum_rdm VALUES("6210","13","1354768599");
INSERT INTO cms_forum_rdm VALUES("6241","1","1354796847");
INSERT INTO cms_forum_rdm VALUES("6241","226","1354794535");
INSERT INTO cms_forum_rdm VALUES("4069","226","1354773876");
INSERT INTO cms_forum_rdm VALUES("6252","20","1355080659");
INSERT INTO cms_forum_rdm VALUES("6252","177","1355080283");
INSERT INTO cms_forum_rdm VALUES("6241","177","1355225582");
INSERT INTO cms_forum_rdm VALUES("6252","226","1354823232");
INSERT INTO cms_forum_rdm VALUES("6252","1","1355083171");
INSERT INTO cms_forum_rdm VALUES("6241","14","1354783784");
INSERT INTO cms_forum_rdm VALUES("6252","14","1354890491");
INSERT INTO cms_forum_rdm VALUES("6241","162","1354786158");
INSERT INTO cms_forum_rdm VALUES("6252","162","1354786228");
INSERT INTO cms_forum_rdm VALUES("6252","220","1355131340");
INSERT INTO cms_forum_rdm VALUES("6252","13","1355097336");
INSERT INTO cms_forum_rdm VALUES("6252","102","1354799209");
INSERT INTO cms_forum_rdm VALUES("6212","186","1354799806");
INSERT INTO cms_forum_rdm VALUES("6252","186","1354799881");
INSERT INTO cms_forum_rdm VALUES("6252","171","1355085648");
INSERT INTO cms_forum_rdm VALUES("4069","239","1354802269");
INSERT INTO cms_forum_rdm VALUES("6241","171","1354802296");
INSERT INTO cms_forum_rdm VALUES("3","240","1354809995");
INSERT INTO cms_forum_rdm VALUES("5471","20","1355080999");
INSERT INTO cms_forum_rdm VALUES("6291","240","1354812714");
INSERT INTO cms_forum_rdm VALUES("6227","240","1354810964");
INSERT INTO cms_forum_rdm VALUES("6291","226","1354822959");
INSERT INTO cms_forum_rdm VALUES("5556","240","1354811312");
INSERT INTO cms_forum_rdm VALUES("6291","20","1354811462");
INSERT INTO cms_forum_rdm VALUES("6291","13","1354819768");
INSERT INTO cms_forum_rdm VALUES("6210","240","1354811669");
INSERT INTO cms_forum_rdm VALUES("6298","13","1355210444");
INSERT INTO cms_forum_rdm VALUES("6291","1","1354812697");
INSERT INTO cms_forum_rdm VALUES("6291","241","1354814007");
INSERT INTO cms_forum_rdm VALUES("5952","241","1354814250");
INSERT INTO cms_forum_rdm VALUES("5566","241","1354814310");
INSERT INTO cms_forum_rdm VALUES("3","241","1354814315");
INSERT INTO cms_forum_rdm VALUES("6210","241","1354814914");
INSERT INTO cms_forum_rdm VALUES("6046","241","1354814921");
INSERT INTO cms_forum_rdm VALUES("5556","241","1354814938");
INSERT INTO cms_forum_rdm VALUES("5014","241","1354814948");
INSERT INTO cms_forum_rdm VALUES("4957","241","1354814960");
INSERT INTO cms_forum_rdm VALUES("6301","241","1354869385");
INSERT INTO cms_forum_rdm VALUES("6301","177","1354856345");
INSERT INTO cms_forum_rdm VALUES("6291","177","1354818206");
INSERT INTO cms_forum_rdm VALUES("6298","177","1355139638");
INSERT INTO cms_forum_rdm VALUES("6298","20","1355081616");
INSERT INTO cms_forum_rdm VALUES("6301","20","1354820220");
INSERT INTO cms_forum_rdm VALUES("6298","171","1355223396");
INSERT INTO cms_forum_rdm VALUES("6301","171","1354860054");
INSERT INTO cms_forum_rdm VALUES("6298","241","1354886138");
INSERT INTO cms_forum_rdm VALUES("6291","171","1354818724");
INSERT INTO cms_forum_rdm VALUES("6301","13","1354861258");
INSERT INTO cms_forum_rdm VALUES("6301","226","1354893049");
INSERT INTO cms_forum_rdm VALUES("6298","226","1354892937");
INSERT INTO cms_forum_rdm VALUES("141","226","1354823172");
INSERT INTO cms_forum_rdm VALUES("4069","241","1354829664");
INSERT INTO cms_forum_rdm VALUES("6301","102","1355213530");
INSERT INTO cms_forum_rdm VALUES("6298","102","1354943394");
INSERT INTO cms_forum_rdm VALUES("6298","129","1354856243");
INSERT INTO cms_forum_rdm VALUES("6298","1","1355211666");
INSERT INTO cms_forum_rdm VALUES("6301","1","1354859412");
INSERT INTO cms_forum_rdm VALUES("6301","199","1354860878");
INSERT INTO cms_forum_rdm VALUES("6298","199","1354866010");
INSERT INTO cms_forum_rdm VALUES("6252","199","1354863487");
INSERT INTO cms_forum_rdm VALUES("5965","199","1354864441");
INSERT INTO cms_forum_rdm VALUES("5891","199","1354864925");
INSERT INTO cms_forum_rdm VALUES("6298","14","1355186840");
INSERT INTO cms_forum_rdm VALUES("6301","14","1354865177");
INSERT INTO cms_forum_rdm VALUES("6298","220","1355217448");
INSERT INTO cms_forum_rdm VALUES("6291","199","1354865736");
INSERT INTO cms_forum_rdm VALUES("6241","199","1354865812");
INSERT INTO cms_forum_rdm VALUES("6301","220","1354866454");
INSERT INTO cms_forum_rdm VALUES("6291","220","1354866480");
INSERT INTO cms_forum_rdm VALUES("6227","241","1354869873");
INSERT INTO cms_forum_rdm VALUES("6252","238","1354873828");
INSERT INTO cms_forum_rdm VALUES("6212","241","1354877612");
INSERT INTO cms_forum_rdm VALUES("6298","134","1355211389");
INSERT INTO cms_forum_rdm VALUES("6212","162","1354882053");
INSERT INTO cms_forum_rdm VALUES("6298","240","1354882638");
INSERT INTO cms_forum_rdm VALUES("6212","240","1354882732");
INSERT INTO cms_forum_rdm VALUES("6301","240","1354882841");
INSERT INTO cms_forum_rdm VALUES("5566","240","1354882961");
INSERT INTO cms_forum_rdm VALUES("5337","240","1354882990");
INSERT INTO cms_forum_rdm VALUES("5471","241","1354886109");
INSERT INTO cms_forum_rdm VALUES("6298","228","1354892780");
INSERT INTO cms_forum_rdm VALUES("3","226","1354893028");
INSERT INTO cms_forum_rdm VALUES("6227","226","1354893133");
INSERT INTO cms_forum_rdm VALUES("5471","240","1354898389");
INSERT INTO cms_forum_rdm VALUES("5471","228","1354960958");
INSERT INTO cms_forum_rdm VALUES("5471","203","1354942822");
INSERT INTO cms_forum_rdm VALUES("6212","203","1354943016");
INSERT INTO cms_forum_rdm VALUES("6301","228","1354964251");
INSERT INTO cms_forum_rdm VALUES("6298","109","1355026679");
INSERT INTO cms_forum_rdm VALUES("6212","109","1355026720");
INSERT INTO cms_forum_rdm VALUES("5471","109","1355300926");
INSERT INTO cms_forum_rdm VALUES("6179","134","1355056777");
INSERT INTO cms_forum_rdm VALUES("57","177","1355127090");
INSERT INTO cms_forum_rdm VALUES("6428","20","1355080267");
INSERT INTO cms_forum_rdm VALUES("6428","177","1355127684");
INSERT INTO cms_forum_rdm VALUES("6428","171","1355130956");
INSERT INTO cms_forum_rdm VALUES("6428","14","1355069682");
INSERT INTO cms_forum_rdm VALUES("6428","1","1355127789");
INSERT INTO cms_forum_rdm VALUES("57","14","1355124680");
INSERT INTO cms_forum_rdm VALUES("6428","13","1355181835");
INSERT INTO cms_forum_rdm VALUES("6449","1","1355152344");
INSERT INTO cms_forum_rdm VALUES("6449","13","1355181736");
INSERT INTO cms_forum_rdm VALUES("6449","177","1355150019");
INSERT INTO cms_forum_rdm VALUES("6449","20","1355079710");
INSERT INTO cms_forum_rdm VALUES("6475","20","1355082154");
INSERT INTO cms_forum_rdm VALUES("6475","177","1355083373");
INSERT INTO cms_forum_rdm VALUES("6475","1","1355083138");
INSERT INTO cms_forum_rdm VALUES("6475","171","1355085520");
INSERT INTO cms_forum_rdm VALUES("6449","171","1355152429");
INSERT INTO cms_forum_rdm VALUES("238","243","1355087166");
INSERT INTO cms_forum_rdm VALUES("55","243","1355087186");
INSERT INTO cms_forum_rdm VALUES("73","243","1355087273");
INSERT INTO cms_forum_rdm VALUES("3","243","1355087298");
INSERT INTO cms_forum_rdm VALUES("6492","243","1355090993");
INSERT INTO cms_forum_rdm VALUES("6492","1","1355118384");
INSERT INTO cms_forum_rdm VALUES("6492","244","1355093319");
INSERT INTO cms_forum_rdm VALUES("4069","243","1355091085");
INSERT INTO cms_forum_rdm VALUES("6492","171","1355098829");
INSERT INTO cms_forum_rdm VALUES("6492","162","1355094608");
INSERT INTO cms_forum_rdm VALUES("6428","162","1355094686");
INSERT INTO cms_forum_rdm VALUES("6492","13","1355097016");
INSERT INTO cms_forum_rdm VALUES("6475","13","1355097109");
INSERT INTO cms_forum_rdm VALUES("6492","102","1355118105");
INSERT INTO cms_forum_rdm VALUES("6475","102","1355118358");
INSERT INTO cms_forum_rdm VALUES("6449","102","1355148075");
INSERT INTO cms_forum_rdm VALUES("6449","162","1355147814");
INSERT INTO cms_forum_rdm VALUES("6449","14","1355124493");
INSERT INTO cms_forum_rdm VALUES("6428","220","1355131168");
INSERT INTO cms_forum_rdm VALUES("6449","220","1355208070");
INSERT INTO cms_forum_rdm VALUES("6492","220","1355131319");
INSERT INTO cms_forum_rdm VALUES("6475","220","1355131330");
INSERT INTO cms_forum_rdm VALUES("6507","177","1355191229");
INSERT INTO cms_forum_rdm VALUES("6507","1","1355204236");
INSERT INTO cms_forum_rdm VALUES("6512","1","1355172908");
INSERT INTO cms_forum_rdm VALUES("6449","243","1355145210");
INSERT INTO cms_forum_rdm VALUES("6507","243","1355145281");
INSERT INTO cms_forum_rdm VALUES("6512","243","1355145322");
INSERT INTO cms_forum_rdm VALUES("6512","162","1355170472");
INSERT INTO cms_forum_rdm VALUES("6512","177","1355172335");
INSERT INTO cms_forum_rdm VALUES("6512","102","1355213306");
INSERT INTO cms_forum_rdm VALUES("6507","102","1355191121");
INSERT INTO cms_forum_rdm VALUES("6512","171","1355175679");
INSERT INTO cms_forum_rdm VALUES("6507","171","1355185732");
INSERT INTO cms_forum_rdm VALUES("6449","240","1355156804");
INSERT INTO cms_forum_rdm VALUES("6512","240","1355156917");
INSERT INTO cms_forum_rdm VALUES("6523","245","1355157590");
INSERT INTO cms_forum_rdm VALUES("6523","240","1355242961");
INSERT INTO cms_forum_rdm VALUES("6507","186","1355158616");
INSERT INTO cms_forum_rdm VALUES("6523","186","1355158666");
INSERT INTO cms_forum_rdm VALUES("6512","186","1355158802");
INSERT INTO cms_forum_rdm VALUES("6523","171","1355175650");
INSERT INTO cms_forum_rdm VALUES("6523","243","1355163247");
INSERT INTO cms_forum_rdm VALUES("6523","246","1355164787");
INSERT INTO cms_forum_rdm VALUES("6492","246","1355163410");
INSERT INTO cms_forum_rdm VALUES("6512","246","1355163562");
INSERT INTO cms_forum_rdm VALUES("3380","246","1355163814");
INSERT INTO cms_forum_rdm VALUES("238","246","1355163880");
INSERT INTO cms_forum_rdm VALUES("55","246","1355163889");
INSERT INTO cms_forum_rdm VALUES("5390","246","1355163895");
INSERT INTO cms_forum_rdm VALUES("4116","246","1355163901");
INSERT INTO cms_forum_rdm VALUES("3","246","1355163936");
INSERT INTO cms_forum_rdm VALUES("6523","1","1355204330");
INSERT INTO cms_forum_rdm VALUES("6523","162","1355170356");
INSERT INTO cms_forum_rdm VALUES("6523","177","1355243088");
INSERT INTO cms_forum_rdm VALUES("6512","168","1355177781");
INSERT INTO cms_forum_rdm VALUES("6523","203","1355181183");
INSERT INTO cms_forum_rdm VALUES("6523","13","1355181502");
INSERT INTO cms_forum_rdm VALUES("6507","13","1355183145");
INSERT INTO cms_forum_rdm VALUES("6512","13","1355181688");
INSERT INTO cms_forum_rdm VALUES("6512","203","1355181696");
INSERT INTO cms_forum_rdm VALUES("6507","203","1355181942");
INSERT INTO cms_forum_rdm VALUES("6507","14","1355186773");
INSERT INTO cms_forum_rdm VALUES("6523","14","1355186904");
INSERT INTO cms_forum_rdm VALUES("6523","102","1355191044");
INSERT INTO cms_forum_rdm VALUES("6507","220","1355207794");
INSERT INTO cms_forum_rdm VALUES("6523","228","1355207900");
INSERT INTO cms_forum_rdm VALUES("6523","220","1355207917");
INSERT INTO cms_forum_rdm VALUES("6512","220","1355207973");
INSERT INTO cms_forum_rdm VALUES("6507","134","1355210097");
INSERT INTO cms_forum_rdm VALUES("312","134","1355211945");
INSERT INTO cms_forum_rdm VALUES("6179","102","1355213360");
INSERT INTO cms_forum_rdm VALUES("6291","102","1355213643");
INSERT INTO cms_forum_rdm VALUES("6298","133","1355215232");
INSERT INTO cms_forum_rdm VALUES("312","133","1355215244");
INSERT INTO cms_forum_rdm VALUES("6557","1","1355234684");
INSERT INTO cms_forum_rdm VALUES("6557","220","1355235284");
INSERT INTO cms_forum_rdm VALUES("6557","13","1355234903");
INSERT INTO cms_forum_rdm VALUES("6557","14","1355218118");
INSERT INTO cms_forum_rdm VALUES("6557","102","1355251481");
INSERT INTO cms_forum_rdm VALUES("6557","171","1355246195");
INSERT INTO cms_forum_rdm VALUES("1113","245","1355224140");
INSERT INTO cms_forum_rdm VALUES("312","245","1355224141");
INSERT INTO cms_forum_rdm VALUES("6557","177","1355242978");
INSERT INTO cms_forum_rdm VALUES("6557","226","1355225560");
INSERT INTO cms_forum_rdm VALUES("6492","177","1355225573");
INSERT INTO cms_forum_rdm VALUES("6557","134","1355234763");
INSERT INTO cms_forum_rdm VALUES("6557","246","1355227550");
INSERT INTO cms_forum_rdm VALUES("312","149","1355227594");
INSERT INTO cms_forum_rdm VALUES("1113","215","1355227623");
INSERT INTO cms_forum_rdm VALUES("1113","246","1355227717");
INSERT INTO cms_forum_rdm VALUES("6557","129","1355246078");
INSERT INTO cms_forum_rdm VALUES("312","129","1355231722");
INSERT INTO cms_forum_rdm VALUES("6557","248","1355232329");
INSERT INTO cms_forum_rdm VALUES("1113","248","1355926623");
INSERT INTO cms_forum_rdm VALUES("6291","248","1355232633");
INSERT INTO cms_forum_rdm VALUES("4745","248","1355232758");
INSERT INTO cms_forum_rdm VALUES("4574","248","1355232775");
INSERT INTO cms_forum_rdm VALUES("4605","248","1355232831");
INSERT INTO cms_forum_rdm VALUES("6557","241","1355233101");
INSERT INTO cms_forum_rdm VALUES("4069","248","1355233216");
INSERT INTO cms_forum_rdm VALUES("5395","248","1355233250");
INSERT INTO cms_forum_rdm VALUES("462","248","1355233290");
INSERT INTO cms_forum_rdm VALUES("251","248","1355233424");
INSERT INTO cms_forum_rdm VALUES("5390","248","1355233490");
INSERT INTO cms_forum_rdm VALUES("4116","248","1355233519");
INSERT INTO cms_forum_rdm VALUES("1113","203","1355235624");
INSERT INTO cms_forum_rdm VALUES("238","248","1355233545");
INSERT INTO cms_forum_rdm VALUES("6557","203","1355234078");
INSERT INTO cms_forum_rdm VALUES("6582","1","1355238408");
INSERT INTO cms_forum_rdm VALUES("6582","13","1355253516");
INSERT INTO cms_forum_rdm VALUES("6582","220","1355296677");
INSERT INTO cms_forum_rdm VALUES("6582","134","1355242482");
INSERT INTO cms_forum_rdm VALUES("6582","149","1355236207");
INSERT INTO cms_forum_rdm VALUES("6557","149","1355236284");
INSERT INTO cms_forum_rdm VALUES("6582","177","1355242977");
INSERT INTO cms_forum_rdm VALUES("6582","171","1355246178");
INSERT INTO cms_forum_rdm VALUES("6582","102","1355251443");
INSERT INTO cms_forum_rdm VALUES("6582","203","1355265561");
INSERT INTO cms_forum_rdm VALUES("6582","14","1355269882");
INSERT INTO cms_forum_rdm VALUES("6597","1","1355411574");
INSERT INTO cms_forum_rdm VALUES("6597","13","1355485219");
INSERT INTO cms_forum_rdm VALUES("1113","109","1355301039");
INSERT INTO cms_forum_rdm VALUES("312","109","1355301196");
INSERT INTO cms_forum_rdm VALUES("6597","109","1355301333");
INSERT INTO cms_forum_rdm VALUES("6597","171","1355411991");
INSERT INTO cms_forum_rdm VALUES("6597","177","1355411242");
INSERT INTO cms_forum_rdm VALUES("6597","220","1355418593");
INSERT INTO cms_forum_rdm VALUES("3380","203","1355312445");
INSERT INTO cms_forum_rdm VALUES("6241","203","1355312597");
INSERT INTO cms_forum_rdm VALUES("6597","203","1355312740");
INSERT INTO cms_forum_rdm VALUES("6611","220","1355331587");
INSERT INTO cms_forum_rdm VALUES("6611","171","1355340963");
INSERT INTO cms_forum_rdm VALUES("6613","220","1355328056");
INSERT INTO cms_forum_rdm VALUES("6611","1","1355331985");
INSERT INTO cms_forum_rdm VALUES("6613","1","1355322505");
INSERT INTO cms_forum_rdm VALUES("6617","1","1355377741");
INSERT INTO cms_forum_rdm VALUES("6617","220","1355335037");
INSERT INTO cms_forum_rdm VALUES("6617","13","1355379609");
INSERT INTO cms_forum_rdm VALUES("6617","14","1355332934");
INSERT INTO cms_forum_rdm VALUES("6617","203","1355346593");
INSERT INTO cms_forum_rdm VALUES("6613","203","1355319037");
INSERT INTO cms_forum_rdm VALUES("6611","203","1355319072");
INSERT INTO cms_forum_rdm VALUES("6613","13","1355379642");
INSERT INTO cms_forum_rdm VALUES("6611","13","1355379624");
INSERT INTO cms_forum_rdm VALUES("6613","102","1355319541");
INSERT INTO cms_forum_rdm VALUES("6617","102","1355375701");
INSERT INTO cms_forum_rdm VALUES("6611","102","1355319691");
INSERT INTO cms_forum_rdm VALUES("6613","134","1355320547");
INSERT INTO cms_forum_rdm VALUES("6611","213","1355322044");
INSERT INTO cms_forum_rdm VALUES("6613","177","1355322503");
INSERT INTO cms_forum_rdm VALUES("6617","177","1355339473");
INSERT INTO cms_forum_rdm VALUES("6611","177","1355339473");
INSERT INTO cms_forum_rdm VALUES("6597","134","1355323376");
INSERT INTO cms_forum_rdm VALUES("6617","171","1355340944");
INSERT INTO cms_forum_rdm VALUES("6613","171","1355324329");
INSERT INTO cms_forum_rdm VALUES("6611","129","1355332110");
INSERT INTO cms_forum_rdm VALUES("6617","129","1355332233");
INSERT INTO cms_forum_rdm VALUES("6611","14","1355332994");
INSERT INTO cms_forum_rdm VALUES("6597","14","1355404522");
INSERT INTO cms_forum_rdm VALUES("6512","14","1355333449");
INSERT INTO cms_forum_rdm VALUES("6475","14","1355333548");
INSERT INTO cms_forum_rdm VALUES("6613","14","1355333688");
INSERT INTO cms_forum_rdm VALUES("6617","134","1355334668");
INSERT INTO cms_forum_rdm VALUES("6611","134","1355339263");
INSERT INTO cms_forum_rdm VALUES("3","249","1355346623");
INSERT INTO cms_forum_rdm VALUES("5556","249","1355346823");
INSERT INTO cms_forum_rdm VALUES("6492","249","1355377859");
INSERT INTO cms_forum_rdm VALUES("6652","13","1355485106");
INSERT INTO cms_forum_rdm VALUES("6652","171","1355466034");
INSERT INTO cms_forum_rdm VALUES("6652","1","1355488824");
INSERT INTO cms_forum_rdm VALUES("6652","129","1355425125");
INSERT INTO cms_forum_rdm VALUES("6652","177","1355464340");
INSERT INTO cms_forum_rdm VALUES("6652","203","1355388031");
INSERT INTO cms_forum_rdm VALUES("6652","220","1355486368");
INSERT INTO cms_forum_rdm VALUES("6652","14","1355390183");
INSERT INTO cms_forum_rdm VALUES("6652","228","1355399316");
INSERT INTO cms_forum_rdm VALUES("6652","102","1355480469");
INSERT INTO cms_forum_rdm VALUES("6597","102","1355409567");
INSERT INTO cms_forum_rdm VALUES("6680","129","1355413007");
INSERT INTO cms_forum_rdm VALUES("6680","177","1355412969");
INSERT INTO cms_forum_rdm VALUES("6597","129","1355411308");
INSERT INTO cms_forum_rdm VALUES("6680","1","1355414542");
INSERT INTO cms_forum_rdm VALUES("6680","171","1355417683");
INSERT INTO cms_forum_rdm VALUES("6692","1","1355488799");
INSERT INTO cms_forum_rdm VALUES("6692","177","1355467318");
INSERT INTO cms_forum_rdm VALUES("6692","134","1355468387");
INSERT INTO cms_forum_rdm VALUES("6692","210","1355416320");
INSERT INTO cms_forum_rdm VALUES("6692","171","1355466120");
INSERT INTO cms_forum_rdm VALUES("6692","220","1355486326");
INSERT INTO cms_forum_rdm VALUES("6680","220","1355418525");
INSERT INTO cms_forum_rdm VALUES("6692","20","1355424874");
INSERT INTO cms_forum_rdm VALUES("6680","20","1355424949");
INSERT INTO cms_forum_rdm VALUES("6652","20","1355425043");
INSERT INTO cms_forum_rdm VALUES("6692","129","1355425081");
INSERT INTO cms_forum_rdm VALUES("6652","134","1355433019");
INSERT INTO cms_forum_rdm VALUES("6652","149","1355440676");
INSERT INTO cms_forum_rdm VALUES("6698","238","1355737031");
INSERT INTO cms_forum_rdm VALUES("6700","238","1355459316");
INSERT INTO cms_forum_rdm VALUES("6611","238","1355459426");
INSERT INTO cms_forum_rdm VALUES("6700","177","1355489261");
INSERT INTO cms_forum_rdm VALUES("6698","177","1355570573");
INSERT INTO cms_forum_rdm VALUES("6700","171","1355488424");
INSERT INTO cms_forum_rdm VALUES("6698","171","1355569503");
INSERT INTO cms_forum_rdm VALUES("6692","102","1355479815");
INSERT INTO cms_forum_rdm VALUES("6700","102","1355510499");
INSERT INTO cms_forum_rdm VALUES("6698","102","1355585594");
INSERT INTO cms_forum_rdm VALUES("6680","102","1355480586");
INSERT INTO cms_forum_rdm VALUES("6692","13","1355484889");
INSERT INTO cms_forum_rdm VALUES("6700","13","1355484971");
INSERT INTO cms_forum_rdm VALUES("6698","13","1355576293");
INSERT INTO cms_forum_rdm VALUES("6680","13","1355485155");
INSERT INTO cms_forum_rdm VALUES("6698","220","1355579996");
INSERT INTO cms_forum_rdm VALUES("6700","220","1355486259");
INSERT INTO cms_forum_rdm VALUES("6700","226","1355487070");
INSERT INTO cms_forum_rdm VALUES("6698","226","1355487095");
INSERT INTO cms_forum_rdm VALUES("6698","129","1355590082");
INSERT INTO cms_forum_rdm VALUES("6700","129","1355487839");
INSERT INTO cms_forum_rdm VALUES("3536","226","1355488788");
INSERT INTO cms_forum_rdm VALUES("6698","1","1355571838");
INSERT INTO cms_forum_rdm VALUES("6700","1","1355488949");
INSERT INTO cms_forum_rdm VALUES("6710","1","1355578812");
INSERT INTO cms_forum_rdm VALUES("6710","129","1355498626");
INSERT INTO cms_forum_rdm VALUES("6710","220","1355579918");
INSERT INTO cms_forum_rdm VALUES("6710","177","1355573912");
INSERT INTO cms_forum_rdm VALUES("6710","228","1355594489");
INSERT INTO cms_forum_rdm VALUES("6710","171","1355578108");
INSERT INTO cms_forum_rdm VALUES("6710","102","1355585557");
INSERT INTO cms_forum_rdm VALUES("6710","162","1355515643");
INSERT INTO cms_forum_rdm VALUES("6698","162","1355515870");
INSERT INTO cms_forum_rdm VALUES("3536","162","1355515900");
INSERT INTO cms_forum_rdm VALUES("3536","203","1355517286");
INSERT INTO cms_forum_rdm VALUES("6710","253","1355518281");
INSERT INTO cms_forum_rdm VALUES("6710","134","1355561876");
INSERT INTO cms_forum_rdm VALUES("6698","253","1355564646");
INSERT INTO cms_forum_rdm VALUES("6241","253","1355564852");
INSERT INTO cms_forum_rdm VALUES("1113","253","1355565623");
INSERT INTO cms_forum_rdm VALUES("6710","13","1355644191");
INSERT INTO cms_forum_rdm VALUES("6698","14","1355571617");
INSERT INTO cms_forum_rdm VALUES("3","248","1355582016");
INSERT INTO cms_forum_rdm VALUES("6726","248","1355631431");
INSERT INTO cms_forum_rdm VALUES("28","248","1355583899");
INSERT INTO cms_forum_rdm VALUES("6523","248","1355584264");
INSERT INTO cms_forum_rdm VALUES("6710","248","1355584942");
INSERT INTO cms_forum_rdm VALUES("6698","248","1355584986");
INSERT INTO cms_forum_rdm VALUES("6726","177","1355597125");
INSERT INTO cms_forum_rdm VALUES("6726","102","1355640362");
INSERT INTO cms_forum_rdm VALUES("6726","171","1355621798");
INSERT INTO cms_forum_rdm VALUES("6726","249","1355605166");
INSERT INTO cms_forum_rdm VALUES("6698","249","1355588345");
INSERT INTO cms_forum_rdm VALUES("6700","249","1355588528");
INSERT INTO cms_forum_rdm VALUES("6726","129","1355590053");
INSERT INTO cms_forum_rdm VALUES("6726","240","1355596864");
INSERT INTO cms_forum_rdm VALUES("6726","220","1355718959");
INSERT INTO cms_forum_rdm VALUES("6611","248","1355599166");
INSERT INTO cms_forum_rdm VALUES("6492","248","1355599212");
INSERT INTO cms_forum_rdm VALUES("6301","248","1355599285");
INSERT INTO cms_forum_rdm VALUES("6227","248","1355599352");
INSERT INTO cms_forum_rdm VALUES("6698","246","1355599431");
INSERT INTO cms_forum_rdm VALUES("4395","248","1355599460");
INSERT INTO cms_forum_rdm VALUES("4089","248","1355599532");
INSERT INTO cms_forum_rdm VALUES("3879","248","1355599557");
INSERT INTO cms_forum_rdm VALUES("416","248","1355599612");
INSERT INTO cms_forum_rdm VALUES("50","248","1355599624");
INSERT INTO cms_forum_rdm VALUES("3827","248","1355599679");
INSERT INTO cms_forum_rdm VALUES("4957","248","1355599927");
INSERT INTO cms_forum_rdm VALUES("6726","134","1355600690");
INSERT INTO cms_forum_rdm VALUES("6726","1","1355601596");
INSERT INTO cms_forum_rdm VALUES("6726","203","1355603832");
INSERT INTO cms_forum_rdm VALUES("6710","203","1355603949");
INSERT INTO cms_forum_rdm VALUES("6733","249","1355610445");
INSERT INTO cms_forum_rdm VALUES("6301","249","1355605357");
INSERT INTO cms_forum_rdm VALUES("6726","162","1355605622");
INSERT INTO cms_forum_rdm VALUES("6733","162","1355669501");
INSERT INTO cms_forum_rdm VALUES("6733","1","1355607542");
INSERT INTO cms_forum_rdm VALUES("5390","249","1355610708");
INSERT INTO cms_forum_rdm VALUES("55","249","1355610809");
INSERT INTO cms_forum_rdm VALUES("73","249","1355610889");
INSERT INTO cms_forum_rdm VALUES("4116","249","1355610910");
INSERT INTO cms_forum_rdm VALUES("238","249","1355610944");
INSERT INTO cms_forum_rdm VALUES("1547","249","1355610981");
INSERT INTO cms_forum_rdm VALUES("4010","249","1355611048");
INSERT INTO cms_forum_rdm VALUES("805","249","1355611072");
INSERT INTO cms_forum_rdm VALUES("4069","249","1355611258");
INSERT INTO cms_forum_rdm VALUES("1911","249","1355611282");
INSERT INTO cms_forum_rdm VALUES("462","249","1355611313");
INSERT INTO cms_forum_rdm VALUES("167","249","1355611329");
INSERT INTO cms_forum_rdm VALUES("3395","249","1355611343");
INSERT INTO cms_forum_rdm VALUES("6733","171","1355621757");
INSERT INTO cms_forum_rdm VALUES("6733","248","1355631399");
INSERT INTO cms_forum_rdm VALUES("6733","177","1355634283");
INSERT INTO cms_forum_rdm VALUES("6733","102","1355640319");
INSERT INTO cms_forum_rdm VALUES("6738","20","1356941581");
INSERT INTO cms_forum_rdm VALUES("6738","13","1355898482");
INSERT INTO cms_forum_rdm VALUES("6733","13","1355644089");
INSERT INTO cms_forum_rdm VALUES("6726","13","1355644144");
INSERT INTO cms_forum_rdm VALUES("6738","1","1355864877");
INSERT INTO cms_forum_rdm VALUES("6738","171","1355867611");
INSERT INTO cms_forum_rdm VALUES("6738","177","1355867607");
INSERT INTO cms_forum_rdm VALUES("6738","14","1355813859");
INSERT INTO cms_forum_rdm VALUES("6733","14","1355648624");
INSERT INTO cms_forum_rdm VALUES("6726","14","1355648660");
INSERT INTO cms_forum_rdm VALUES("6738","249","1355767221");
INSERT INTO cms_forum_rdm VALUES("6710","249","1355650255");
INSERT INTO cms_forum_rdm VALUES("1113","249","1355650350");
INSERT INTO cms_forum_rdm VALUES("3536","249","1355650411");
INSERT INTO cms_forum_rdm VALUES("6680","249","1355650455");
INSERT INTO cms_forum_rdm VALUES("6617","249","1355650530");
INSERT INTO cms_forum_rdm VALUES("6738","102","1355987944");
INSERT INTO cms_forum_rdm VALUES("6738","186","1355657037");
INSERT INTO cms_forum_rdm VALUES("6738","248","1355663431");
INSERT INTO cms_forum_rdm VALUES("675","248","1355674045");
INSERT INTO cms_forum_rdm VALUES("312","248","1355674117");
INSERT INTO cms_forum_rdm VALUES("3353","248","1355674317");
INSERT INTO cms_forum_rdm VALUES("3536","248","1355674572");
INSERT INTO cms_forum_rdm VALUES("6680","248","1355674611");
INSERT INTO cms_forum_rdm VALUES("6613","248","1355674656");
INSERT INTO cms_forum_rdm VALUES("6652","248","1355674672");
INSERT INTO cms_forum_rdm VALUES("6733","226","1355677904");
INSERT INTO cms_forum_rdm VALUES("6726","226","1355677995");
INSERT INTO cms_forum_rdm VALUES("6726","254","1355681954");
INSERT INTO cms_forum_rdm VALUES("6733","254","1355682011");
INSERT INTO cms_forum_rdm VALUES("3380","254","1355682130");
INSERT INTO cms_forum_rdm VALUES("6241","254","1355682133");
INSERT INTO cms_forum_rdm VALUES("6733","203","1355687688");
INSERT INTO cms_forum_rdm VALUES("6738","220","1356717155");
INSERT INTO cms_forum_rdm VALUES("6733","220","1355718953");
INSERT INTO cms_forum_rdm VALUES("6738","203","1355841660");
INSERT INTO cms_forum_rdm VALUES("6738","134","1355757490");
INSERT INTO cms_forum_rdm VALUES("6738","129","1355753445");
INSERT INTO cms_forum_rdm VALUES("6738","226","1355756352");
INSERT INTO cms_forum_rdm VALUES("6738","253","1355778913");
INSERT INTO cms_forum_rdm VALUES("6733","253","1355778929");
INSERT INTO cms_forum_rdm VALUES("6726","253","1355778942");
INSERT INTO cms_forum_rdm VALUES("6726","208","1355840232");
INSERT INTO cms_forum_rdm VALUES("6738","208","1355840347");
INSERT INTO cms_forum_rdm VALUES("6726","199","1355856398");
INSERT INTO cms_forum_rdm VALUES("6710","199","1355856448");
INSERT INTO cms_forum_rdm VALUES("6700","199","1355856492");
INSERT INTO cms_forum_rdm VALUES("6698","199","1355856579");
INSERT INTO cms_forum_rdm VALUES("6652","199","1355856628");
INSERT INTO cms_forum_rdm VALUES("6738","228","1355856666");
INSERT INTO cms_forum_rdm VALUES("6753","199","1355942583");
INSERT INTO cms_forum_rdm VALUES("6753","13","1355981956");
INSERT INTO cms_forum_rdm VALUES("6753","1","1355919536");
INSERT INTO cms_forum_rdm VALUES("6753","248","1355894136");
INSERT INTO cms_forum_rdm VALUES("6759","248","1355894086");
INSERT INTO cms_forum_rdm VALUES("6759","1","1355919545");
INSERT INTO cms_forum_rdm VALUES("6759","177","1355863393");
INSERT INTO cms_forum_rdm VALUES("6753","177","1355914438");
INSERT INTO cms_forum_rdm VALUES("6753","171","1355925855");
INSERT INTO cms_forum_rdm VALUES("6759","171","1355867924");
INSERT INTO cms_forum_rdm VALUES("6753","203","1355867802");
INSERT INTO cms_forum_rdm VALUES("6759","203","1355867905");
INSERT INTO cms_forum_rdm VALUES("3887","203","1355869034");
INSERT INTO cms_forum_rdm VALUES("3887","248","1355894175");
INSERT INTO cms_forum_rdm VALUES("3887","249","1355894279");
INSERT INTO cms_forum_rdm VALUES("6759","249","1355894348");
INSERT INTO cms_forum_rdm VALUES("6759","13","1355898449");
INSERT INTO cms_forum_rdm VALUES("6772","13","1356117084");
INSERT INTO cms_forum_rdm VALUES("6772","177","1356096598");
INSERT INTO cms_forum_rdm VALUES("6772","102","1355905203");
INSERT INTO cms_forum_rdm VALUES("6772","248","1356116593");
INSERT INTO cms_forum_rdm VALUES("6772","14","1356090690");
INSERT INTO cms_forum_rdm VALUES("6753","14","1355922801");
INSERT INTO cms_forum_rdm VALUES("3887","14","1355913216");
INSERT INTO cms_forum_rdm VALUES("6710","14","1355913318");
INSERT INTO cms_forum_rdm VALUES("6772","171","1356119834");
INSERT INTO cms_forum_rdm VALUES("6772","1","1356184964");
INSERT INTO cms_forum_rdm VALUES("6772","249","1356021348");
INSERT INTO cms_forum_rdm VALUES("6753","249","1355920631");
INSERT INTO cms_forum_rdm VALUES("6772","203","1356035872");
INSERT INTO cms_forum_rdm VALUES("6772","129","1356239317");
INSERT INTO cms_forum_rdm VALUES("6753","129","1355932950");
INSERT INTO cms_forum_rdm VALUES("6780","1","1356246166");
INSERT INTO cms_forum_rdm VALUES("6780","171","1356241293");
INSERT INTO cms_forum_rdm VALUES("6780","203","1355952443");
INSERT INTO cms_forum_rdm VALUES("6780","14","1355990608");
INSERT INTO cms_forum_rdm VALUES("6780","13","1356326085");
INSERT INTO cms_forum_rdm VALUES("6780","249","1356209961");
INSERT INTO cms_forum_rdm VALUES("6780","102","1355987757");
INSERT INTO cms_forum_rdm VALUES("6753","102","1355987788");
INSERT INTO cms_forum_rdm VALUES("6759","102","1355987906");
INSERT INTO cms_forum_rdm VALUES("6772","134","1355999743");
INSERT INTO cms_forum_rdm VALUES("6780","226","1356002811");
INSERT INTO cms_forum_rdm VALUES("6772","226","1356133158");
INSERT INTO cms_forum_rdm VALUES("6780","177","1356258953");
INSERT INTO cms_forum_rdm VALUES("312","249","1356021389");
INSERT INTO cms_forum_rdm VALUES("6780","134","1356030886");
INSERT INTO cms_forum_rdm VALUES("6792","171","1356243376");
INSERT INTO cms_forum_rdm VALUES("6792","177","1356258944");
INSERT INTO cms_forum_rdm VALUES("6792","13","1356326058");
INSERT INTO cms_forum_rdm VALUES("6792","102","1356247476");
INSERT INTO cms_forum_rdm VALUES("6792","203","1356240253");
INSERT INTO cms_forum_rdm VALUES("6792","220","1356716638");
INSERT INTO cms_forum_rdm VALUES("6772","220","1356716866");
INSERT INTO cms_forum_rdm VALUES("6772","207","1356071285");
INSERT INTO cms_forum_rdm VALUES("6792","207","1356071366");
INSERT INTO cms_forum_rdm VALUES("6792","249","1356209983");
INSERT INTO cms_forum_rdm VALUES("6792","14","1356090493");
INSERT INTO cms_forum_rdm VALUES("6772","256","1356171267");
INSERT INTO cms_forum_rdm VALUES("6792","134","1356105392");
INSERT INTO cms_forum_rdm VALUES("6792","248","1356286621");
INSERT INTO cms_forum_rdm VALUES("6780","248","1356116594");
INSERT INTO cms_forum_rdm VALUES("6792","256","1356244223");
INSERT INTO cms_forum_rdm VALUES("6792","186","1356150740");
INSERT INTO cms_forum_rdm VALUES("6772","186","1356150789");
INSERT INTO cms_forum_rdm VALUES("6780","186","1356150881");
INSERT INTO cms_forum_rdm VALUES("6780","129","1356375752");
INSERT INTO cms_forum_rdm VALUES("6780","256","1356239612");
INSERT INTO cms_forum_rdm VALUES("6792","1","1356246232");
INSERT INTO cms_forum_rdm VALUES("6780","228","1356195203");
INSERT INTO cms_forum_rdm VALUES("6792","228","1356195236");
INSERT INTO cms_forum_rdm VALUES("6772","208","1356220911");
INSERT INTO cms_forum_rdm VALUES("6792","253","1356243244");
INSERT INTO cms_forum_rdm VALUES("6792","260","1356245265");
INSERT INTO cms_forum_rdm VALUES("6792","208","1356252865");
INSERT INTO cms_forum_rdm VALUES("6817","1","1356961571");
INSERT INTO cms_forum_rdm VALUES("6817","129","1356292126");
INSERT INTO cms_forum_rdm VALUES("6817","13","1356795934");
INSERT INTO cms_forum_rdm VALUES("6817","171","1356987580");
INSERT INTO cms_forum_rdm VALUES("6817","249","1356335279");
INSERT INTO cms_forum_rdm VALUES("6817","203","1357208122");
INSERT INTO cms_forum_rdm VALUES("6817","256","1356965150");
INSERT INTO cms_forum_rdm VALUES("6817","226","1356712721");
INSERT INTO cms_forum_rdm VALUES("6792","226","1356368987");
INSERT INTO cms_forum_rdm VALUES("6817","102","1356971372");
INSERT INTO cms_forum_rdm VALUES("6817","220","1356989656");
INSERT INTO cms_forum_rdm VALUES("6817","177","1357045800");
INSERT INTO cms_forum_rdm VALUES("6817","134","1356605430");
INSERT INTO cms_forum_rdm VALUES("6780","208","1356634188");
INSERT INTO cms_forum_rdm VALUES("394","261","1356645259");
INSERT INTO cms_forum_rdm VALUES("161","261","1356645347");
INSERT INTO cms_forum_rdm VALUES("6817","248","1356967248");
INSERT INTO cms_forum_rdm VALUES("6780","220","1356716675");
INSERT INTO cms_forum_rdm VALUES("6753","220","1356717031");
INSERT INTO cms_forum_rdm VALUES("6759","220","1356717118");
INSERT INTO cms_forum_rdm VALUES("6817","253","1356723517");
INSERT INTO cms_forum_rdm VALUES("6241","262","1356783967");
INSERT INTO cms_forum_rdm VALUES("6825","1","1356867028");
INSERT INTO cms_forum_rdm VALUES("6825","102","1356869698");
INSERT INTO cms_forum_rdm VALUES("6817","186","1356802691");
INSERT INTO cms_forum_rdm VALUES("6825","220","1356989609");
INSERT INTO cms_forum_rdm VALUES("6825","248","1356812509");
INSERT INTO cms_forum_rdm VALUES("6830","248","1356967186");
INSERT INTO cms_forum_rdm VALUES("6830","220","1356989679");
INSERT INTO cms_forum_rdm VALUES("6830","1","1356961685");
INSERT INTO cms_forum_rdm VALUES("6830","102","1356971347");
INSERT INTO cms_forum_rdm VALUES("6825","203","1356820708");
INSERT INTO cms_forum_rdm VALUES("6830","203","1356820731");
INSERT INTO cms_forum_rdm VALUES("6825","177","1356839744");
INSERT INTO cms_forum_rdm VALUES("6830","177","1356839750");
INSERT INTO cms_forum_rdm VALUES("6825","256","1356866381");
INSERT INTO cms_forum_rdm VALUES("6830","256","1356949353");
INSERT INTO cms_forum_rdm VALUES("6830","171","1356987598");
INSERT INTO cms_forum_rdm VALUES("6825","171","1356878478");
INSERT INTO cms_forum_rdm VALUES("6825","162","1356915296");
INSERT INTO cms_forum_rdm VALUES("6817","162","1356915344");
INSERT INTO cms_forum_rdm VALUES("6830","208","1356935035");
INSERT INTO cms_forum_rdm VALUES("6817","20","1356941510");
INSERT INTO cms_forum_rdm VALUES("6845","20","1357251418");
INSERT INTO cms_forum_rdm VALUES("6845","256","1357031968");
INSERT INTO cms_forum_rdm VALUES("6830","134","1356959280");
INSERT INTO cms_forum_rdm VALUES("6845","1","1357143760");
INSERT INTO cms_forum_rdm VALUES("6845","248","1357137871");
INSERT INTO cms_forum_rdm VALUES("6845","102","1357200852");
INSERT INTO cms_forum_rdm VALUES("6845","171","1357163133");
INSERT INTO cms_forum_rdm VALUES("6845","220","1357214000");
INSERT INTO cms_forum_rdm VALUES("6845","177","1357145653");
INSERT INTO cms_forum_rdm VALUES("6830","129","1357083677");
INSERT INTO cms_forum_rdm VALUES("6830","215","1357137249");
INSERT INTO cms_forum_rdm VALUES("6845","208","1357207492");
INSERT INTO cms_forum_rdm VALUES("6845","203","1357208091");



DROP TABLE IF EXISTS `cms_forum_vote`;

CREATE TABLE `cms_forum_vote` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(2) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `topic` int(11) NOT NULL,
  `name` varchar(200) NOT NULL,
  `count` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `topic` (`topic`)
) ENGINE=MyISAM AUTO_INCREMENT=92 DEFAULT CHARSET=utf8;

INSERT INTO cms_forum_vote VALUES("1","1","1328815946","128","Как вам новые блоги?","10");
INSERT INTO cms_forum_vote VALUES("2","2","0","128","Норм","9");
INSERT INTO cms_forum_vote VALUES("3","2","0","128","Херово","1");
INSERT INTO cms_forum_vote VALUES("4","1","1331655816","526","Нравится вам обновление?","10");
INSERT INTO cms_forum_vote VALUES("5","2","0","526","Да! опупенное!","5");
INSERT INTO cms_forum_vote VALUES("6","2","0","526","Нет! хрень!","5");
INSERT INTO cms_forum_vote VALUES("13","2","0","818","Да очень хочу","6");
INSERT INTO cms_forum_vote VALUES("14","2","0","818","Нет я люблю дом2 и порву за не","0");
INSERT INTO cms_forum_vote VALUES("12","1","1333120873","818","опрос","7");
INSERT INTO cms_forum_vote VALUES("15","2","0","818","Нет","1");
INSERT INTO cms_forum_vote VALUES("16","1","1334676405","843","Может закроем тему?","3");
INSERT INTO cms_forum_vote VALUES("17","2","0","843","да!","2");
INSERT INTO cms_forum_vote VALUES("18","2","0","843","нет!","1");
INSERT INTO cms_forum_vote VALUES("19","1","1335553269","1264","Кто для вас лучший зам лидера?","5");
INSERT INTO cms_forum_vote VALUES("22","2","0","1264","Нагибалов","3");
INSERT INTO cms_forum_vote VALUES("23","2","0","1264","Панкрулит","0");
INSERT INTO cms_forum_vote VALUES("24","2","0","1264","Ассасинста","0");
INSERT INTO cms_forum_vote VALUES("25","2","0","1264","Михон","1");
INSERT INTO cms_forum_vote VALUES("26","2","0","1264","Женяза","0");
INSERT INTO cms_forum_vote VALUES("27","2","0","1264","кто то другой?","1");
INSERT INTO cms_forum_vote VALUES("32","2","0","1473","да","14");
INSERT INTO cms_forum_vote VALUES("31","1","1336667535","1473","открывать игру?","14");
INSERT INTO cms_forum_vote VALUES("33","2","0","1473","нет","0");
INSERT INTO cms_forum_vote VALUES("34","1","1337534479","1659","За какой платформой будущее игровой индустрии?","12");
INSERT INTO cms_forum_vote VALUES("35","2","0","1659","Комп однозначно","3");
INSERT INTO cms_forum_vote VALUES("36","2","0","1659","Консоли","4");
INSERT INTO cms_forum_vote VALUES("37","2","0","1659","Мобильные платформы.","5");
INSERT INTO cms_forum_vote VALUES("38","1","1340667100","2690","Сайту нужен модуль сообществ?","3");
INSERT INTO cms_forum_vote VALUES("39","2","0","2690","Да","1");
INSERT INTO cms_forum_vote VALUES("40","2","0","2690","Нет","2");
INSERT INTO cms_forum_vote VALUES("41","1","1340755073","2400","test","1");
INSERT INTO cms_forum_vote VALUES("42","2","0","2400","test","0");
INSERT INTO cms_forum_vote VALUES("43","2","0","2400","test","1");
INSERT INTO cms_forum_vote VALUES("44","1","1348836552","3353","Хочешь состаять в кп?","21");
INSERT INTO cms_forum_vote VALUES("45","2","0","3353","да","19");
INSERT INTO cms_forum_vote VALUES("46","2","0","3353","нет","2");
INSERT INTO cms_forum_vote VALUES("47","1","1349078171","3536","Какой у тебя класс?","16");
INSERT INTO cms_forum_vote VALUES("48","2","0","3536","Бд","4");
INSERT INTO cms_forum_vote VALUES("49","2","0","3536","Рей","4");
INSERT INTO cms_forum_vote VALUES("50","2","0","3536","хил/ дд","4");
INSERT INTO cms_forum_vote VALUES("51","2","0","3536","паладин","3");
INSERT INTO cms_forum_vote VALUES("52","2","0","3536","жрец","1");
INSERT INTO cms_forum_vote VALUES("53","2","0","3536","свяшеник","0");
INSERT INTO cms_forum_vote VALUES("59","2","0","3645","нет, на старой земле фармить н","1");
INSERT INTO cms_forum_vote VALUES("57","1","1349302776","3645","В топи пойдем?","9");
INSERT INTO cms_forum_vote VALUES("58","2","0","3645","да, мне интересно что там:)","8");
INSERT INTO cms_forum_vote VALUES("60","1","1350494781","3945","Время сбора когда удобней?","12");
INSERT INTO cms_forum_vote VALUES("61","2","0","3945","12:00","0");
INSERT INTO cms_forum_vote VALUES("62","2","0","3945","14:00-15:00","0");
INSERT INTO cms_forum_vote VALUES("63","2","0","3945","18:00-19:00","3");
INSERT INTO cms_forum_vote VALUES("64","2","0","3945","21:00 -22:00","8");
INSERT INTO cms_forum_vote VALUES("65","2","0","3945","00:00- 03:00","1");
INSERT INTO cms_forum_vote VALUES("66","1","1351639290","4227","Нравится дизайн","3");
INSERT INTO cms_forum_vote VALUES("67","2","0","4227","Да","3");
INSERT INTO cms_forum_vote VALUES("68","2","0","4227","Нет","0");
INSERT INTO cms_forum_vote VALUES("69","1","1353154319","5244","Остаться мне в клане.","7");
INSERT INTO cms_forum_vote VALUES("70","2","0","5244","Да","4");
INSERT INTO cms_forum_vote VALUES("71","2","0","5244","Нет","3");
INSERT INTO cms_forum_vote VALUES("87","2","0","5725","Renerji (Сергей)","0");
INSERT INTO cms_forum_vote VALUES("86","2","0","5725","Slivator (ринат)","1");
INSERT INTO cms_forum_vote VALUES("89","1","1355077397","6449","где было интересней качатся","9");
INSERT INTO cms_forum_vote VALUES("84","2","0","5725","Dathmaster (марат)","1");
INSERT INTO cms_forum_vote VALUES("83","2","0","5725","Edilveis (илья)","5");
INSERT INTO cms_forum_vote VALUES("82","2","0","5725","Kadavr (артур)","6");
INSERT INTO cms_forum_vote VALUES("81","1","1354278759","5725","Кто возглавит орден на месяц?","20");
INSERT INTO cms_forum_vote VALUES("88","2","0","5725","Erika(Маша)","7");
INSERT INTO cms_forum_vote VALUES("90","2","0","6449","Горы","4");
INSERT INTO cms_forum_vote VALUES("91","2","0","6449","Ухи","5");



DROP TABLE IF EXISTS `cms_forum_vote_users`;

CREATE TABLE `cms_forum_vote_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `topic` int(11) NOT NULL,
  `vote` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `topic` (`topic`)
) ENGINE=MyISAM AUTO_INCREMENT=197 DEFAULT CHARSET=utf8;

INSERT INTO cms_forum_vote_users VALUES("1","1","128","2");
INSERT INTO cms_forum_vote_users VALUES("2","20","128","2");
INSERT INTO cms_forum_vote_users VALUES("3","3","128","2");
INSERT INTO cms_forum_vote_users VALUES("4","15","128","2");
INSERT INTO cms_forum_vote_users VALUES("5","2","128","2");
INSERT INTO cms_forum_vote_users VALUES("6","5","128","2");
INSERT INTO cms_forum_vote_users VALUES("7","12","128","3");
INSERT INTO cms_forum_vote_users VALUES("8","13","128","2");
INSERT INTO cms_forum_vote_users VALUES("9","4","128","2");
INSERT INTO cms_forum_vote_users VALUES("10","4","526","5");
INSERT INTO cms_forum_vote_users VALUES("11","20","526","5");
INSERT INTO cms_forum_vote_users VALUES("12","1","526","5");
INSERT INTO cms_forum_vote_users VALUES("13","5","526","6");
INSERT INTO cms_forum_vote_users VALUES("14","13","526","5");
INSERT INTO cms_forum_vote_users VALUES("26","4","818","15");
INSERT INTO cms_forum_vote_users VALUES("25","12","818","13");
INSERT INTO cms_forum_vote_users VALUES("24","1","818","13");
INSERT INTO cms_forum_vote_users VALUES("23","15","526","6");
INSERT INTO cms_forum_vote_users VALUES("22","2","526","6");
INSERT INTO cms_forum_vote_users VALUES("21","28","526","6");
INSERT INTO cms_forum_vote_users VALUES("27","20","818","13");
INSERT INTO cms_forum_vote_users VALUES("28","2","818","13");
INSERT INTO cms_forum_vote_users VALUES("29","3","526","6");
INSERT INTO cms_forum_vote_users VALUES("30","9","818","13");
INSERT INTO cms_forum_vote_users VALUES("31","13","818","13");
INSERT INTO cms_forum_vote_users VALUES("32","4","843","17");
INSERT INTO cms_forum_vote_users VALUES("33","13","843","18");
INSERT INTO cms_forum_vote_users VALUES("39","1","1264","22");
INSERT INTO cms_forum_vote_users VALUES("41","12","1264","27");
INSERT INTO cms_forum_vote_users VALUES("36","8","1264","22");
INSERT INTO cms_forum_vote_users VALUES("40","4","1264","22");
INSERT INTO cms_forum_vote_users VALUES("38","13","1264","25");
INSERT INTO cms_forum_vote_users VALUES("42","8","1473","32");
INSERT INTO cms_forum_vote_users VALUES("43","14","1473","32");
INSERT INTO cms_forum_vote_users VALUES("44","65","1473","32");
INSERT INTO cms_forum_vote_users VALUES("45","80","1473","32");
INSERT INTO cms_forum_vote_users VALUES("46","2","1473","32");
INSERT INTO cms_forum_vote_users VALUES("47","9","1473","32");
INSERT INTO cms_forum_vote_users VALUES("48","31","1473","32");
INSERT INTO cms_forum_vote_users VALUES("49","1","1473","32");
INSERT INTO cms_forum_vote_users VALUES("50","8","843","17");
INSERT INTO cms_forum_vote_users VALUES("51","12","1473","32");
INSERT INTO cms_forum_vote_users VALUES("52","88","1473","32");
INSERT INTO cms_forum_vote_users VALUES("53","13","1473","32");
INSERT INTO cms_forum_vote_users VALUES("54","8","1659","35");
INSERT INTO cms_forum_vote_users VALUES("55","1","1659","36");
INSERT INTO cms_forum_vote_users VALUES("56","91","1659","36");
INSERT INTO cms_forum_vote_users VALUES("57","91","1473","32");
INSERT INTO cms_forum_vote_users VALUES("58","4","1659","36");
INSERT INTO cms_forum_vote_users VALUES("59","2","1659","37");
INSERT INTO cms_forum_vote_users VALUES("60","65","1659","37");
INSERT INTO cms_forum_vote_users VALUES("61","14","1659","37");
INSERT INTO cms_forum_vote_users VALUES("62","13","1659","37");
INSERT INTO cms_forum_vote_users VALUES("63","20","1659","36");
INSERT INTO cms_forum_vote_users VALUES("64","80","1659","35");
INSERT INTO cms_forum_vote_users VALUES("65","93","1659","35");
INSERT INTO cms_forum_vote_users VALUES("66","94","1659","37");
INSERT INTO cms_forum_vote_users VALUES("67","95","1473","32");
INSERT INTO cms_forum_vote_users VALUES("68","97","1473","32");
INSERT INTO cms_forum_vote_users VALUES("69","1","2690","40");
INSERT INTO cms_forum_vote_users VALUES("70","14","2690","39");
INSERT INTO cms_forum_vote_users VALUES("71","8","2690","40");
INSERT INTO cms_forum_vote_users VALUES("72","125","526","5");
INSERT INTO cms_forum_vote_users VALUES("73","125","128","2");
INSERT INTO cms_forum_vote_users VALUES("74","13","2400","43");
INSERT INTO cms_forum_vote_users VALUES("75","13","3353","45");
INSERT INTO cms_forum_vote_users VALUES("76","125","3353","45");
INSERT INTO cms_forum_vote_users VALUES("77","14","3353","46");
INSERT INTO cms_forum_vote_users VALUES("78","1","3353","45");
INSERT INTO cms_forum_vote_users VALUES("79","131","3353","45");
INSERT INTO cms_forum_vote_users VALUES("80","129","3353","45");
INSERT INTO cms_forum_vote_users VALUES("81","133","3353","45");
INSERT INTO cms_forum_vote_users VALUES("82","13","3536","48");
INSERT INTO cms_forum_vote_users VALUES("83","134","3536","48");
INSERT INTO cms_forum_vote_users VALUES("84","1","3536","50");
INSERT INTO cms_forum_vote_users VALUES("85","136","3536","49");
INSERT INTO cms_forum_vote_users VALUES("86","131","3536","52");
INSERT INTO cms_forum_vote_users VALUES("87","138","3536","48");
INSERT INTO cms_forum_vote_users VALUES("88","129","3536","48");
INSERT INTO cms_forum_vote_users VALUES("89","139","3353","45");
INSERT INTO cms_forum_vote_users VALUES("90","134","3353","45");
INSERT INTO cms_forum_vote_users VALUES("92","13","3645","58");
INSERT INTO cms_forum_vote_users VALUES("93","131","3645","58");
INSERT INTO cms_forum_vote_users VALUES("94","1","3645","58");
INSERT INTO cms_forum_vote_users VALUES("95","134","3645","58");
INSERT INTO cms_forum_vote_users VALUES("96","143","3645","58");
INSERT INTO cms_forum_vote_users VALUES("97","14","3645","58");
INSERT INTO cms_forum_vote_users VALUES("98","20","3645","58");
INSERT INTO cms_forum_vote_users VALUES("99","125","3645","58");
INSERT INTO cms_forum_vote_users VALUES("100","150","3353","45");
INSERT INTO cms_forum_vote_users VALUES("101","150","3536","50");
INSERT INTO cms_forum_vote_users VALUES("102","13","3945","65");
INSERT INTO cms_forum_vote_users VALUES("103","1","3945","64");
INSERT INTO cms_forum_vote_users VALUES("104","102","3945","64");
INSERT INTO cms_forum_vote_users VALUES("105","162","3945","64");
INSERT INTO cms_forum_vote_users VALUES("106","160","3945","64");
INSERT INTO cms_forum_vote_users VALUES("107","134","3945","64");
INSERT INTO cms_forum_vote_users VALUES("108","168","3945","63");
INSERT INTO cms_forum_vote_users VALUES("109","125","3945","63");
INSERT INTO cms_forum_vote_users VALUES("110","165","3945","63");
INSERT INTO cms_forum_vote_users VALUES("111","160","3645","59");
INSERT INTO cms_forum_vote_users VALUES("112","171","4227","67");
INSERT INTO cms_forum_vote_users VALUES("113","171","3945","64");
INSERT INTO cms_forum_vote_users VALUES("114","102","4227","67");
INSERT INTO cms_forum_vote_users VALUES("115","13","4227","67");
INSERT INTO cms_forum_vote_users VALUES("116","171","3353","45");
INSERT INTO cms_forum_vote_users VALUES("117","171","3536","51");
INSERT INTO cms_forum_vote_users VALUES("118","172","3353","45");
INSERT INTO cms_forum_vote_users VALUES("119","162","3353","45");
INSERT INTO cms_forum_vote_users VALUES("120","176","3353","45");
INSERT INTO cms_forum_vote_users VALUES("121","165","3353","45");
INSERT INTO cms_forum_vote_users VALUES("122","177","3353","45");
INSERT INTO cms_forum_vote_users VALUES("123","196","3353","46");
INSERT INTO cms_forum_vote_users VALUES("124","168","3353","45");
INSERT INTO cms_forum_vote_users VALUES("125","199","3353","45");
INSERT INTO cms_forum_vote_users VALUES("126","172","3536","50");
INSERT INTO cms_forum_vote_users VALUES("127","177","3536","50");
INSERT INTO cms_forum_vote_users VALUES("128","202","3536","49");
INSERT INTO cms_forum_vote_users VALUES("129","177","3945","64");
INSERT INTO cms_forum_vote_users VALUES("130","171","5244","71");
INSERT INTO cms_forum_vote_users VALUES("131","102","5244","70");
INSERT INTO cms_forum_vote_users VALUES("132","162","5244","70");
INSERT INTO cms_forum_vote_users VALUES("133","13","5244","70");
INSERT INTO cms_forum_vote_users VALUES("134","125","5244","71");
INSERT INTO cms_forum_vote_users VALUES("135","20","5244","70");
INSERT INTO cms_forum_vote_users VALUES("136","168","5244","71");
INSERT INTO cms_forum_vote_users VALUES("137","149","3353","45");
INSERT INTO cms_forum_vote_users VALUES("138","186","3536","49");
INSERT INTO cms_forum_vote_users VALUES("139","149","3536","49");
INSERT INTO cms_forum_vote_users VALUES("184","199","5725","83");
INSERT INTO cms_forum_vote_users VALUES("183","208","5725","88");
INSERT INTO cms_forum_vote_users VALUES("182","210","5725","88");
INSERT INTO cms_forum_vote_users VALUES("181","215","5725","82");
INSERT INTO cms_forum_vote_users VALUES("180","20","5725","88");
INSERT INTO cms_forum_vote_users VALUES("175","171","5725","82");
INSERT INTO cms_forum_vote_users VALUES("179","14","5725","82");
INSERT INTO cms_forum_vote_users VALUES("173","134","5725","88");
INSERT INTO cms_forum_vote_users VALUES("172","220","5725","82");
INSERT INTO cms_forum_vote_users VALUES("178","207","5725","83");
INSERT INTO cms_forum_vote_users VALUES("170","162","5725","88");
INSERT INTO cms_forum_vote_users VALUES("169","102","5725","88");
INSERT INTO cms_forum_vote_users VALUES("168","205","5725","83");
INSERT INTO cms_forum_vote_users VALUES("167","216","5725","86");
INSERT INTO cms_forum_vote_users VALUES("177","204","5725","83");
INSERT INTO cms_forum_vote_users VALUES("165","13","5725","82");
INSERT INTO cms_forum_vote_users VALUES("176","226","5725","83");
INSERT INTO cms_forum_vote_users VALUES("163","203","5725","84");
INSERT INTO cms_forum_vote_users VALUES("162","177","5725","82");
INSERT INTO cms_forum_vote_users VALUES("159","226","3945","64");
INSERT INTO cms_forum_vote_users VALUES("161","1","5725","88");
INSERT INTO cms_forum_vote_users VALUES("185","1","6449","90");
INSERT INTO cms_forum_vote_users VALUES("186","13","6449","91");
INSERT INTO cms_forum_vote_users VALUES("187","177","6449","91");
INSERT INTO cms_forum_vote_users VALUES("188","20","6449","90");
INSERT INTO cms_forum_vote_users VALUES("189","171","6449","91");
INSERT INTO cms_forum_vote_users VALUES("190","162","6449","90");
INSERT INTO cms_forum_vote_users VALUES("191","14","6449","90");
INSERT INTO cms_forum_vote_users VALUES("192","243","6449","91");
INSERT INTO cms_forum_vote_users VALUES("193","240","6449","91");
INSERT INTO cms_forum_vote_users VALUES("194","226","3536","51");
INSERT INTO cms_forum_vote_users VALUES("195","220","3536","51");
INSERT INTO cms_forum_vote_users VALUES("196","248","3353","45");



DROP TABLE IF EXISTS `cms_mail`;

CREATE TABLE `cms_mail` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `from_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `read` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `sys` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `delete` int(10) unsigned NOT NULL DEFAULT '0',
  `file_name` varchar(100) NOT NULL,
  `count` int(10) NOT NULL DEFAULT '0',
  `size` int(10) NOT NULL DEFAULT '0',
  `them` varchar(100) NOT NULL,
  `spam` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `from_id` (`from_id`),
  KEY `time` (`time`),
  KEY `read` (`read`),
  KEY `sys` (`sys`),
  KEY `delete` (`delete`)
) ENGINE=MyISAM AUTO_INCREMENT=1115 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_news`;

CREATE TABLE `cms_news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL,
  `text` text NOT NULL,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `time` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`),
  KEY `refid` (`refid`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_news_cat`;

CREATE TABLE `cms_news_cat` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `realid` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL,
  `desc_enable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `realid` (`realid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_news_comments`;

CREATE TABLE `cms_news_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(10) unsigned NOT NULL,
  `time` int(11) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `refid` (`refid`),
  KEY `time` (`time`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=135 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_news_rating`;

CREATE TABLE `cms_news_rating` (
  `id_rate` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `news` int(11) NOT NULL,
  `user_id` int(11) unsigned NOT NULL,
  `golos` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`id_rate`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_paper_comments`;

CREATE TABLE `cms_paper_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_sessions`;

CREATE TABLE `cms_sessions` (
  `session_id` char(32) NOT NULL DEFAULT '',
  `ip` bigint(11) NOT NULL DEFAULT '0',
  `ip_via_proxy` bigint(11) NOT NULL DEFAULT '0',
  `browser` varchar(255) NOT NULL DEFAULT '',
  `lastdate` int(10) unsigned NOT NULL DEFAULT '0',
  `sestime` int(10) unsigned NOT NULL DEFAULT '0',
  `views` int(10) unsigned NOT NULL DEFAULT '0',
  `movings` smallint(5) unsigned NOT NULL DEFAULT '0',
  `place` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`session_id`),
  KEY `lastdate` (`lastdate`),
  KEY `place` (`place`(10))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cms_sessions VALUES("5ba8ddb78399c600a3d2b326053b975d","1123634213","1123634213","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1357167297","1357167297","0","0","");
INSERT INTO cms_sessions VALUES("ee3b7ffc8b77feea6976406ede242f51","1600952308","1600952308","Mozilla/5.0 (compatible; YandexBot/3.0; +http://yandex.com/bots)","1357171177","1357171176","0","0","mainpage");
INSERT INTO cms_sessions VALUES("91ac10142a0f800d6ff21e91d632b00b","2998493719","2998493719","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.97 Safari/537.11","1357201186","1357200951","0","2","mainpage");
INSERT INTO cms_sessions VALUES("e16a85517701f8bde26e414c516dbd63","1433663612","1433663612","Nokia5228/Opera9.80 (x11/;l/400","1357207451","1357207451","0","0","");
INSERT INTO cms_sessions VALUES("57d76b5c951ab363cc43814a874b97a0","1486557912","1486557912","Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0;SLCC2;.NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.2)UCBrowser/8.7.1.234/50/352/UCWEB","1357208068","1357208056","0","1","");
INSERT INTO cms_sessions VALUES("2b552a1161b01b38022d5e9e31887440","1177008507","0","NOKIA6120c///400","1357212983","1357212983","0","0","mainpage");
INSERT INTO cms_sessions VALUES("752aaff8a40cc52aeed12836a7f5aa42","2365590268","0","Opera/9.80 (J2ME/MIDP; Opera Mini/5.1.24009/28.3392; U; ru) Presto/2.8.119 Version/11.10","1357213912","1357213912","0","0","");
INSERT INTO cms_sessions VALUES("84d5922251663795fe2d19b659ad0a3b","1433663607","1433663607","Nokia5228/Opera9.80 (x11/;l/400","1357222333","1357222333","0","0","");
INSERT INTO cms_sessions VALUES("59cfbbd7b6b8b9856e00278e66237120","1539915800","1539915800","Mozilla/5.0 (X11; U; Linux i686; pl; rv:1.8.0.7) Gecko/20060914 Firefox/1.5.0.7 (Swiftfox)","1357252827","1357252827","0","0","");
INSERT INTO cms_sessions VALUES("6274c055d13d7e4659c99922f22fe8bc","1123634213","1123634213","DoCoMo/2.0 N905i(c100;TB;W24H16) (compatible; Googlebot-Mobile/2.1; +http://www.google.com/bot.html)","1357257250","1357257250","0","0","news");
INSERT INTO cms_sessions VALUES("ed1c0be3295398b007580f75feca34b7","2915529395","2915529395","Mozilla/5.0 (compatible; AhrefsBot/4.0; +http://ahrefs.com/robot/)","1357261973","1357261973","0","0","");
INSERT INTO cms_sessions VALUES("1c6702091b9a7442a4ea32958e8ec174","1385289784","0","Opera/9.80 (J2ME/MIDP; Opera Mini/6.1.25378/28.3392; U; ru) Presto/2.8.119 Version/11.10","1357268838","1357268838","0","0","mainpage");
INSERT INTO cms_sessions VALUES("316b8bfedbf6598973414ffe51444f24","1123634213","1123634213","SAMSUNG-SGH-E250/1.0 Profile/MIDP-2.0 Configuration/CLDC-1.1 UP.Browser/6.2.3.3.c.1.101 (GUI) MMP/2.0 (compatible; Googlebot-Mobile/2.1; +http://www.google.com/bot.html)","1357274754","1357274754","0","0","guestbook");
INSERT INTO cms_sessions VALUES("3eeab954803c5ca62512b227c12e5754","1047336786","1047336786","JohnTOP-BOT","1357279375","1357279375","0","0","mainpage");
INSERT INTO cms_sessions VALUES("c2b7e0f63cb34d22c8a95106873d7097","2193169654","2193169654","Opera/9.80 (Windows NT 5.1; U; ru) Presto/2.10.289 Version/12.00","1357284798","1357284798","0","0","mainpage");
INSERT INTO cms_sessions VALUES("fedee73cb2962604e223ce7a0b687c2c","1385288075","0","Opera/9.80 (Android; Opera Mini/7.5.32193/28.3392; U; ru) Presto/2.8.119 Version/11.10","1357295946","1357295659","0","2","mainpage");



DROP TABLE IF EXISTS `cms_settings`;

CREATE TABLE `cms_settings` (
  `key` tinytext NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY (`key`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cms_settings VALUES("lng","ru");
INSERT INTO cms_settings VALUES("homeurl","http://aivels.keo.su");
INSERT INTO cms_settings VALUES("email","aivels@keo.su");
INSERT INTO cms_settings VALUES("timeshift","2");
INSERT INTO cms_settings VALUES("copyright","warspear online");
INSERT INTO cms_settings VALUES("admp","panel");
INSERT INTO cms_settings VALUES("flsz","1000");
INSERT INTO cms_settings VALUES("gzip","1");
INSERT INTO cms_settings VALUES("clean_time","1357251047");
INSERT INTO cms_settings VALUES("mod_reg","2");
INSERT INTO cms_settings VALUES("mod_forum","1");
INSERT INTO cms_settings VALUES("mod_guest","1");
INSERT INTO cms_settings VALUES("mod_lib","1");
INSERT INTO cms_settings VALUES("mod_gal","2");
INSERT INTO cms_settings VALUES("mod_down_comm","1");
INSERT INTO cms_settings VALUES("mod_down","1");
INSERT INTO cms_settings VALUES("mod_lib_comm","1");
INSERT INTO cms_settings VALUES("mod_gal_comm","1");
INSERT INTO cms_settings VALUES("meta_key","johncms");
INSERT INTO cms_settings VALUES("meta_desc","johncms");
INSERT INTO cms_settings VALUES("skindef","social");
INSERT INTO cms_settings VALUES("news","a:8:{s:4:\"view\";i:1;s:4:\"size\";i:200;s:8:\"quantity\";i:1;s:4:\"days\";i:0;s:6:\"breaks\";b:1;s:7:\"smileys\";b:1;s:4:\"tags\";b:1;s:3:\"kom\";b:1;}");
INSERT INTO cms_settings VALUES("karma","a:6:{s:12:\"karma_points\";i:10;s:10:\"karma_time\";i:36000;s:5:\"forum\";i:100;s:4:\"time\";i:1;s:2:\"on\";i:1;s:3:\"adm\";i:0;}");
INSERT INTO cms_settings VALUES("antiflood","a:5:{s:4:\"mode\";i:2;s:3:\"day\";i:10;s:5:\"night\";i:30;s:7:\"dayfrom\";i:10;s:5:\"dayto\";i:22;}");
INSERT INTO cms_settings VALUES("active","0");
INSERT INTO cms_settings VALUES("them_message","Добро пожаловать!");
INSERT INTO cms_settings VALUES("reg_message","Привет, {LOGIN}\r\n[green]Рады видеть тебя на нашем сайте.:в:\r\nЕсли ты хочеш вступить в клан Орден Света,то не стесняйся оставь заявку на нашем форуме,её рассмотрят в течении суток.\r\nВ нашем клане сплоченный колектив,сокланы готовы помочь тебе в любую минуту.\r\nПрисоеденяйся к нам и играть в любимую игру станет значительно интересней.[/green]");
INSERT INTO cms_settings VALUES("setting_mail","a:2:{s:11:\"cat_friends\";i:1;s:15:\"message_include\";i:1;}");
INSERT INTO cms_settings VALUES("blogs","a:12:{s:6:\"access\";i:0;s:9:\"new_postd\";i:864000;s:9:\"cat_title\";i:80;s:8:\"cat_desc\";i:50;s:10:\"post_title\";i:150;s:8:\"post_len\";i:80000;s:8:\"post_cut\";i:200;s:9:\"post_tags\";i:200;s:8:\"maxfiles\";i:5;s:13:\"tags_map_time\";i:3600;s:13:\"tags_map_view\";i:1;s:12:\"allowed_exts\";s:94:\"rar, zip, tar, gz, txt, jpg, jpeg, gif, png, bmp, 3gp, mp3, jad, jar, exe, msi, pdf, djvu, fb2\";}");
INSERT INTO cms_settings VALUES("mod_votes","1");
INSERT INTO cms_settings VALUES("sitemap","a:4:{s:5:\"forum\";b:1;s:3:\"lib\";b:1;s:5:\"users\";i:0;s:8:\"browsers\";i:0;}");
INSERT INTO cms_settings VALUES("lastThemes","a:2:{s:9:\"timeCache\";i:30;s:11:\"totalThemes\";i:3;}");
INSERT INTO cms_settings VALUES("lng_list","a:1:{s:2:\"ru\";s:14:\"Русский\";}");
INSERT INTO cms_settings VALUES("download","a:6:{s:3:\"mod\";i:1;s:12:\"theme_screen\";i:1;s:3:\"top\";i:100;s:9:\"icon_java\";i:1;s:12:\"video_screen\";i:0;s:13:\"screen_resize\";i:1;}");



DROP TABLE IF EXISTS `cms_users_guestbook`;

CREATE TABLE `cms_users_guestbook` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cms_users_iphistory`;

CREATE TABLE `cms_users_iphistory` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `ip` bigint(11) NOT NULL DEFAULT '0',
  `ip_via_proxy` bigint(11) NOT NULL DEFAULT '0',
  `time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `user_ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=9415 DEFAULT CHARSET=utf8;

INSERT INTO cms_users_iphistory VALUES("8009","20","1357902688","0","1354782834");
INSERT INTO cms_users_iphistory VALUES("7876","20","1357902494","0","1354695788");
INSERT INTO cms_users_iphistory VALUES("8613","1","3654608451","0","1355489774");
INSERT INTO cms_users_iphistory VALUES("8930","134","3654608451","0","1355684501");
INSERT INTO cms_users_iphistory VALUES("7848","1","3654608576","0","1354687725");
INSERT INTO cms_users_iphistory VALUES("7851","102","1357902595","0","1354680392");
INSERT INTO cms_users_iphistory VALUES("8037","171","3654608451","0","1354828000");
INSERT INTO cms_users_iphistory VALUES("8001","177","1385290020","0","1354790002");
INSERT INTO cms_users_iphistory VALUES("8006","102","3654608491","0","1354808199");
INSERT INTO cms_users_iphistory VALUES("7976","20","1357902382","0","1354774360");
INSERT INTO cms_users_iphistory VALUES("8048","102","1357902558","0","1354854068");
INSERT INTO cms_users_iphistory VALUES("8032","13","3654608518","0","1354819846");
INSERT INTO cms_users_iphistory VALUES("9321","102","1357902800","0","1356818346");
INSERT INTO cms_users_iphistory VALUES("8758","177","1357902604","0","1355597005");
INSERT INTO cms_users_iphistory VALUES("8311","1","3654608597","0","1355216380");
INSERT INTO cms_users_iphistory VALUES("7874","1","1357902502","0","1354708535");
INSERT INTO cms_users_iphistory VALUES("8052","1","1357902350","0","1354871707");
INSERT INTO cms_users_iphistory VALUES("8176","171","3654608816","0","1355054146");
INSERT INTO cms_users_iphistory VALUES("8057","1","3654608721","0","1354873039");
INSERT INTO cms_users_iphistory VALUES("9362","171","3654608568","0","1356987919");
INSERT INTO cms_users_iphistory VALUES("8512","1","1357902504","0","1355384671");
INSERT INTO cms_users_iphistory VALUES("8573","20","1357902527","0","1355425056");
INSERT INTO cms_users_iphistory VALUES("8632","171","3654608591","0","1355535812");
INSERT INTO cms_users_iphistory VALUES("8313","102","1357902794","0","1355220821");
INSERT INTO cms_users_iphistory VALUES("8598","13","3654608793","0","1355410847");
INSERT INTO cms_users_iphistory VALUES("9109","171","1357902556","0","1356127753");
INSERT INTO cms_users_iphistory VALUES("8476","102","3654608525","0","1355319789");
INSERT INTO cms_users_iphistory VALUES("8091","1","3654608504","0","1354906640");
INSERT INTO cms_users_iphistory VALUES("7979","14","1357902722","0","1354783802");
INSERT INTO cms_users_iphistory VALUES("7853","13","1357902470","0","1354692750");
INSERT INTO cms_users_iphistory VALUES("8587","171","1357902790","0","1355466303");
INSERT INTO cms_users_iphistory VALUES("8390","102","1357902813","0","1355235515");
INSERT INTO cms_users_iphistory VALUES("8557","134","1357902481","0","1355344295");
INSERT INTO cms_users_iphistory VALUES("8817","171","1357902400","0","1355621852");
INSERT INTO cms_users_iphistory VALUES("8958","102","3654608601","0","1355756227");
INSERT INTO cms_users_iphistory VALUES("8008","171","3654608859","0","1354808137");
INSERT INTO cms_users_iphistory VALUES("8551","1","3654608517","0","1355410125");
INSERT INTO cms_users_iphistory VALUES("8120","177","2365589972","0","1354947899");
INSERT INTO cms_users_iphistory VALUES("8835","186","786675828","786675828","1355298532");
INSERT INTO cms_users_iphistory VALUES("8123","1","1357902723","0","1354958304");
INSERT INTO cms_users_iphistory VALUES("8005","102","3654608456","0","1354799424");
INSERT INTO cms_users_iphistory VALUES("9145","102","3654608797","0","1356247451");
INSERT INTO cms_users_iphistory VALUES("9217","13","1357902537","0","1356414504");
INSERT INTO cms_users_iphistory VALUES("8145","1","3654608496","0","1354983310");
INSERT INTO cms_users_iphistory VALUES("8130","134","3654608709","0","1354964855");
INSERT INTO cms_users_iphistory VALUES("8031","20","1357902526","0","1354818347");
INSERT INTO cms_users_iphistory VALUES("8574","20","1357902701","0","1355426338");
INSERT INTO cms_users_iphistory VALUES("7965","1","3654608823","0","1354745739");
INSERT INTO cms_users_iphistory VALUES("8387","171","3654608643","0","1355232379");
INSERT INTO cms_users_iphistory VALUES("8046","14","3654608711","0","1354837787");
INSERT INTO cms_users_iphistory VALUES("8237","14","3654608525","0","1355070013");
INSERT INTO cms_users_iphistory VALUES("8231","102","3654608574","0","1355117960");
INSERT INTO cms_users_iphistory VALUES("9043","171","3654608680","0","1355941703");
INSERT INTO cms_users_iphistory VALUES("8914","14","1357902622","0","1355709904");
INSERT INTO cms_users_iphistory VALUES("7861","1","3654608705","0","1354697702");
INSERT INTO cms_users_iphistory VALUES("8997","171","1427827038","1427827038","1355846189");
INSERT INTO cms_users_iphistory VALUES("7987","177","1385288099","0","1354789874");
INSERT INTO cms_users_iphistory VALUES("8426","171","3654608616","0","1355257127");
INSERT INTO cms_users_iphistory VALUES("8187","134","1357902532","0","1355057459");
INSERT INTO cms_users_iphistory VALUES("9097","102","3654608818","0","1356066215");
INSERT INTO cms_users_iphistory VALUES("7985","177","2992266669","2992266669","1354776527");
INSERT INTO cms_users_iphistory VALUES("8318","162","2994431773","2994431773","1355170862");
INSERT INTO cms_users_iphistory VALUES("8567","20","1357902543","0","1355423213");
INSERT INTO cms_users_iphistory VALUES("8538","171","3654608428","0","1355396953");
INSERT INTO cms_users_iphistory VALUES("8093","13","1357902600","0","1354900749");
INSERT INTO cms_users_iphistory VALUES("8225","1","3654608755","0","1355085610");
INSERT INTO cms_users_iphistory VALUES("8553","171","3654608468","0","1355411501");
INSERT INTO cms_users_iphistory VALUES("8517","1","3654608532","0","1355384815");
INSERT INTO cms_users_iphistory VALUES("9291","220","1385290036","0","1356810923");
INSERT INTO cms_users_iphistory VALUES("9139","171","1357902775","0","1356202167");
INSERT INTO cms_users_iphistory VALUES("9067","171","3654608683","0","1356012673");
INSERT INTO cms_users_iphistory VALUES("7953","102","1357902361","0","1354703642");
INSERT INTO cms_users_iphistory VALUES("8465","102","3654608494","0","1355251480");
INSERT INTO cms_users_iphistory VALUES("9075","171","3654608808","0","1356046607");
INSERT INTO cms_users_iphistory VALUES("7835","171","3654608609","0","1354660541");
INSERT INTO cms_users_iphistory VALUES("8257","171","1357902561","0","1355143249");
INSERT INTO cms_users_iphistory VALUES("7837","171","3654608773","0","1354672101");
INSERT INTO cms_users_iphistory VALUES("7838","171","3654608751","0","1354674968");
INSERT INTO cms_users_iphistory VALUES("7839","171","3654608626","0","1354676938");
INSERT INTO cms_users_iphistory VALUES("7842","102","3654608713","0","1354680163");
INSERT INTO cms_users_iphistory VALUES("8445","1","1357902709","0","1355299589");
INSERT INTO cms_users_iphistory VALUES("7852","102","3654608872","0","1354697178");
INSERT INTO cms_users_iphistory VALUES("7854","177","1385290062","0","1354684862");
INSERT INTO cms_users_iphistory VALUES("7855","177","1385288521","0","1354699914");
INSERT INTO cms_users_iphistory VALUES("7856","13","1357902777","0","1354698369");
INSERT INTO cms_users_iphistory VALUES("7858","102","3654608792","0","1354698841");
INSERT INTO cms_users_iphistory VALUES("7859","102","3654608634","0","1354703554");
INSERT INTO cms_users_iphistory VALUES("7860","13","3654608841","0","1354701215");
INSERT INTO cms_users_iphistory VALUES("9360","171","3654608821","0","1356878478");
INSERT INTO cms_users_iphistory VALUES("8301","1","3654608683","0","1355208259");
INSERT INTO cms_users_iphistory VALUES("8415","1","1357902450","0","1355244211");
INSERT INTO cms_users_iphistory VALUES("7865","228","1402276085","1402276085","1354696442");
INSERT INTO cms_users_iphistory VALUES("7866","1","1357902491","0","1354706998");
INSERT INTO cms_users_iphistory VALUES("7867","214","1486550672","1486550672","1354697622");
INSERT INTO cms_users_iphistory VALUES("7868","1","3654608837","0","1354707878");
INSERT INTO cms_users_iphistory VALUES("7871","1","1486546650","1486546650","1354708391");
INSERT INTO cms_users_iphistory VALUES("7872","228","1402276272","1402276272","1354707161");
INSERT INTO cms_users_iphistory VALUES("7875","1","3654608526","0","1354709045");
INSERT INTO cms_users_iphistory VALUES("9337","20","1357902495","0","1356941677");
INSERT INTO cms_users_iphistory VALUES("7885","20","1486534217","1486534217","1354712748");
INSERT INTO cms_users_iphistory VALUES("7879","14","3654608608","0","1354707550");
INSERT INTO cms_users_iphistory VALUES("7880","171","3654608511","0","1354706819");
INSERT INTO cms_users_iphistory VALUES("7886","13","3654608835","0","1354705336");
INSERT INTO cms_users_iphistory VALUES("7887","162","621900490","621900490","1354708886");
INSERT INTO cms_users_iphistory VALUES("7888","177","1385287842","0","1354700203");
INSERT INTO cms_users_iphistory VALUES("7889","1","3654608470","0","1354714327");
INSERT INTO cms_users_iphistory VALUES("7896","203","1486567369","1486567369","1354715273");
INSERT INTO cms_users_iphistory VALUES("7892","228","1402276038","1402276038","1354708578");
INSERT INTO cms_users_iphistory VALUES("7897","226","1357902460","0","1354690802");
INSERT INTO cms_users_iphistory VALUES("7898","203","1357902414","0","1354715588");
INSERT INTO cms_users_iphistory VALUES("7900","171","3654608815","0","1354716563");
INSERT INTO cms_users_iphistory VALUES("7901","14","1357902358","0","1354713062");
INSERT INTO cms_users_iphistory VALUES("7902","177","2365589895","0","1354715158");
INSERT INTO cms_users_iphistory VALUES("8431","171","3654608736","0","1355272930");
INSERT INTO cms_users_iphistory VALUES("8516","171","3654608777","0","1355381098");
INSERT INTO cms_users_iphistory VALUES("7905","171","1357902833","0","1354720552");
INSERT INTO cms_users_iphistory VALUES("7906","228","1402276010","1402276010","1354718144");
INSERT INTO cms_users_iphistory VALUES("7907","171","3654608661","0","1354720776");
INSERT INTO cms_users_iphistory VALUES("7909","171","3654608762","0","1354722792");
INSERT INTO cms_users_iphistory VALUES("7910","20","3654608395","0","1354712761");
INSERT INTO cms_users_iphistory VALUES("7938","20","625554315","625554315","1354739502");
INSERT INTO cms_users_iphistory VALUES("7915","220","1385288591","0","1354724554");
INSERT INTO cms_users_iphistory VALUES("7916","228","1402276083","1402276083","1354720966");
INSERT INTO cms_users_iphistory VALUES("7917","220","1385288562","0","1354726485");
INSERT INTO cms_users_iphistory VALUES("7918","220","2365590193","0","1354727460");
INSERT INTO cms_users_iphistory VALUES("7921","238","1402276038","1402276038","1354729875");
INSERT INTO cms_users_iphistory VALUES("7922","226","785611730","785611730","1354724367");
INSERT INTO cms_users_iphistory VALUES("7923","238","1385288351","0","1354730219");
INSERT INTO cms_users_iphistory VALUES("7932","238","1402276062","1402276062","1354737185");
INSERT INTO cms_users_iphistory VALUES("7929","1","1357902532","0","1354726295");
INSERT INTO cms_users_iphistory VALUES("7930","171","1357902538","0","1354724233");
INSERT INTO cms_users_iphistory VALUES("7946","238","1385287877","0","1354739829");
INSERT INTO cms_users_iphistory VALUES("7935","238","1402276015","1402276015","1354739183");
INSERT INTO cms_users_iphistory VALUES("8246","1","1357902810","0","1355128626");
INSERT INTO cms_users_iphistory VALUES("7940","1","3654608663","0","1354743117");
INSERT INTO cms_users_iphistory VALUES("7941","171","1357902738","0","1354737501");
INSERT INTO cms_users_iphistory VALUES("7942","171","1427809577","1427809577","1354747079");
INSERT INTO cms_users_iphistory VALUES("7943","220","1385287750","0","1354728319");
INSERT INTO cms_users_iphistory VALUES("7944","220","1385288378","0","1354755534");
INSERT INTO cms_users_iphistory VALUES("7945","14","3654608823","0","1354751288");
INSERT INTO cms_users_iphistory VALUES("7947","199","1385287956","0","1354685205");
INSERT INTO cms_users_iphistory VALUES("8600","238","1385287824","0","1355467699");
INSERT INTO cms_users_iphistory VALUES("7961","238","1385287826","0","1354767268");
INSERT INTO cms_users_iphistory VALUES("7954","102","1357902740","0","1354766484");
INSERT INTO cms_users_iphistory VALUES("7962","13","3654608667","0","1354713731");
INSERT INTO cms_users_iphistory VALUES("7963","220","1385287870","0","1354756425");
INSERT INTO cms_users_iphistory VALUES("7964","220","1385288522","0","1354768184");
INSERT INTO cms_users_iphistory VALUES("7966","20","1357902430","0","1354740031");
INSERT INTO cms_users_iphistory VALUES("8025","20","1486531717","1486531717","1354818331");
INSERT INTO cms_users_iphistory VALUES("7968","226","785610992","785610992","1354732958");
INSERT INTO cms_users_iphistory VALUES("7969","226","1357902785","0","1354773876");
INSERT INTO cms_users_iphistory VALUES("7971","226","3654608829","0","1354773959");
INSERT INTO cms_users_iphistory VALUES("7973","102","3654608811","0","1354766748");
INSERT INTO cms_users_iphistory VALUES("7974","235","3648409366","3648409366","1354724602");
INSERT INTO cms_users_iphistory VALUES("7975","226","3654608805","0","1354774125");
INSERT INTO cms_users_iphistory VALUES("7977","1","3654608815","0","1354782488");
INSERT INTO cms_users_iphistory VALUES("7978","14","1357902727","0","1354759796");
INSERT INTO cms_users_iphistory VALUES("7980","14","1357902834","0","1354784128");
INSERT INTO cms_users_iphistory VALUES("7981","14","1357902770","0","1354784479");
INSERT INTO cms_users_iphistory VALUES("7982","162","621899786","621899786","1354713249");
INSERT INTO cms_users_iphistory VALUES("7983","238","1402276241","1402276241","1354767286");
INSERT INTO cms_users_iphistory VALUES("7984","14","1357902780","0","1354784856");
INSERT INTO cms_users_iphistory VALUES("7988","220","2365590076","0","1354772316");
INSERT INTO cms_users_iphistory VALUES("7989","14","3654608730","0","1354789837");
INSERT INTO cms_users_iphistory VALUES("7990","1","3654608474","0","1354788072");
INSERT INTO cms_users_iphistory VALUES("7991","226","3654608781","0","1354780188");
INSERT INTO cms_users_iphistory VALUES("7992","13","1357902803","0","1354769861");
INSERT INTO cms_users_iphistory VALUES("7993","220","1385288588","0","1354790808");
INSERT INTO cms_users_iphistory VALUES("7994","102","3654608648","0","1354774846");
INSERT INTO cms_users_iphistory VALUES("7995","102","1357902555","0","1354798871");
INSERT INTO cms_users_iphistory VALUES("7997","1","1357902373","0","1354798645");
INSERT INTO cms_users_iphistory VALUES("7998","228","1402276051","1402276051","1354730456");
INSERT INTO cms_users_iphistory VALUES("7999","171","3654608850","0","1354748412");
INSERT INTO cms_users_iphistory VALUES("8000","220","2365589985","0","1354795427");
INSERT INTO cms_users_iphistory VALUES("8003","171","1357902503","0","1354802444");
INSERT INTO cms_users_iphistory VALUES("8004","177","1385288129","0","1354805204");
INSERT INTO cms_users_iphistory VALUES("8007","220","2365589757","0","1354803313");
INSERT INTO cms_users_iphistory VALUES("8013","13","1357902767","0","1354797398");
INSERT INTO cms_users_iphistory VALUES("8017","226","3654608772","0","1354794630");
INSERT INTO cms_users_iphistory VALUES("8019","220","1385290033","0","1354808815");
INSERT INTO cms_users_iphistory VALUES("8020","177","1597756163","1597756163","1354809135");
INSERT INTO cms_users_iphistory VALUES("8027","171","3654608420","0","1354809235");
INSERT INTO cms_users_iphistory VALUES("8028","177","2365590089","0","1354818288");
INSERT INTO cms_users_iphistory VALUES("8029","171","3654608613","0","1354818875");
INSERT INTO cms_users_iphistory VALUES("9051","13","3654608686","0","1355982008");
INSERT INTO cms_users_iphistory VALUES("8033","226","785611634","785611634","1354811142");
INSERT INTO cms_users_iphistory VALUES("8034","226","1357902753","0","1354824762");
INSERT INTO cms_users_iphistory VALUES("8035","226","1357902774","0","1354825143");
INSERT INTO cms_users_iphistory VALUES("8036","171","3654608801","0","1354819160");
INSERT INTO cms_users_iphistory VALUES("8038","14","3654608845","0","1354791950");
INSERT INTO cms_users_iphistory VALUES("8039","102","3654608421","0","1354808255");
INSERT INTO cms_users_iphistory VALUES("8041","177","2365589664","0","1354827297");
INSERT INTO cms_users_iphistory VALUES("8042","1","3654608650","0","1354812696");
INSERT INTO cms_users_iphistory VALUES("8043","171","3654608747","0","1354830508");
INSERT INTO cms_users_iphistory VALUES("8044","199","1385288091","0","1354763486");
INSERT INTO cms_users_iphistory VALUES("8045","199","1385287916","0","1354861064");
INSERT INTO cms_users_iphistory VALUES("8047","220","2365590136","0","1354817204");
INSERT INTO cms_users_iphistory VALUES("8049","13","1357902791","0","1354864288");
INSERT INTO cms_users_iphistory VALUES("8050","228","1402276250","1402276250","1354801437");
INSERT INTO cms_users_iphistory VALUES("8051","1","3654608863","0","1354864115");
INSERT INTO cms_users_iphistory VALUES("8053","14","3654608710","0","1354869087");
INSERT INTO cms_users_iphistory VALUES("8140","238","1385287874","0","1354874215");
INSERT INTO cms_users_iphistory VALUES("8056","238","1402276254","1402276254","1354873828");
INSERT INTO cms_users_iphistory VALUES("8058","1","3654608570","0","1354874642");
INSERT INTO cms_users_iphistory VALUES("8059","134","3654608743","0","1354774055");
INSERT INTO cms_users_iphistory VALUES("8070","171","1357902501","0","1354883600");
INSERT INTO cms_users_iphistory VALUES("8061","171","1357902714","0","1354879831");
INSERT INTO cms_users_iphistory VALUES("8062","171","3654608413","0","1354879939");
INSERT INTO cms_users_iphistory VALUES("8063","1","1357902503","0","1354877875");
INSERT INTO cms_users_iphistory VALUES("8064","162","621900091","621900091","1354786335");
INSERT INTO cms_users_iphistory VALUES("8065","240","2152008836","2152008836","1354813333");
INSERT INTO cms_users_iphistory VALUES("8066","171","3654608529","0","1354881312");
INSERT INTO cms_users_iphistory VALUES("8067","1","1357902630","0","1354881329");
INSERT INTO cms_users_iphistory VALUES("8068","171","3654608543","0","1354883138");
INSERT INTO cms_users_iphistory VALUES("8069","177","1385288077","0","1354856351");
INSERT INTO cms_users_iphistory VALUES("8071","177","1385289803","0","1354884112");
INSERT INTO cms_users_iphistory VALUES("8072","171","3654608556","0","1354884570");
INSERT INTO cms_users_iphistory VALUES("8073","171","3654608598","0","1354885524");
INSERT INTO cms_users_iphistory VALUES("8074","14","3654608663","0","1354874570");
INSERT INTO cms_users_iphistory VALUES("8075","134","1357902520","0","1354878797");
INSERT INTO cms_users_iphistory VALUES("8076","171","3654608439","0","1354886119");
INSERT INTO cms_users_iphistory VALUES("8077","228","1357902391","0","1354870428");
INSERT INTO cms_users_iphistory VALUES("8078","13","1357902828","0","1354868413");
INSERT INTO cms_users_iphistory VALUES("8079","1","1357902507","0","1354885059");
INSERT INTO cms_users_iphistory VALUES("8080","226","1357902652","0","1354825892");
INSERT INTO cms_users_iphistory VALUES("8081","220","2365589947","0","1354866527");
INSERT INTO cms_users_iphistory VALUES("8082","171","3654608873","0","1354893014");
INSERT INTO cms_users_iphistory VALUES("8083","240","1357902714","0","1354883041");
INSERT INTO cms_users_iphistory VALUES("8084","102","3654608758","0","1354867257");
INSERT INTO cms_users_iphistory VALUES("8085","1","3654608417","0","1354897062");
INSERT INTO cms_users_iphistory VALUES("8086","220","1385289790","0","1354894395");
INSERT INTO cms_users_iphistory VALUES("8087","13","3654608409","0","1354890282");
INSERT INTO cms_users_iphistory VALUES("8088","102","1357902791","0","1354898284");
INSERT INTO cms_users_iphistory VALUES("8089","228","1402276321","1402276321","1354904368");
INSERT INTO cms_users_iphistory VALUES("8090","1","3654608772","0","1354898802");
INSERT INTO cms_users_iphistory VALUES("8092","228","3648406102","3648406102","1354905763");
INSERT INTO cms_users_iphistory VALUES("8094","171","3654608449","0","1354895768");
INSERT INTO cms_users_iphistory VALUES("8095","13","3654608441","0","1354909932");
INSERT INTO cms_users_iphistory VALUES("8097","1","3654608467","0","1354914257");
INSERT INTO cms_users_iphistory VALUES("8239","1","3654608783","0","1355118384");
INSERT INTO cms_users_iphistory VALUES("8099","1","1357902816","0","1354919496");
INSERT INTO cms_users_iphistory VALUES("8100","14","1357902695","0","1354890917");
INSERT INTO cms_users_iphistory VALUES("8101","177","2992260167","2992260167","1354918622");
INSERT INTO cms_users_iphistory VALUES("8102","171","3654608498","0","1354912629");
INSERT INTO cms_users_iphistory VALUES("8103","14","1357902714","0","1354930811");
INSERT INTO cms_users_iphistory VALUES("8104","203","1486564987","1486564987","1354715877");
INSERT INTO cms_users_iphistory VALUES("8105","102","3654608735","0","1354903173");
INSERT INTO cms_users_iphistory VALUES("8266","102","3654608619","0","1355148045");
INSERT INTO cms_users_iphistory VALUES("8107","177","1385288193","0","1354939141");
INSERT INTO cms_users_iphistory VALUES("8108","171","3654608796","0","1354939446");
INSERT INTO cms_users_iphistory VALUES("8110","177","2365589896","0","1354943804");
INSERT INTO cms_users_iphistory VALUES("8111","171","3654608743","0","1354944405");
INSERT INTO cms_users_iphistory VALUES("8112","1","3654608788","0","1354924192");
INSERT INTO cms_users_iphistory VALUES("8113","14","1357902531","0","1354940951");
INSERT INTO cms_users_iphistory VALUES("8114","228","1402275992","1402275992","1354908847");
INSERT INTO cms_users_iphistory VALUES("8115","226","785611051","785611051","1354894069");
INSERT INTO cms_users_iphistory VALUES("8116","13","1357902524","0","1354943723");
INSERT INTO cms_users_iphistory VALUES("8117","228","1402276350","1402276350","1354953487");
INSERT INTO cms_users_iphistory VALUES("8118","1","3654608549","0","1354951174");
INSERT INTO cms_users_iphistory VALUES("8119","171","3654608682","0","1354949436");
INSERT INTO cms_users_iphistory VALUES("8121","134","1357902821","0","1354888259");
INSERT INTO cms_users_iphistory VALUES("8122","13","3654608603","0","1354956530");
INSERT INTO cms_users_iphistory VALUES("8124","171","3654608765","0","1354958687");
INSERT INTO cms_users_iphistory VALUES("8125","14","1357902463","0","1354959960");
INSERT INTO cms_users_iphistory VALUES("8126","134","1357902834","0","1354962061");
INSERT INTO cms_users_iphistory VALUES("8127","14","3654608878","0","1354964515");
INSERT INTO cms_users_iphistory VALUES("8504","171","3654608811","0","1355374449");
INSERT INTO cms_users_iphistory VALUES("8129","171","3654608535","0","1354967478");
INSERT INTO cms_users_iphistory VALUES("8131","171","1357902615","0","1354968352");
INSERT INTO cms_users_iphistory VALUES("8132","228","1402276313","1402276313","1354968232");
INSERT INTO cms_users_iphistory VALUES("8133","177","2365590005","0","1354961992");
INSERT INTO cms_users_iphistory VALUES("8134","171","3654608860","0","1354971085");
INSERT INTO cms_users_iphistory VALUES("8135","1","3654608722","0","1354966989");
INSERT INTO cms_users_iphistory VALUES("8136","14","1357902844","0","1354966022");
INSERT INTO cms_users_iphistory VALUES("8137","226","785610936","785610936","1354955536");
INSERT INTO cms_users_iphistory VALUES("8138","177","2365589553","0","1354972011");
INSERT INTO cms_users_iphistory VALUES("8139","1","3654608508","0","1354976379");
INSERT INTO cms_users_iphistory VALUES("8141","14","3654608835","0","1354975395");
INSERT INTO cms_users_iphistory VALUES("8142","1","3654608557","0","1354978635");
INSERT INTO cms_users_iphistory VALUES("8143","228","1402276028","1402276028","1354971868");
INSERT INTO cms_users_iphistory VALUES("8144","171","1357902653","0","1354972578");
INSERT INTO cms_users_iphistory VALUES("8146","1","3654608662","0","1354985421");
INSERT INTO cms_users_iphistory VALUES("8700","171","3654608790","0","1355579756");
INSERT INTO cms_users_iphistory VALUES("8148","171","3654608416","0","1355001556");
INSERT INTO cms_users_iphistory VALUES("8149","1","3654608666","0","1354999863");
INSERT INTO cms_users_iphistory VALUES("8150","171","3654608628","0","1355002715");
INSERT INTO cms_users_iphistory VALUES("8151","134","1357902778","0","1354970513");
INSERT INTO cms_users_iphistory VALUES("8152","228","1402276261","1402276261","1354983742");
INSERT INTO cms_users_iphistory VALUES("8153","177","1597748257","1597748257","1355026572");
INSERT INTO cms_users_iphistory VALUES("8154","14","1357902831","0","1354982734");
INSERT INTO cms_users_iphistory VALUES("8155","1","3654608434","0","1355009013");
INSERT INTO cms_users_iphistory VALUES("8156","102","3654608495","0","1354943478");
INSERT INTO cms_users_iphistory VALUES("8157","102","3654608531","0","1355042172");
INSERT INTO cms_users_iphistory VALUES("8158","134","3654608543","0","1355004932");
INSERT INTO cms_users_iphistory VALUES("8159","1","1357902799","0","1355037164");
INSERT INTO cms_users_iphistory VALUES("8160","171","3654608495","0","1355005448");
INSERT INTO cms_users_iphistory VALUES("8161","226","785611248","785611248","1354975420");
INSERT INTO cms_users_iphistory VALUES("8162","226","785611112","785611112","1355050657");
INSERT INTO cms_users_iphistory VALUES("8163","177","1597760149","1597760149","1355034128");
INSERT INTO cms_users_iphistory VALUES("8164","241","629907520","629907520","1355013540");
INSERT INTO cms_users_iphistory VALUES("8165","14","3654608814","0","1355034861");
INSERT INTO cms_users_iphistory VALUES("9041","171","3654608519","0","1355925855");
INSERT INTO cms_users_iphistory VALUES("8167","14","3654608422","0","1355053422");
INSERT INTO cms_users_iphistory VALUES("8168","177","2365590054","0","1355052723");
INSERT INTO cms_users_iphistory VALUES("8169","134","3654608836","0","1355045698");
INSERT INTO cms_users_iphistory VALUES("8170","134","1357902548","0","1355056897");
INSERT INTO cms_users_iphistory VALUES("8171","177","630646018","630646018","1355057269");
INSERT INTO cms_users_iphistory VALUES("8172","1","1357902727","0","1355054885");
INSERT INTO cms_users_iphistory VALUES("8173","235","3648409364","3648409364","1354774950");
INSERT INTO cms_users_iphistory VALUES("8174","20","1357902703","0","1354820265");
INSERT INTO cms_users_iphistory VALUES("9391","20","625559030","625559030","1356941763");
INSERT INTO cms_users_iphistory VALUES("8177","203","1486577540","1486577540","1354943427");
INSERT INTO cms_users_iphistory VALUES("8178","177","42289301","42289301","1355058551");
INSERT INTO cms_users_iphistory VALUES("8179","1","1357902550","0","1355059473");
INSERT INTO cms_users_iphistory VALUES("8181","20","1357902686","0","1355063641");
INSERT INTO cms_users_iphistory VALUES("8182","177","42289491","42289491","1355062616");
INSERT INTO cms_users_iphistory VALUES("8183","171","1357902570","0","1355062104");
INSERT INTO cms_users_iphistory VALUES("8184","14","3654608649","0","1355055128");
INSERT INTO cms_users_iphistory VALUES("8185","1","1357902716","0","1355063625");
INSERT INTO cms_users_iphistory VALUES("8405","171","1357902553","0","1355238529");
INSERT INTO cms_users_iphistory VALUES("8188","13","3654608619","0","1354962917");
INSERT INTO cms_users_iphistory VALUES("8189","171","3654608700","0","1355070387");
INSERT INTO cms_users_iphistory VALUES("8190","171","3654608488","0","1355075113");
INSERT INTO cms_users_iphistory VALUES("8223","20","1486548907","1486548907","1355082154");
INSERT INTO cms_users_iphistory VALUES("8224","171","3654608492","0","1355077305");
INSERT INTO cms_users_iphistory VALUES("8226","171","3654608408","0","1355085875");
INSERT INTO cms_users_iphistory VALUES("8227","162","621900494","621900494","1354882117");
INSERT INTO cms_users_iphistory VALUES("8228","13","3654608846","0","1355079526");
INSERT INTO cms_users_iphistory VALUES("8229","171","1357902762","0","1355094554");
INSERT INTO cms_users_iphistory VALUES("8230","102","1357902500","0","1355042306");
INSERT INTO cms_users_iphistory VALUES("8232","1","3654608411","0","1355093271");
INSERT INTO cms_users_iphistory VALUES("8233","203","1486599571","1486599571","1355063001");
INSERT INTO cms_users_iphistory VALUES("8235","203","1486599058","1486599058","1355120294");
INSERT INTO cms_users_iphistory VALUES("8236","162","2994465270","2994465270","1355095080");
INSERT INTO cms_users_iphistory VALUES("9052","102","1357902537","0","1355956424");
INSERT INTO cms_users_iphistory VALUES("8240","240","2152219664","2152219664","1354898433");
INSERT INTO cms_users_iphistory VALUES("8241","177","2992262283","2992262283","1355086827");
INSERT INTO cms_users_iphistory VALUES("8242","1","3654608428","0","1355125184");
INSERT INTO cms_users_iphistory VALUES("8243","1","3654608870","0","1355127789");
INSERT INTO cms_users_iphistory VALUES("8244","171","3654608600","0","1355099704");
INSERT INTO cms_users_iphistory VALUES("8245","220","2365590096","0","1354900371");
INSERT INTO cms_users_iphistory VALUES("8247","171","3654608515","0","1355130987");
INSERT INTO cms_users_iphistory VALUES("8248","134","1357902345","0","1355070114");
INSERT INTO cms_users_iphistory VALUES("8249","171","3654608466","0","1355132071");
INSERT INTO cms_users_iphistory VALUES("8250","171","1357902464","0","1355135257");
INSERT INTO cms_users_iphistory VALUES("8251","14","3654608516","0","1355124711");
INSERT INTO cms_users_iphistory VALUES("8270","177","2365590282","0","1355150945");
INSERT INTO cms_users_iphistory VALUES("8253","1","1357902509","0","1355133930");
INSERT INTO cms_users_iphistory VALUES("8254","214","1486546650","1486546650","1354708029");
INSERT INTO cms_users_iphistory VALUES("8255","171","3654608642","0","1355136618");
INSERT INTO cms_users_iphistory VALUES("8256","171","1357902499","0","1355141551");
INSERT INTO cms_users_iphistory VALUES("8258","177","1385288106","0","1355139690");
INSERT INTO cms_users_iphistory VALUES("8259","177","1385290028","0","1355143835");
INSERT INTO cms_users_iphistory VALUES("8260","162","2994444997","2994444997","1355123168");
INSERT INTO cms_users_iphistory VALUES("8261","177","1385288038","0","1355144443");
INSERT INTO cms_users_iphistory VALUES("8262","1","3654608527","0","1355145068");
INSERT INTO cms_users_iphistory VALUES("8263","162","621900241","621900241","1355144401");
INSERT INTO cms_users_iphistory VALUES("8264","177","2365590028","0","1355144728");
INSERT INTO cms_users_iphistory VALUES("8265","102","3654608576","0","1355124884");
INSERT INTO cms_users_iphistory VALUES("8267","162","621900357","621900357","1355147814");
INSERT INTO cms_users_iphistory VALUES("8268","1","3654608811","0","1355146832");
INSERT INTO cms_users_iphistory VALUES("8269","171","3654608805","0","1355143300");
INSERT INTO cms_users_iphistory VALUES("8456","1","3654608700","0","1355307756");
INSERT INTO cms_users_iphistory VALUES("8273","102","3654608747","0","1355148243");
INSERT INTO cms_users_iphistory VALUES("8274","241","629907521","629907521","1355055779");
INSERT INTO cms_users_iphistory VALUES("8275","186","786677645","786677645","1354799881");
INSERT INTO cms_users_iphistory VALUES("8276","186","786677705","786677705","1355158576");
INSERT INTO cms_users_iphistory VALUES("8277","171","1357902607","0","1355152610");
INSERT INTO cms_users_iphistory VALUES("8278","1","3654608679","0","1355155573");
INSERT INTO cms_users_iphistory VALUES("8279","162","621900011","621900011","1355148145");
INSERT INTO cms_users_iphistory VALUES("8280","1","1357902823","0","1355164308");
INSERT INTO cms_users_iphistory VALUES("8281","1","3654608571","0","1355170495");
INSERT INTO cms_users_iphistory VALUES("8282","1","1357902753","0","1355170539");
INSERT INTO cms_users_iphistory VALUES("8283","171","1357902435","0","1355161657");
INSERT INTO cms_users_iphistory VALUES("8285","203","1357902686","0","1355120361");
INSERT INTO cms_users_iphistory VALUES("8286","13","3654608569","0","1355125682");
INSERT INTO cms_users_iphistory VALUES("8287","171","1357902418","0","1355175679");
INSERT INTO cms_users_iphistory VALUES("8288","13","1357902463","0","1355181835");
INSERT INTO cms_users_iphistory VALUES("8289","171","1357902736","0","1355183286");
INSERT INTO cms_users_iphistory VALUES("8290","14","1357902607","0","1355136925");
INSERT INTO cms_users_iphistory VALUES("8291","102","3654608610","0","1355156842");
INSERT INTO cms_users_iphistory VALUES("8292","13","1357902792","0","1355183215");
INSERT INTO cms_users_iphistory VALUES("8293","1","3654608713","0","1355173283");
INSERT INTO cms_users_iphistory VALUES("8294","13","1357902573","0","1355200817");
INSERT INTO cms_users_iphistory VALUES("8295","203","1486593394","1486593394","1355181942");
INSERT INTO cms_users_iphistory VALUES("9274","220","1385287858","0","1356771914");
INSERT INTO cms_users_iphistory VALUES("8297","1","1357902598","0","1355204586");
INSERT INTO cms_users_iphistory VALUES("8298","228","3648406060","3648406060","1355008662");
INSERT INTO cms_users_iphistory VALUES("8299","134","3654608651","0","1355135027");
INSERT INTO cms_users_iphistory VALUES("8300","13","1357902795","0","1355204804");
INSERT INTO cms_users_iphistory VALUES("8302","220","1385288273","0","1355208421");
INSERT INTO cms_users_iphistory VALUES("8303","102","1357902355","0","1355191149");
INSERT INTO cms_users_iphistory VALUES("8304","102","1357902539","0","1355212626");
INSERT INTO cms_users_iphistory VALUES("8305","134","3654608873","0","1355211995");
INSERT INTO cms_users_iphistory VALUES("8307","13","3654608842","0","1355210585");
INSERT INTO cms_users_iphistory VALUES("8308","1","3654608621","0","1355213239");
INSERT INTO cms_users_iphistory VALUES("8309","220","2365589818","0","1355212644");
INSERT INTO cms_users_iphistory VALUES("8310","14","3654608491","0","1355186958");
INSERT INTO cms_users_iphistory VALUES("8314","1","3654608674","0","1355220802");
INSERT INTO cms_users_iphistory VALUES("8315","102","1357902809","0","1355220892");
INSERT INTO cms_users_iphistory VALUES("8316","171","3654608446","0","1355185856");
INSERT INTO cms_users_iphistory VALUES("8317","1","3654608840","0","1355220993");
INSERT INTO cms_users_iphistory VALUES("8319","245","1357902446","0","1355159747");
INSERT INTO cms_users_iphistory VALUES("8320","177","42296876","42296876","1355191266");
INSERT INTO cms_users_iphistory VALUES("8321","1","1357902696","0","1355223663");
INSERT INTO cms_users_iphistory VALUES("8322","226","3654608653","0","1355052645");
INSERT INTO cms_users_iphistory VALUES("8323","171","1427809508","1427809508","1355223438");
INSERT INTO cms_users_iphistory VALUES("8324","1","3654608664","0","1355225408");
INSERT INTO cms_users_iphistory VALUES("8325","134","3654608501","0","1355213888");
INSERT INTO cms_users_iphistory VALUES("8326","177","2365590011","0","1355225747");
INSERT INTO cms_users_iphistory VALUES("8327","171","3654608424","0","1355225837");
INSERT INTO cms_users_iphistory VALUES("8329","215","1357902789","0","1354818429");
INSERT INTO cms_users_iphistory VALUES("8330","13","1357902831","0","1355218090");
INSERT INTO cms_users_iphistory VALUES("8332","177","2365590195","0","1355227597");
INSERT INTO cms_users_iphistory VALUES("8333","171","3654608659","0","1355227492");
INSERT INTO cms_users_iphistory VALUES("8334","134","1357902564","0","1355227193");
INSERT INTO cms_users_iphistory VALUES("8335","171","3654608830","0","1355228171");
INSERT INTO cms_users_iphistory VALUES("8336","134","1357902418","0","1355228603");
INSERT INTO cms_users_iphistory VALUES("8337","171","3654608465","0","1355228820");
INSERT INTO cms_users_iphistory VALUES("8338","129","1357902708","0","1354856243");
INSERT INTO cms_users_iphistory VALUES("8339","162","621900112","621900112","1355223786");
INSERT INTO cms_users_iphistory VALUES("8340","220","1385287941","0","1355219413");
INSERT INTO cms_users_iphistory VALUES("8341","177","1385287692","0","1355229428");
INSERT INTO cms_users_iphistory VALUES("8342","171","3654608723","0","1355230620");
INSERT INTO cms_users_iphistory VALUES("8707","248","3240705658","3240705658","1355586298");
INSERT INTO cms_users_iphistory VALUES("9032","248","785627075","785627075","1355926623");
INSERT INTO cms_users_iphistory VALUES("8706","248","785627097","785627097","1355586276");
INSERT INTO cms_users_iphistory VALUES("8845","248","785627076","785627076","1355663431");
INSERT INTO cms_users_iphistory VALUES("8848","248","785627088","785627088","1355663521");
INSERT INTO cms_users_iphistory VALUES("8348","241","629907509","629907509","1355158284");
INSERT INTO cms_users_iphistory VALUES("9161","248","785627106","785627106","1356116594");
INSERT INTO cms_users_iphistory VALUES("9262","248","785627086","785627086","1356712570");
INSERT INTO cms_users_iphistory VALUES("8815","248","785627077","785627077","1355631381");
INSERT INTO cms_users_iphistory VALUES("8883","248","785627127","785627127","1355674672");
INSERT INTO cms_users_iphistory VALUES("8871","248","785627078","785627078","1355674252");
INSERT INTO cms_users_iphistory VALUES("9294","248","785627079","785627079","1356812509");
INSERT INTO cms_users_iphistory VALUES("8877","248","785627104","785627104","1355674424");
INSERT INTO cms_users_iphistory VALUES("9292","248","785627121","785627121","1356712639");
INSERT INTO cms_users_iphistory VALUES("9302","248","785627129","785627129","1356812853");
INSERT INTO cms_users_iphistory VALUES("9387","248","785627084","785627084","1356967395");
INSERT INTO cms_users_iphistory VALUES("9296","248","785627128","785627128","1356812562");
INSERT INTO cms_users_iphistory VALUES("8762","248","785627126","785627126","1355598809");
INSERT INTO cms_users_iphistory VALUES("9298","248","785627112","785627112","1356812610");
INSERT INTO cms_users_iphistory VALUES("8362","203","1536278889","1536278889","1355208373");
INSERT INTO cms_users_iphistory VALUES("8363","1","1357902446","0","1355227501");
INSERT INTO cms_users_iphistory VALUES("8761","248","785627087","785627087","1355598809");
INSERT INTO cms_users_iphistory VALUES("9030","248","785627107","785627107","1355907989");
INSERT INTO cms_users_iphistory VALUES("8712","248","785627118","785627118","1355586438");
INSERT INTO cms_users_iphistory VALUES("8860","248","3240705656","3240705656","1355673894");
INSERT INTO cms_users_iphistory VALUES("9104","248","785627114","785627114","1356116567");
INSERT INTO cms_users_iphistory VALUES("9035","248","785627105","785627105","1355926684");
INSERT INTO cms_users_iphistory VALUES("9350","248","785627122","785627122","1356967304");
INSERT INTO cms_users_iphistory VALUES("9264","248","3240705657","3240705657","1356712639");
INSERT INTO cms_users_iphistory VALUES("8985","248","785627073","785627073","1355858051");
INSERT INTO cms_users_iphistory VALUES("8973","248","785627093","785627093","1355774570");
INSERT INTO cms_users_iphistory VALUES("9389","248","785627123","785627123","1357137871");
INSERT INTO cms_users_iphistory VALUES("9105","248","785627074","785627074","1356116593");
INSERT INTO cms_users_iphistory VALUES("9103","248","785627124","785627124","1356116558");
INSERT INTO cms_users_iphistory VALUES("8383","134","3654608756","0","1355231386");
INSERT INTO cms_users_iphistory VALUES("9308","248","785627119","785627119","1356812891");
INSERT INTO cms_users_iphistory VALUES("8386","162","621899933","621899933","1355230974");
INSERT INTO cms_users_iphistory VALUES("9259","220","1385289799","0","1356453972");
INSERT INTO cms_users_iphistory VALUES("8389","102","3654608615","0","1355221702");
INSERT INTO cms_users_iphistory VALUES("8391","203","2678112481","2678112481","1355234078");
INSERT INTO cms_users_iphistory VALUES("8396","1","2992496083","2992496083","1355236143");
INSERT INTO cms_users_iphistory VALUES("8393","149","785611482","785611482","1355228055");
INSERT INTO cms_users_iphistory VALUES("8394","134","1357902350","0","1355235971");
INSERT INTO cms_users_iphistory VALUES("8395","13","1357902809","0","1355234947");
INSERT INTO cms_users_iphistory VALUES("8971","171","3654608695","0","1355789610");
INSERT INTO cms_users_iphistory VALUES("8398","14","1357902538","0","1355218148");
INSERT INTO cms_users_iphistory VALUES("8399","134","1357902562","0","1355238613");
INSERT INTO cms_users_iphistory VALUES("8400","203","1333569097","1333569097","1355236287");
INSERT INTO cms_users_iphistory VALUES("8401","177","1385288558","0","1355231573");
INSERT INTO cms_users_iphistory VALUES("8402","1","3654608735","0","1355240355");
INSERT INTO cms_users_iphistory VALUES("8403","149","785611484","785611484","1355236903");
INSERT INTO cms_users_iphistory VALUES("8404","129","1357902754","0","1355231919");
INSERT INTO cms_users_iphistory VALUES("8406","171","3654608433","0","1355246238");
INSERT INTO cms_users_iphistory VALUES("9074","171","3654608720","0","1356033704");
INSERT INTO cms_users_iphistory VALUES("8408","171","1357902436","0","1355249472");
INSERT INTO cms_users_iphistory VALUES("8409","203","1333569140","1333569140","1355240291");
INSERT INTO cms_users_iphistory VALUES("8410","102","3654608593","0","1355235520");
INSERT INTO cms_users_iphistory VALUES("8411","203","1333570546","1333570546","1355249852");
INSERT INTO cms_users_iphistory VALUES("8412","13","1357902681","0","1355237734");
INSERT INTO cms_users_iphistory VALUES("8414","203","1486610399","1486610399","1355253436");
INSERT INTO cms_users_iphistory VALUES("8416","162","621900449","621900449","1355233950");
INSERT INTO cms_users_iphistory VALUES("8417","134","1357902493","0","1355242482");
INSERT INTO cms_users_iphistory VALUES("8418","203","1486594034","1486594034","1355254230");
INSERT INTO cms_users_iphistory VALUES("8419","13","3654608789","0","1355253526");
INSERT INTO cms_users_iphistory VALUES("8420","149","785611128","785611128","1355245967");
INSERT INTO cms_users_iphistory VALUES("9142","171","3654608581","0","1356243438");
INSERT INTO cms_users_iphistory VALUES("8422","134","1357902671","0","1355255150");
INSERT INTO cms_users_iphistory VALUES("8423","1","3654608553","0","1355258194");
INSERT INTO cms_users_iphistory VALUES("8424","1","3654608634","0","1355259822");
INSERT INTO cms_users_iphistory VALUES("8425","1","3654608534","0","1355261456");
INSERT INTO cms_users_iphistory VALUES("8427","203","1486556532","1486556532","1355255419");
INSERT INTO cms_users_iphistory VALUES("8428","203","1486604817","1486604817","1355264602");
INSERT INTO cms_users_iphistory VALUES("8429","149","785610947","785610947","1355261379");
INSERT INTO cms_users_iphistory VALUES("8430","171","1357902463","0","1355264201");
INSERT INTO cms_users_iphistory VALUES("8432","171","3654608452","0","1355273488");
INSERT INTO cms_users_iphistory VALUES("8433","171","1357902740","0","1355275218");
INSERT INTO cms_users_iphistory VALUES("8434","177","42288522","42288522","1355256920");
INSERT INTO cms_users_iphistory VALUES("8435","177","1385287926","0","1355278199");
INSERT INTO cms_users_iphistory VALUES("8530","1","1357902570","0","1355394494");
INSERT INTO cms_users_iphistory VALUES("8437","14","3654608768","0","1355269991");
INSERT INTO cms_users_iphistory VALUES("8438","220","1385288538","0","1355238343");
INSERT INTO cms_users_iphistory VALUES("8439","186","786677673","786677673","1355158852");
INSERT INTO cms_users_iphistory VALUES("8440","177","1385288126","0","1355285547");
INSERT INTO cms_users_iphistory VALUES("8441","1","1357902782","0","1355292548");
INSERT INTO cms_users_iphistory VALUES("8442","134","3654608683","0","1355259063");
INSERT INTO cms_users_iphistory VALUES("8443","203","1486583582","1486583582","1355265607");
INSERT INTO cms_users_iphistory VALUES("8444","13","3654608813","0","1355256486");
INSERT INTO cms_users_iphistory VALUES("8607","1","1357902454","0","1355414812");
INSERT INTO cms_users_iphistory VALUES("8448","171","1357902791","0","1355275651");
INSERT INTO cms_users_iphistory VALUES("8449","1","3654608575","0","1355301019");
INSERT INTO cms_users_iphistory VALUES("8450","241","629907499","629907499","1355246265");
INSERT INTO cms_users_iphistory VALUES("8451","177","1385288023","0","1355298958");
INSERT INTO cms_users_iphistory VALUES("8453","177","1385290040","0","1355305211");
INSERT INTO cms_users_iphistory VALUES("8454","1","1357902748","0","1355306417");
INSERT INTO cms_users_iphistory VALUES("8455","134","3654608788","0","1355299595");
INSERT INTO cms_users_iphistory VALUES("8457","220","1385288541","0","1355296677");
INSERT INTO cms_users_iphistory VALUES("8458","203","2678117773","2678117773","1355299797");
INSERT INTO cms_users_iphistory VALUES("8459","171","1357902485","0","1355301815");
INSERT INTO cms_users_iphistory VALUES("8460","220","1385288337","0","1355314933");
INSERT INTO cms_users_iphistory VALUES("8461","1","3654608468","0","1355311401");
INSERT INTO cms_users_iphistory VALUES("8462","13","1357902506","0","1355300993");
INSERT INTO cms_users_iphistory VALUES("8463","220","1385289994","0","1355315128");
INSERT INTO cms_users_iphistory VALUES("8464","14","3654608735","0","1355296358");
INSERT INTO cms_users_iphistory VALUES("8466","203","1486569450","1486569450","1355312811");
INSERT INTO cms_users_iphistory VALUES("8467","220","1385289992","0","1355317222");
INSERT INTO cms_users_iphistory VALUES("8468","134","3654608780","0","1355307585");
INSERT INTO cms_users_iphistory VALUES("8469","220","38543055","38543055","1355319554");
INSERT INTO cms_users_iphistory VALUES("8471","177","2365590293","0","1355305274");
INSERT INTO cms_users_iphistory VALUES("8472","134","1357902723","0","1355320578");
INSERT INTO cms_users_iphistory VALUES("8473","203","2678128392","2678128392","1355319687");
INSERT INTO cms_users_iphistory VALUES("8474","171","3654608588","0","1355312988");
INSERT INTO cms_users_iphistory VALUES("8475","228","3648406066","3648406066","1355207900");
INSERT INTO cms_users_iphistory VALUES("8477","220","1385288567","0","1355321818");
INSERT INTO cms_users_iphistory VALUES("8491","177","1385288317","0","1355328977");
INSERT INTO cms_users_iphistory VALUES("8479","177","1385288522","0","1355328658");
INSERT INTO cms_users_iphistory VALUES("8480","240","1595483627","1595483627","1355242961");
INSERT INTO cms_users_iphistory VALUES("8481","171","3654608845","0","1355324383");
INSERT INTO cms_users_iphistory VALUES("8482","1","1357902663","0","1355329280");
INSERT INTO cms_users_iphistory VALUES("8483","171","3654608432","0","1355330685");
INSERT INTO cms_users_iphistory VALUES("8484","129","3654608467","0","1355246123");
INSERT INTO cms_users_iphistory VALUES("8485","14","3654608530","0","1355318104");
INSERT INTO cms_users_iphistory VALUES("8486","220","38557251","38557251","1355332482");
INSERT INTO cms_users_iphistory VALUES("8487","228","1402276340","1402276340","1355326871");
INSERT INTO cms_users_iphistory VALUES("8488","249","3654608741","0","1355249076");
INSERT INTO cms_users_iphistory VALUES("8489","249","3654608457","0","1355335469");
INSERT INTO cms_users_iphistory VALUES("8490","102","3654608813","0","1355326911");
INSERT INTO cms_users_iphistory VALUES("8492","220","38552197","38552197","1355335951");
INSERT INTO cms_users_iphistory VALUES("8493","134","1357902537","0","1355335892");
INSERT INTO cms_users_iphistory VALUES("8494","171","1357902673","0","1355330778");
INSERT INTO cms_users_iphistory VALUES("8495","220","38566936","38566936","1355338351");
INSERT INTO cms_users_iphistory VALUES("8496","134","3654608669","0","1355339448");
INSERT INTO cms_users_iphistory VALUES("8497","249","3654608765","0","1355335659");
INSERT INTO cms_users_iphistory VALUES("8498","203","1333581174","1333581174","1355323510");
INSERT INTO cms_users_iphistory VALUES("8499","203","1486588087","1486588087","1355346659");
INSERT INTO cms_users_iphistory VALUES("8500","177","2992273219","2992273219","1355342015");
INSERT INTO cms_users_iphistory VALUES("8825","171","3654608532","0","1355640106");
INSERT INTO cms_users_iphistory VALUES("8502","171","3654608853","0","1355362581");
INSERT INTO cms_users_iphistory VALUES("8503","102","3654608787","0","1355337011");
INSERT INTO cms_users_iphistory VALUES("8505","1","1357902817","0","1355331985");
INSERT INTO cms_users_iphistory VALUES("8506","249","3654608434","0","1355346823");
INSERT INTO cms_users_iphistory VALUES("8507","13","3654608473","0","1355321396");
INSERT INTO cms_users_iphistory VALUES("8508","220","38552891","38552891","1355342966");
INSERT INTO cms_users_iphistory VALUES("8509","171","1357902700","0","1355376491");
INSERT INTO cms_users_iphistory VALUES("8510","1","3654608453","0","1355378907");
INSERT INTO cms_users_iphistory VALUES("8511","1","1357902606","0","1355382470");
INSERT INTO cms_users_iphistory VALUES("8513","177","42288169","42288169","1355356612");
INSERT INTO cms_users_iphistory VALUES("8514","220","3563077917","3563077917","1355380486");
INSERT INTO cms_users_iphistory VALUES("8515","177","1385288374","0","1355385789");
INSERT INTO cms_users_iphistory VALUES("8518","13","3654608812","0","1355380000");
INSERT INTO cms_users_iphistory VALUES("8519","203","1536278988","1536278988","1355350386");
INSERT INTO cms_users_iphistory VALUES("8520","220","3563077945","3563077945","1355385859");
INSERT INTO cms_users_iphistory VALUES("8521","171","3654608540","0","1355386873");
INSERT INTO cms_users_iphistory VALUES("8522","1","3654608459","0","1355387337");
INSERT INTO cms_users_iphistory VALUES("8523","1","3654608487","0","1355388578");
INSERT INTO cms_users_iphistory VALUES("8524","14","1357902421","0","1355333924");
INSERT INTO cms_users_iphistory VALUES("8525","1","3654608781","0","1355390110");
INSERT INTO cms_users_iphistory VALUES("8526","1","3654608699","0","1355390833");
INSERT INTO cms_users_iphistory VALUES("8527","171","3654608718","0","1355388263");
INSERT INTO cms_users_iphistory VALUES("8548","1","1357902497","0","1355408417");
INSERT INTO cms_users_iphistory VALUES("8529","1","1357902634","0","1355392930");
INSERT INTO cms_users_iphistory VALUES("8532","1","778075513","778075513","1355396362");
INSERT INTO cms_users_iphistory VALUES("8941","171","3654608552","0","1355755397");
INSERT INTO cms_users_iphistory VALUES("8534","220","3563078061","3563078061","1355388343");
INSERT INTO cms_users_iphistory VALUES("8535","228","1402276260","1402276260","1355335208");
INSERT INTO cms_users_iphistory VALUES("8536","177","1385287976","0","1355386742");
INSERT INTO cms_users_iphistory VALUES("8537","177","1357902774","0","1355400052");
INSERT INTO cms_users_iphistory VALUES("8539","171","3654608548","0","1355402439");
INSERT INTO cms_users_iphistory VALUES("8540","177","3654608873","0","1355400539");
INSERT INTO cms_users_iphistory VALUES("8541","220","3563077955","3563077955","1355401468");
INSERT INTO cms_users_iphistory VALUES("8542","1","3654608778","0","1355402945");
INSERT INTO cms_users_iphistory VALUES("9170","13","1357902623","0","1356172071");
INSERT INTO cms_users_iphistory VALUES("8544","177","1357902722","0","1355406618");
INSERT INTO cms_users_iphistory VALUES("8545","102","3654608466","0","1355375767");
INSERT INTO cms_users_iphistory VALUES("8546","102","3654608598","0","1355409440");
INSERT INTO cms_users_iphistory VALUES("8547","14","3654608745","0","1355404576");
INSERT INTO cms_users_iphistory VALUES("8549","171","3654608458","0","1355406620");
INSERT INTO cms_users_iphistory VALUES("8550","129","1357902534","0","1355384527");
INSERT INTO cms_users_iphistory VALUES("8552","177","1385287954","0","1355408903");
INSERT INTO cms_users_iphistory VALUES("8554","171","1357902679","0","1355411739");
INSERT INTO cms_users_iphistory VALUES("8555","177","1385288381","0","1355411477");
INSERT INTO cms_users_iphistory VALUES("8556","1","3654608644","0","1355412136");
INSERT INTO cms_users_iphistory VALUES("8559","210","3654608447","0","1355416575");
INSERT INTO cms_users_iphistory VALUES("8560","20","1357902398","0","1355082162");
INSERT INTO cms_users_iphistory VALUES("8561","171","1357902812","0","1355412043");
INSERT INTO cms_users_iphistory VALUES("8562","220","3563077994","3563077994","1355406539");
INSERT INTO cms_users_iphistory VALUES("8563","162","2994405918","2994405918","1355260142");
INSERT INTO cms_users_iphistory VALUES("8565","134","1357902793","0","1355415379");
INSERT INTO cms_users_iphistory VALUES("8566","220","1385287722","0","1355418681");
INSERT INTO cms_users_iphistory VALUES("8572","20","778075697","778075697","1355425043");
INSERT INTO cms_users_iphistory VALUES("8571","177","42289208","42289208","1355420584");
INSERT INTO cms_users_iphistory VALUES("8575","177","1385287967","0","1355425005");
INSERT INTO cms_users_iphistory VALUES("8576","134","3654608674","0","1355423372");
INSERT INTO cms_users_iphistory VALUES("8577","149","785611038","785611038","1355270411");
INSERT INTO cms_users_iphistory VALUES("8578","149","785611717","785611717","1355433557");
INSERT INTO cms_users_iphistory VALUES("8579","238","1385288348","0","1354980446");
INSERT INTO cms_users_iphistory VALUES("8583","238","1402276301","1402276301","1355459317");
INSERT INTO cms_users_iphistory VALUES("8584","177","1385288233","0","1355428748");
INSERT INTO cms_users_iphistory VALUES("8586","171","3654608551","0","1355466132");
INSERT INTO cms_users_iphistory VALUES("8588","177","1385288478","0","1355464409");
INSERT INTO cms_users_iphistory VALUES("8618","238","1385288364","0","1355487464");
INSERT INTO cms_users_iphistory VALUES("8590","134","3654608441","0","1355433019");
INSERT INTO cms_users_iphistory VALUES("8591","133","2989301593","2989301593","1355215475");
INSERT INTO cms_users_iphistory VALUES("8592","171","3654608857","0","1355466677");
INSERT INTO cms_users_iphistory VALUES("8593","220","1385288559","0","1355424086");
INSERT INTO cms_users_iphistory VALUES("8594","102","3654608859","0","1355410500");
INSERT INTO cms_users_iphistory VALUES("8595","171","3654608697","0","1355473395");
INSERT INTO cms_users_iphistory VALUES("8596","171","3654608527","0","1355481155");
INSERT INTO cms_users_iphistory VALUES("8597","177","1357902798","0","1355467318");
INSERT INTO cms_users_iphistory VALUES("8599","171","3654608523","0","1355482367");
INSERT INTO cms_users_iphistory VALUES("8601","220","38544787","38544787","1355474562");
INSERT INTO cms_users_iphistory VALUES("8602","226","785611110","785611110","1355225568");
INSERT INTO cms_users_iphistory VALUES("8603","238","1385287876","0","1355486049");
INSERT INTO cms_users_iphistory VALUES("8604","129","3654608574","0","1355425129");
INSERT INTO cms_users_iphistory VALUES("8605","171","3654608761","0","1355484840");
INSERT INTO cms_users_iphistory VALUES("8606","13","3654608503","0","1355485237");
INSERT INTO cms_users_iphistory VALUES("8608","226","3654608702","0","1355487552");
INSERT INTO cms_users_iphistory VALUES("8609","177","1385287818","0","1355482601");
INSERT INTO cms_users_iphistory VALUES("8610","129","3654608807","0","1355488051");
INSERT INTO cms_users_iphistory VALUES("8611","177","1597630155","1597630155","1355490444");
INSERT INTO cms_users_iphistory VALUES("8612","220","1385288546","0","1355486413");
INSERT INTO cms_users_iphistory VALUES("8614","1","1357902722","0","1355492248");
INSERT INTO cms_users_iphistory VALUES("8615","228","1402276231","1402276231","1355402250");
INSERT INTO cms_users_iphistory VALUES("8616","241","629907492","629907492","1355306945");
INSERT INTO cms_users_iphistory VALUES("8617","1","1357902556","0","1355496304");
INSERT INTO cms_users_iphistory VALUES("8619","171","3654608580","0","1355488455");
INSERT INTO cms_users_iphistory VALUES("8620","220","1385289746","0","1355505316");
INSERT INTO cms_users_iphistory VALUES("8621","102","3654608789","0","1355480586");
INSERT INTO cms_users_iphistory VALUES("8622","1","3654608648","0","1355503011");
INSERT INTO cms_users_iphistory VALUES("8623","162","1565862088","1565862088","1355422833");
INSERT INTO cms_users_iphistory VALUES("8624","171","3654608653","0","1355504369");
INSERT INTO cms_users_iphistory VALUES("8625","220","1385288067","0","1355516652");
INSERT INTO cms_users_iphistory VALUES("8626","203","1486586801","1486586801","1355388155");
INSERT INTO cms_users_iphistory VALUES("8627","133","2989301425","2989301425","1355478526");
INSERT INTO cms_users_iphistory VALUES("8645","177","1357902575","0","1355553045");
INSERT INTO cms_users_iphistory VALUES("8629","220","1385288088","0","1355517238");
INSERT INTO cms_users_iphistory VALUES("8630","149","785610868","785610868","1355440676");
INSERT INTO cms_users_iphistory VALUES("8631","171","3654608418","0","1355515679");
INSERT INTO cms_users_iphistory VALUES("8633","102","3654608667","0","1355510499");
INSERT INTO cms_users_iphistory VALUES("8634","102","3654608768","0","1355547750");
INSERT INTO cms_users_iphistory VALUES("8636","177","1385288586","0","1355518499");
INSERT INTO cms_users_iphistory VALUES("8637","238","1385287793","0","1355502172");
INSERT INTO cms_users_iphistory VALUES("8638","102","3654608413","0","1355548136");
INSERT INTO cms_users_iphistory VALUES("8639","102","1357902446","0","1355559994");
INSERT INTO cms_users_iphistory VALUES("8640","134","1357902789","0","1355468414");
INSERT INTO cms_users_iphistory VALUES("8641","171","1357902756","0","1355545234");
INSERT INTO cms_users_iphistory VALUES("8642","162","2994408032","2994408032","1355519463");
INSERT INTO cms_users_iphistory VALUES("8643","203","780520572","780520572","1355517463");
INSERT INTO cms_users_iphistory VALUES("8644","253","3654608625","0","1355518748");
INSERT INTO cms_users_iphistory VALUES("8646","13","3654608487","0","1355488687");
INSERT INTO cms_users_iphistory VALUES("8647","171","3654608745","0","1355562244");
INSERT INTO cms_users_iphistory VALUES("8648","14","1357902623","0","1355409715");
INSERT INTO cms_users_iphistory VALUES("8651","177","2365589587","0","1355570573");
INSERT INTO cms_users_iphistory VALUES("8650","1","3654608792","0","1355523678");
INSERT INTO cms_users_iphistory VALUES("8652","220","1385287981","0","1355554585");
INSERT INTO cms_users_iphistory VALUES("8653","13","1357902408","0","1355568512");
INSERT INTO cms_users_iphistory VALUES("8654","171","3654608837","0","1355569515");
INSERT INTO cms_users_iphistory VALUES("8655","171","3654608769","0","1355578142");
INSERT INTO cms_users_iphistory VALUES("8656","220","1385287907","0","1355574069");
INSERT INTO cms_users_iphistory VALUES("8697","248","785627100","785627100","1355584942");
INSERT INTO cms_users_iphistory VALUES("8884","248","785627111","785627111","1355674741");
INSERT INTO cms_users_iphistory VALUES("8668","248","785627102","785627102","1355582947");
INSERT INTO cms_users_iphistory VALUES("9263","248","785627132","785627132","1356712602");
INSERT INTO cms_users_iphistory VALUES("9034","248","785627080","785627080","1355926680");
INSERT INTO cms_users_iphistory VALUES("9303","248","785627103","785627103","1356812864");
INSERT INTO cms_users_iphistory VALUES("9345","248","785627120","785627120","1356820611");
INSERT INTO cms_users_iphistory VALUES("8784","248","785627134","785627134","1355599500");
INSERT INTO cms_users_iphistory VALUES("9388","248","785627098","785627098","1357137854");
INSERT INTO cms_users_iphistory VALUES("9012","248","785627115","785627115","1355907922");
INSERT INTO cms_users_iphistory VALUES("9346","248","785627108","785627108","1356967159");
INSERT INTO cms_users_iphistory VALUES("9013","248","785627110","785627110","1355907947");
INSERT INTO cms_users_iphistory VALUES("8873","248","785627109","785627109","1355674317");
INSERT INTO cms_users_iphistory VALUES("8867","248","785627089","785627089","1355674077");
INSERT INTO cms_users_iphistory VALUES("9299","248","785627091","785627091","1356812610");
INSERT INTO cms_users_iphistory VALUES("8772","248","785627099","785627099","1355599095");
INSERT INTO cms_users_iphistory VALUES("9300","248","785627094","785627094","1356812777");
INSERT INTO cms_users_iphistory VALUES("8698","177","1597755522","1597755522","1355573912");
INSERT INTO cms_users_iphistory VALUES("8699","102","1357902664","0","1355560017");
INSERT INTO cms_users_iphistory VALUES("8957","248","785627125","785627125","1355774544");
INSERT INTO cms_users_iphistory VALUES("9348","248","785627131","785627131","1356967212");
INSERT INTO cms_users_iphistory VALUES("8721","149","785611055","785611055","1355529814");
INSERT INTO cms_users_iphistory VALUES("8722","249","3654608437","0","1355377893");
INSERT INTO cms_users_iphistory VALUES("8723","129","1357902428","0","1355503209");
INSERT INTO cms_users_iphistory VALUES("8840","248","785627092","785627092","1355663313");
INSERT INTO cms_users_iphistory VALUES("8737","248","785627090","785627090","1355591742");
INSERT INTO cms_users_iphistory VALUES("8739","248","785627117","785627117","1355591772");
INSERT INTO cms_users_iphistory VALUES("8747","203","780510892","780510892","1355564194");
INSERT INTO cms_users_iphistory VALUES("8748","203","2678127559","2678127559","1355592430");
INSERT INTO cms_users_iphistory VALUES("8749","171","1357902515","0","1355586334");
INSERT INTO cms_users_iphistory VALUES("8750","203","1486573675","1486573675","1355593303");
INSERT INTO cms_users_iphistory VALUES("8753","203","1486617286","1486617286","1355594130");
INSERT INTO cms_users_iphistory VALUES("8755","228","1402276264","1402276264","1355499462");
INSERT INTO cms_users_iphistory VALUES("8756","220","38560767","38560767","1355580038");
INSERT INTO cms_users_iphistory VALUES("8818","177","1385289794","0","1355597125");
INSERT INTO cms_users_iphistory VALUES("8759","220","38546512","38546512","1355597666");
INSERT INTO cms_users_iphistory VALUES("9349","248","785627082","785627082","1356967248");
INSERT INTO cms_users_iphistory VALUES("8989","248","785627096","785627096","1355858734");
INSERT INTO cms_users_iphistory VALUES("8991","248","785627116","785627116","1355858772");
INSERT INTO cms_users_iphistory VALUES("9014","248","785627095","785627095","1355907956");
INSERT INTO cms_users_iphistory VALUES("8780","246","1595582317","1595582317","1355237858");
INSERT INTO cms_users_iphistory VALUES("9309","248","785627101","785627101","1356820600");
INSERT INTO cms_users_iphistory VALUES("9033","248","785627113","785627113","1355926639");
INSERT INTO cms_users_iphistory VALUES("9347","248","785627085","785627085","1356967186");
INSERT INTO cms_users_iphistory VALUES("8803","134","1357902379","0","1355562096");
INSERT INTO cms_users_iphistory VALUES("8804","208","1433663573","1433663573","1355552836");
INSERT INTO cms_users_iphistory VALUES("8805","1","1357902525","0","1355583811");
INSERT INTO cms_users_iphistory VALUES("8806","203","97460085","97460085","1355595627");
INSERT INTO cms_users_iphistory VALUES("8807","203","2995089857","2995089857","1355604209");
INSERT INTO cms_users_iphistory VALUES("8808","249","3654608863","0","1355589713");
INSERT INTO cms_users_iphistory VALUES("8809","162","2994453249","2994453249","1355562973");
INSERT INTO cms_users_iphistory VALUES("8810","208","1433663593","1433663593","1355600967");
INSERT INTO cms_users_iphistory VALUES("8811","249","1357902826","0","1355605417");
INSERT INTO cms_users_iphistory VALUES("8812","171","1357902456","0","1355593162");
INSERT INTO cms_users_iphistory VALUES("8819","171","1357902439","0","1355631943");
INSERT INTO cms_users_iphistory VALUES("8820","249","1357902483","0","1355611343");
INSERT INTO cms_users_iphistory VALUES("8821","1","3654608423","0","1355607795");
INSERT INTO cms_users_iphistory VALUES("8822","1","1357902820","0","1355641939");
INSERT INTO cms_users_iphistory VALUES("8823","20","3654608405","0","1355427145");
INSERT INTO cms_users_iphistory VALUES("8824","13","3654608498","0","1355576293");
INSERT INTO cms_users_iphistory VALUES("8826","177","630647517","630647517","1355634283");
INSERT INTO cms_users_iphistory VALUES("8827","14","1357902761","0","1355571617");
INSERT INTO cms_users_iphistory VALUES("8828","249","3654608673","0","1355640352");
INSERT INTO cms_users_iphistory VALUES("8829","171","3654608730","0","1355647574");
INSERT INTO cms_users_iphistory VALUES("8830","134","3654608714","0","1355600746");
INSERT INTO cms_users_iphistory VALUES("8831","1","3654608537","0","1355650723");
INSERT INTO cms_users_iphistory VALUES("8832","134","3654608639","0","1355651947");
INSERT INTO cms_users_iphistory VALUES("8833","102","3654608462","0","1355640425");
INSERT INTO cms_users_iphistory VALUES("8834","171","3654608593","0","1355650163");
INSERT INTO cms_users_iphistory VALUES("8836","171","3654608709","0","1355656365");
INSERT INTO cms_users_iphistory VALUES("8837","177","3654608416","0","1355648118");
INSERT INTO cms_users_iphistory VALUES("8838","249","1357902758","0","1355650614");
INSERT INTO cms_users_iphistory VALUES("8847","248","785627081","785627081","1355663500");
INSERT INTO cms_users_iphistory VALUES("8851","177","1385288342","0","1355660472");
INSERT INTO cms_users_iphistory VALUES("8852","162","2994446682","2994446682","1355605763");
INSERT INTO cms_users_iphistory VALUES("8854","1","1357902795","0","1355663015");
INSERT INTO cms_users_iphistory VALUES("8856","102","1357902726","0","1355662494");
INSERT INTO cms_users_iphistory VALUES("8857","102","1357902755","0","1355669852");
INSERT INTO cms_users_iphistory VALUES("8858","1","1357902751","0","1355669514");
INSERT INTO cms_users_iphistory VALUES("8887","102","1357902639","0","1355672364");
INSERT INTO cms_users_iphistory VALUES("8888","1","3654608809","0","1355673412");
INSERT INTO cms_users_iphistory VALUES("8889","226","3654608477","0","1355489000");
INSERT INTO cms_users_iphistory VALUES("8890","1","3654608586","0","1355677685");
INSERT INTO cms_users_iphistory VALUES("8891","249","3654608757","0","1355661691");
INSERT INTO cms_users_iphistory VALUES("8892","134","1357902712","0","1355652868");
INSERT INTO cms_users_iphistory VALUES("8893","134","1357902817","0","1355683622");
INSERT INTO cms_users_iphistory VALUES("8894","102","3654608609","0","1355682581");
INSERT INTO cms_users_iphistory VALUES("8895","203","2155623289","2155623289","1355604792");
INSERT INTO cms_users_iphistory VALUES("8905","203","3283974921","0","1355687662");
INSERT INTO cms_users_iphistory VALUES("8906","102","1357902461","0","1355686984");
INSERT INTO cms_users_iphistory VALUES("8907","186","786677633","786677633","1355657066");
INSERT INTO cms_users_iphistory VALUES("8908","171","3654608474","0","1355659766");
INSERT INTO cms_users_iphistory VALUES("8909","1","1357902713","0","1355687464");
INSERT INTO cms_users_iphistory VALUES("8910","13","1357902802","0","1355644254");
INSERT INTO cms_users_iphistory VALUES("8911","102","1357902635","0","1355689343");
INSERT INTO cms_users_iphistory VALUES("8912","1","3654608638","0","1355695266");
INSERT INTO cms_users_iphistory VALUES("8913","14","1357902803","0","1355648762");
INSERT INTO cms_users_iphistory VALUES("8915","220","38571845","38571845","1355597812");
INSERT INTO cms_users_iphistory VALUES("8916","14","3654608450","0","1355718262");
INSERT INTO cms_users_iphistory VALUES("8917","13","1357902724","0","1355694752");
INSERT INTO cms_users_iphistory VALUES("8918","102","1357902752","0","1355696829");
INSERT INTO cms_users_iphistory VALUES("8919","102","1357902743","0","1355733528");
INSERT INTO cms_users_iphistory VALUES("8920","14","1357902745","0","1355731005");
INSERT INTO cms_users_iphistory VALUES("8921","162","2994447131","2994447131","1355690195");
INSERT INTO cms_users_iphistory VALUES("8922","238","1385288349","0","1355556012");
INSERT INTO cms_users_iphistory VALUES("8923","203","780489871","780489871","1355688725");
INSERT INTO cms_users_iphistory VALUES("8924","133","1599287199","1599287199","1355517746");
INSERT INTO cms_users_iphistory VALUES("8925","171","1357902560","0","1355693332");
INSERT INTO cms_users_iphistory VALUES("8926","203","2995068882","2995068882","1355738722");
INSERT INTO cms_users_iphistory VALUES("8927","1","3654608639","0","1355696173");
INSERT INTO cms_users_iphistory VALUES("8928","14","3654608860","0","1355734265");
INSERT INTO cms_users_iphistory VALUES("8929","203","2155663862","2155663862","1355746961");
INSERT INTO cms_users_iphistory VALUES("8931","149","785610982","785610982","1355586943");
INSERT INTO cms_users_iphistory VALUES("8932","129","3654608724","0","1355640178");
INSERT INTO cms_users_iphistory VALUES("8933","14","3654608576","0","1355752215");
INSERT INTO cms_users_iphistory VALUES("8934","162","2994460410","2994460410","1355736766");
INSERT INTO cms_users_iphistory VALUES("8935","1","1357902835","0","1355750883");
INSERT INTO cms_users_iphistory VALUES("8936","14","1357902546","0","1355753356");
INSERT INTO cms_users_iphistory VALUES("8937","171","3654608691","0","1355744993");
INSERT INTO cms_users_iphistory VALUES("8938","228","1402276267","1402276267","1355594502");
INSERT INTO cms_users_iphistory VALUES("8939","102","3654608618","0","1355733561");
INSERT INTO cms_users_iphistory VALUES("9284","102","3654608699","0","1356799578");
INSERT INTO cms_users_iphistory VALUES("8942","129","3654608452","0","1355755213");
INSERT INTO cms_users_iphistory VALUES("8943","226","785611417","785611417","1355678033");
INSERT INTO cms_users_iphistory VALUES("8944","134","3654608755","0","1355753267");
INSERT INTO cms_users_iphistory VALUES("8945","13","3654608648","0","1355728305");
INSERT INTO cms_users_iphistory VALUES("8946","203","520927955","520927955","1355752913");
INSERT INTO cms_users_iphistory VALUES("8947","186","786677675","786677675","1355693003");
INSERT INTO cms_users_iphistory VALUES("8948","134","3654608840","0","1355757500");
INSERT INTO cms_users_iphistory VALUES("8949","177","42288625","42288625","1355686985");
INSERT INTO cms_users_iphistory VALUES("9398","177","1597630312","1597630312","1357145655");
INSERT INTO cms_users_iphistory VALUES("8952","249","3654608481","0","1355683072");
INSERT INTO cms_users_iphistory VALUES("8953","177","1385288520","0","1355764160");
INSERT INTO cms_users_iphistory VALUES("8954","177","1385287731","0","1355772637");
INSERT INTO cms_users_iphistory VALUES("8959","253","1357902530","0","1355566632");
INSERT INTO cms_users_iphistory VALUES("8960","171","1357902572","0","1355756298");
INSERT INTO cms_users_iphistory VALUES("8961","203","1536291329","1536291329","1355761011");
INSERT INTO cms_users_iphistory VALUES("8962","171","1357902409","0","1355781680");
INSERT INTO cms_users_iphistory VALUES("8963","208","1433663591","1433663591","1355605634");
INSERT INTO cms_users_iphistory VALUES("8964","13","1357902634","0","1355759162");
INSERT INTO cms_users_iphistory VALUES("8965","177","2365589894","0","1355773050");
INSERT INTO cms_users_iphistory VALUES("8966","228","1402276319","1402276319","1355755627");
INSERT INTO cms_users_iphistory VALUES("8967","14","1357902553","0","1355754544");
INSERT INTO cms_users_iphistory VALUES("8968","14","3654608478","0","1355813460");
INSERT INTO cms_users_iphistory VALUES("8969","102","3654608707","0","1355778555");
INSERT INTO cms_users_iphistory VALUES("8970","102","3654608683","0","1355818660");
INSERT INTO cms_users_iphistory VALUES("8972","162","2994454151","2994454151","1355753899");
INSERT INTO cms_users_iphistory VALUES("8974","177","2365589618","0","1355809935");
INSERT INTO cms_users_iphistory VALUES("8975","208","1433663600","1433663600","1355806497");
INSERT INTO cms_users_iphistory VALUES("8976","203","2155665061","2155665061","1355782263");
INSERT INTO cms_users_iphistory VALUES("8977","162","2994409905","2994409905","1355824313");
INSERT INTO cms_users_iphistory VALUES("8978","171","3654608536","0","1355823770");
INSERT INTO cms_users_iphistory VALUES("8979","1","1357902657","0","1355775219");
INSERT INTO cms_users_iphistory VALUES("8980","129","3654608717","0","1355767183");
INSERT INTO cms_users_iphistory VALUES("8981","199","1385290000","0","1354866114");
INSERT INTO cms_users_iphistory VALUES("8982","228","1402276311","1402276311","1355812539");
INSERT INTO cms_users_iphistory VALUES("8983","13","3654608765","0","1355807977");
INSERT INTO cms_users_iphistory VALUES("8998","203","2155669326","2155669326","1355841704");
INSERT INTO cms_users_iphistory VALUES("8999","203","97481521","97481521","1355868033");
INSERT INTO cms_users_iphistory VALUES("9000","162","621900097","621900097","1355841635");
INSERT INTO cms_users_iphistory VALUES("9001","249","3654608686","0","1355767268");
INSERT INTO cms_users_iphistory VALUES("9008","13","3654608800","0","1355857048");
INSERT INTO cms_users_iphistory VALUES("9009","102","3654608637","0","1355818698");
INSERT INTO cms_users_iphistory VALUES("9015","177","2992261201","2992261201","1355900471");
INSERT INTO cms_users_iphistory VALUES("9016","14","3654608833","0","1355817373");
INSERT INTO cms_users_iphistory VALUES("9017","177","1385287918","0","1355911809");
INSERT INTO cms_users_iphistory VALUES("9018","171","1357902797","0","1355868451");
INSERT INTO cms_users_iphistory VALUES("9020","177","3654608672","0","1355917004");
INSERT INTO cms_users_iphistory VALUES("9021","177","1385288294","0","1355917153");
INSERT INTO cms_users_iphistory VALUES("9022","1","1357902767","0","1355865878");
INSERT INTO cms_users_iphistory VALUES("9023","249","3654608564","0","1355894348");
INSERT INTO cms_users_iphistory VALUES("9024","14","3654608560","0","1355913400");
INSERT INTO cms_users_iphistory VALUES("9025","14","3654608618","0","1355922775");
INSERT INTO cms_users_iphistory VALUES("9026","162","1565880452","1565880452","1355869182");
INSERT INTO cms_users_iphistory VALUES("9027","1","3654608612","0","1355919545");
INSERT INTO cms_users_iphistory VALUES("9028","203","2155631637","2155631637","1355869107");
INSERT INTO cms_users_iphistory VALUES("9029","171","1357902379","0","1355914715");
INSERT INTO cms_users_iphistory VALUES("9031","248","785627133","785627133","1355926615");
INSERT INTO cms_users_iphistory VALUES("9036","129","1357902643","0","1355849707");
INSERT INTO cms_users_iphistory VALUES("9037","162","621900447","621900447","1355923165");
INSERT INTO cms_users_iphistory VALUES("9038","1","3654608396","0","1355936339");
INSERT INTO cms_users_iphistory VALUES("9039","249","1357902695","0","1355920631");
INSERT INTO cms_users_iphistory VALUES("9040","1","1357902699","0","1355938146");
INSERT INTO cms_users_iphistory VALUES("9042","199","1385289996","0","1355858169");
INSERT INTO cms_users_iphistory VALUES("9044","1","3654608558","0","1355946027");
INSERT INTO cms_users_iphistory VALUES("9045","203","529539390","529539390","1355925473");
INSERT INTO cms_users_iphistory VALUES("9046","171","3654608438","0","1355947256");
INSERT INTO cms_users_iphistory VALUES("9047","102","3654608807","0","1355905203");
INSERT INTO cms_users_iphistory VALUES("9048","171","1357902550","0","1355953068");
INSERT INTO cms_users_iphistory VALUES("9049","14","3654608610","0","1355922822");
INSERT INTO cms_users_iphistory VALUES("9050","249","1357902706","0","1355938455");
INSERT INTO cms_users_iphistory VALUES("9053","14","3654608849","0","1355979891");
INSERT INTO cms_users_iphistory VALUES("9054","134","1357902797","0","1355763425");
INSERT INTO cms_users_iphistory VALUES("9055","203","97480813","97480813","1355952482");
INSERT INTO cms_users_iphistory VALUES("9056","177","1357902732","0","1355918742");
INSERT INTO cms_users_iphistory VALUES("9057","199","1385287904","0","1355943187");
INSERT INTO cms_users_iphistory VALUES("9058","226","3654608875","0","1355756580");
INSERT INTO cms_users_iphistory VALUES("9059","171","1357902663","0","1355963307");
INSERT INTO cms_users_iphistory VALUES("9060","171","3654608833","0","1356005205");
INSERT INTO cms_users_iphistory VALUES("9061","171","3654608528","0","1356005264");
INSERT INTO cms_users_iphistory VALUES("9062","13","3654608682","0","1355985661");
INSERT INTO cms_users_iphistory VALUES("9249","171","1427827507","1427827507","1356597716");
INSERT INTO cms_users_iphistory VALUES("9064","171","1357902747","0","1356010726");
INSERT INTO cms_users_iphistory VALUES("9065","171","1357902789","0","1356010812");
INSERT INTO cms_users_iphistory VALUES("9066","249","1357902784","0","1355982622");
INSERT INTO cms_users_iphistory VALUES("9068","13","3654608756","0","1356009297");
INSERT INTO cms_users_iphistory VALUES("9069","134","1385290034","0","1355999865");
INSERT INTO cms_users_iphistory VALUES("9070","171","3654608499","0","1356028357");
INSERT INTO cms_users_iphistory VALUES("9071","249","3654608619","0","1356021702");
INSERT INTO cms_users_iphistory VALUES("9072","134","1385288480","0","1356030886");
INSERT INTO cms_users_iphistory VALUES("9073","203","780529159","780529159","1356000030");
INSERT INTO cms_users_iphistory VALUES("9076","171","3654608760","0","1356049010");
INSERT INTO cms_users_iphistory VALUES("9077","171","3654608414","0","1356049436");
INSERT INTO cms_users_iphistory VALUES("9078","171","3654608727","0","1356058266");
INSERT INTO cms_users_iphistory VALUES("9079","171","3654608817","0","1356058713");
INSERT INTO cms_users_iphistory VALUES("9080","177","42302764","42302764","1356017060");
INSERT INTO cms_users_iphistory VALUES("9081","102","3654608571","0","1355987988");
INSERT INTO cms_users_iphistory VALUES("9082","102","3654608451","0","1356065922");
INSERT INTO cms_users_iphistory VALUES("9083","102","3654608523","0","1356066113");
INSERT INTO cms_users_iphistory VALUES("9084","203","2995079919","2995079919","1356036175");
INSERT INTO cms_users_iphistory VALUES("9085","220","38565049","38565049","1355718959");
INSERT INTO cms_users_iphistory VALUES("9086","226","1385288374","0","1356002916");
INSERT INTO cms_users_iphistory VALUES("9087","226","1385288572","0","1356070405");
INSERT INTO cms_users_iphistory VALUES("9089","249","1357902794","0","1356035539");
INSERT INTO cms_users_iphistory VALUES("9090","177","42287261","42287261","1356064096");
INSERT INTO cms_users_iphistory VALUES("9091","171","1357902523","0","1356060504");
INSERT INTO cms_users_iphistory VALUES("9092","14","1357902508","0","1355990715");
INSERT INTO cms_users_iphistory VALUES("9093","171","1385288365","0","1356087706");
INSERT INTO cms_users_iphistory VALUES("9094","129","3654608670","0","1355933030");
INSERT INTO cms_users_iphistory VALUES("9095","177","1385289754","0","1356085871");
INSERT INTO cms_users_iphistory VALUES("9096","134","1385287984","0","1356035691");
INSERT INTO cms_users_iphistory VALUES("9098","102","1357902344","0","1356100065");
INSERT INTO cms_users_iphistory VALUES("9099","256","1357902796","0","1356099850");
INSERT INTO cms_users_iphistory VALUES("9100","171","1427826728","1427826728","1356093400");
INSERT INTO cms_users_iphistory VALUES("9101","134","1385287982","0","1356099137");
INSERT INTO cms_users_iphistory VALUES("9351","248","785627130","785627130","1356967379");
INSERT INTO cms_users_iphistory VALUES("9106","13","3654608649","0","1356069876");
INSERT INTO cms_users_iphistory VALUES("9107","171","3654608539","0","1356104470");
INSERT INTO cms_users_iphistory VALUES("9108","171","1357902341","0","1356119857");
INSERT INTO cms_users_iphistory VALUES("9110","171","3654608726","0","1356127905");
INSERT INTO cms_users_iphistory VALUES("9111","226","785611094","785611094","1356070662");
INSERT INTO cms_users_iphistory VALUES("9112","256","3654608586","0","1356101486");
INSERT INTO cms_users_iphistory VALUES("9113","186","786677719","786677719","1355761524");
INSERT INTO cms_users_iphistory VALUES("9114","129","1357902376","0","1356093545");
INSERT INTO cms_users_iphistory VALUES("9115","256","1357902562","0","1356139909");
INSERT INTO cms_users_iphistory VALUES("9116","256","3654608674","0","1356163477");
INSERT INTO cms_users_iphistory VALUES("9117","102","1357902790","0","1356100196");
INSERT INTO cms_users_iphistory VALUES("9118","102","1357902748","0","1356166573");
INSERT INTO cms_users_iphistory VALUES("9119","171","3654608688","0","1356128039");
INSERT INTO cms_users_iphistory VALUES("9120","171","3654608554","0","1356167711");
INSERT INTO cms_users_iphistory VALUES("9121","13","1357902680","0","1356117084");
INSERT INTO cms_users_iphistory VALUES("9122","256","3654608514","0","1356165334");
INSERT INTO cms_users_iphistory VALUES("9123","256","3654608523","0","1356172485");
INSERT INTO cms_users_iphistory VALUES("9124","1","1357902752","0","1355948634");
INSERT INTO cms_users_iphistory VALUES("9168","171","1357902712","0","1356313841");
INSERT INTO cms_users_iphistory VALUES("9126","134","1385289776","0","1356105392");
INSERT INTO cms_users_iphistory VALUES("9127","1","1385287711","0","1356191038");
INSERT INTO cms_users_iphistory VALUES("9128","228","1402276256","1402276256","1355856666");
INSERT INTO cms_users_iphistory VALUES("9129","1","1385289755","0","1356196678");
INSERT INTO cms_users_iphistory VALUES("9130","171","3654608823","0","1356191014");
INSERT INTO cms_users_iphistory VALUES("9131","1","1385290044","0","1356198753");
INSERT INTO cms_users_iphistory VALUES("9132","249","1357902743","0","1356080810");
INSERT INTO cms_users_iphistory VALUES("9133","1","1385287694","0","1356205013");
INSERT INTO cms_users_iphistory VALUES("9134","220","1385287960","0","1356069010");
INSERT INTO cms_users_iphistory VALUES("9135","208","1433663642","1433663642","1355840481");
INSERT INTO cms_users_iphistory VALUES("9136","129","1357902757","0","1356152593");
INSERT INTO cms_users_iphistory VALUES("9137","256","3654608458","0","1356175562");
INSERT INTO cms_users_iphistory VALUES("9138","203","1486561384","1486561384","1356068081");
INSERT INTO cms_users_iphistory VALUES("9140","253","3654608444","0","1355778994");
INSERT INTO cms_users_iphistory VALUES("9141","171","3654608526","0","1356241293");
INSERT INTO cms_users_iphistory VALUES("9165","1","1385288125","0","1356295381");
INSERT INTO cms_users_iphistory VALUES("9144","102","1357902798","0","1356166624");
INSERT INTO cms_users_iphistory VALUES("9146","208","1433663654","1433663654","1356221048");
INSERT INTO cms_users_iphistory VALUES("9147","1","1385288027","0","1356254914");
INSERT INTO cms_users_iphistory VALUES("9148","129","1357902827","0","1356239376");
INSERT INTO cms_users_iphistory VALUES("9149","171","1357902837","0","1356244492");
INSERT INTO cms_users_iphistory VALUES("9150","1","1385288077","0","1356255655");
INSERT INTO cms_users_iphistory VALUES("9151","177","1597634189","1597634189","1356096620");
INSERT INTO cms_users_iphistory VALUES("9152","134","1385290030","0","1356191843");
INSERT INTO cms_users_iphistory VALUES("9153","203","1486607828","1486607828","1356240391");
INSERT INTO cms_users_iphistory VALUES("9154","1","1385289787","0","1356264006");
INSERT INTO cms_users_iphistory VALUES("9155","171","3654608640","0","1356256483");
INSERT INTO cms_users_iphistory VALUES("9156","171","3654608710","0","1356267548");
INSERT INTO cms_users_iphistory VALUES("9157","186","786677677","786677677","1356150881");
INSERT INTO cms_users_iphistory VALUES("9158","1","1385287865","0","1356272738");
INSERT INTO cms_users_iphistory VALUES("9159","134","1385288522","0","1356264487");
INSERT INTO cms_users_iphistory VALUES("9160","256","1357902745","0","1356244258");
INSERT INTO cms_users_iphistory VALUES("9164","129","1357902761","0","1356255229");
INSERT INTO cms_users_iphistory VALUES("9166","1","1385288064","0","1356297362");
INSERT INTO cms_users_iphistory VALUES("9167","171","3654608586","0","1356273758");
INSERT INTO cms_users_iphistory VALUES("9169","134","1385288270","0","1356280415");
INSERT INTO cms_users_iphistory VALUES("9171","1","1385287844","0","1356301173");
INSERT INTO cms_users_iphistory VALUES("9172","171","1427827102","1427827102","1356313870");
INSERT INTO cms_users_iphistory VALUES("9173","171","3654608585","0","1356331051");
INSERT INTO cms_users_iphistory VALUES("9174","177","1357902554","0","1356259010");
INSERT INTO cms_users_iphistory VALUES("9175","1","1385288519","0","1356327804");
INSERT INTO cms_users_iphistory VALUES("9176","249","3654608717","0","1356209983");
INSERT INTO cms_users_iphistory VALUES("9177","1","1385288007","0","1356335201");
INSERT INTO cms_users_iphistory VALUES("9178","203","1357902431","0","1356265961");
INSERT INTO cms_users_iphistory VALUES("9179","13","3654608708","0","1356326541");
INSERT INTO cms_users_iphistory VALUES("9180","1","1385287862","0","1356337968");
INSERT INTO cms_users_iphistory VALUES("9181","1","1385289786","0","1356342474");
INSERT INTO cms_users_iphistory VALUES("9221","1","1385289765","0","1356510422");
INSERT INTO cms_users_iphistory VALUES("9183","256","3654608596","0","1356281795");
INSERT INTO cms_users_iphistory VALUES("9184","1","1385290053","0","1356345770");
INSERT INTO cms_users_iphistory VALUES("9185","1","1385287946","0","1356353804");
INSERT INTO cms_users_iphistory VALUES("9186","226","1385288091","0","1356133165");
INSERT INTO cms_users_iphistory VALUES("9187","13","3654608853","0","1356342202");
INSERT INTO cms_users_iphistory VALUES("9188","226","1385288343","0","1356363849");
INSERT INTO cms_users_iphistory VALUES("9189","220","3563077972","3563077972","1356220502");
INSERT INTO cms_users_iphistory VALUES("9190","129","3654608470","0","1356292126");
INSERT INTO cms_users_iphistory VALUES("9191","171","1357902843","0","1356333148");
INSERT INTO cms_users_iphistory VALUES("9192","102","1357902758","0","1356247499");
INSERT INTO cms_users_iphistory VALUES("9193","102","1357902663","0","1356391621");
INSERT INTO cms_users_iphistory VALUES("9194","256","3654608421","0","1356348873");
INSERT INTO cms_users_iphistory VALUES("9195","171","3654608547","0","1356376442");
INSERT INTO cms_users_iphistory VALUES("9196","13","3654608726","0","1356368406");
INSERT INTO cms_users_iphistory VALUES("9197","1","1385287842","0","1356361632");
INSERT INTO cms_users_iphistory VALUES("9198","1","1385287819","0","1356415916");
INSERT INTO cms_users_iphistory VALUES("9199","1","1385288255","0","1356420285");
INSERT INTO cms_users_iphistory VALUES("9200","102","3654608416","0","1356391678");
INSERT INTO cms_users_iphistory VALUES("9201","1","1385288562","0","1356422562");
INSERT INTO cms_users_iphistory VALUES("9202","1","1385288257","0","1356425122");
INSERT INTO cms_users_iphistory VALUES("9203","1","1385287800","0","1356432530");
INSERT INTO cms_users_iphistory VALUES("9204","208","1433663563","1433663563","1356253050");
INSERT INTO cms_users_iphistory VALUES("9205","171","3654608731","0","1356413064");
INSERT INTO cms_users_iphistory VALUES("9206","226","1385290016","0","1356368987");
INSERT INTO cms_users_iphistory VALUES("9207","256","1357902634","0","1356398226");
INSERT INTO cms_users_iphistory VALUES("9208","171","1357902458","0","1356438118");
INSERT INTO cms_users_iphistory VALUES("9209","203","1486611520","1486611520","1356341855");
INSERT INTO cms_users_iphistory VALUES("9210","1","1385288197","0","1356440015");
INSERT INTO cms_users_iphistory VALUES("9211","208","1433663621","1433663621","1356436176");
INSERT INTO cms_users_iphistory VALUES("9212","171","3654608567","0","1356441131");
INSERT INTO cms_users_iphistory VALUES("9213","220","1385290020","0","1356370846");
INSERT INTO cms_users_iphistory VALUES("9214","1","1385288084","0","1356452589");
INSERT INTO cms_users_iphistory VALUES("9215","256","3654608600","0","1356439588");
INSERT INTO cms_users_iphistory VALUES("9216","171","3654608770","0","1356451204");
INSERT INTO cms_users_iphistory VALUES("9246","1","1385287968","0","1356597059");
INSERT INTO cms_users_iphistory VALUES("9219","1","1385287894","0","1356504660");
INSERT INTO cms_users_iphistory VALUES("9220","1","1385289752","0","1356508058");
INSERT INTO cms_users_iphistory VALUES("9222","256","3654608486","0","1356485889");
INSERT INTO cms_users_iphistory VALUES("9223","1","1385288045","0","1356511160");
INSERT INTO cms_users_iphistory VALUES("9224","1","1385290018","0","1356521220");
INSERT INTO cms_users_iphistory VALUES("9225","256","1357902492","0","1356513945");
INSERT INTO cms_users_iphistory VALUES("9226","134","1385290023","0","1356320159");
INSERT INTO cms_users_iphistory VALUES("9228","13","1357902713","0","1356501512");
INSERT INTO cms_users_iphistory VALUES("9229","171","3654608569","0","1356486614");
INSERT INTO cms_users_iphistory VALUES("9230","226","1385287694","0","1356438335");
INSERT INTO cms_users_iphistory VALUES("9231","177","42288067","42288067","1356333557");
INSERT INTO cms_users_iphistory VALUES("9232","1","1385288581","0","1356531711");
INSERT INTO cms_users_iphistory VALUES("9233","1","1385288578","0","1356560608");
INSERT INTO cms_users_iphistory VALUES("9234","1","1385288090","0","1356561925");
INSERT INTO cms_users_iphistory VALUES("9235","256","3654608879","0","1356530068");
INSERT INTO cms_users_iphistory VALUES("9236","171","3654608615","0","1356486614");
INSERT INTO cms_users_iphistory VALUES("9237","1","1385288215","0","1356588478");
INSERT INTO cms_users_iphistory VALUES("9238","171","3654608869","0","1356592676");
INSERT INTO cms_users_iphistory VALUES("9239","1","1385288310","0","1356593007");
INSERT INTO cms_users_iphistory VALUES("9240","171","1427809712","1427809712","1356592997");
INSERT INTO cms_users_iphistory VALUES("9241","195","1427814627","1427814627","1355154993");
INSERT INTO cms_users_iphistory VALUES("9242","177","630646260","630646260","1356556925");
INSERT INTO cms_users_iphistory VALUES("9244","177","2365589677","0","1356603511");
INSERT INTO cms_users_iphistory VALUES("9245","134","1385288380","0","1356531266");
INSERT INTO cms_users_iphistory VALUES("9247","102","3654608761","0","1356423970");
INSERT INTO cms_users_iphistory VALUES("9248","177","2365589862","0","1356603597");
INSERT INTO cms_users_iphistory VALUES("9250","208","1433663659","1433663659","1356451052");
INSERT INTO cms_users_iphistory VALUES("9251","102","3654608861","0","1356615374");
INSERT INTO cms_users_iphistory VALUES("9252","203","1486614032","1486614032","1356446626");
INSERT INTO cms_users_iphistory VALUES("9253","1","1385288504","0","1356606116");
INSERT INTO cms_users_iphistory VALUES("9254","177","42301765","42301765","1356626014");
INSERT INTO cms_users_iphistory VALUES("9255","1","1385287885","0","1356645804");
INSERT INTO cms_users_iphistory VALUES("9256","171","1427827393","1427827393","1356630303");
INSERT INTO cms_users_iphistory VALUES("9257","1","1385288524","0","1356673389");
INSERT INTO cms_users_iphistory VALUES("9258","1","1385288295","0","1356680258");
INSERT INTO cms_users_iphistory VALUES("9260","102","3654608685","0","1356639982");
INSERT INTO cms_users_iphistory VALUES("9265","226","1385289737","0","1356552156");
INSERT INTO cms_users_iphistory VALUES("9266","134","1385288258","0","1356605430");
INSERT INTO cms_users_iphistory VALUES("9267","220","1385287987","0","1356691134");
INSERT INTO cms_users_iphistory VALUES("9268","253","3654608402","0","1356244686");
INSERT INTO cms_users_iphistory VALUES("9269","220","1385287848","0","1356717186");
INSERT INTO cms_users_iphistory VALUES("9270","1","1385289750","0","1356691573");
INSERT INTO cms_users_iphistory VALUES("9271","177","2365590313","0","1356666556");
INSERT INTO cms_users_iphistory VALUES("9272","1","1385288085","0","1356731841");
INSERT INTO cms_users_iphistory VALUES("9273","220","1385287887","0","1356722888");
INSERT INTO cms_users_iphistory VALUES("9275","1","1385288284","0","1356772653");
INSERT INTO cms_users_iphistory VALUES("9276","1","1385288482","0","1356781814");
INSERT INTO cms_users_iphistory VALUES("9277","102","1357902709","0","1356703222");
INSERT INTO cms_users_iphistory VALUES("9278","102","1357902672","0","1356789275");
INSERT INTO cms_users_iphistory VALUES("9279","177","630645717","630645717","1356733162");
INSERT INTO cms_users_iphistory VALUES("9280","13","3654608834","0","1356541610");
INSERT INTO cms_users_iphistory VALUES("9281","1","1385288096","0","1356786831");
INSERT INTO cms_users_iphistory VALUES("9282","102","1357902760","0","1356789282");
INSERT INTO cms_users_iphistory VALUES("9283","102","1357902827","0","1356798351");
INSERT INTO cms_users_iphistory VALUES("9285","186","786677726","786677726","1356274015");
INSERT INTO cms_users_iphistory VALUES("9372","1","1385289746","0","1357026196");
INSERT INTO cms_users_iphistory VALUES("9287","220","1385290031","0","1356781493");
INSERT INTO cms_users_iphistory VALUES("9306","1","1486598379","1486598379","1356810457");
INSERT INTO cms_users_iphistory VALUES("9305","220","1385290025","0","1356812528");
INSERT INTO cms_users_iphistory VALUES("9307","102","3654608472","0","1356800855");
INSERT INTO cms_users_iphistory VALUES("9310","203","1486615373","1486615373","1356641487");
INSERT INTO cms_users_iphistory VALUES("9311","1","1385288356","0","1356815716");
INSERT INTO cms_users_iphistory VALUES("9312","177","1385287725","0","1356793071");
INSERT INTO cms_users_iphistory VALUES("9313","177","3654608528","0","1356839930");
INSERT INTO cms_users_iphistory VALUES("9314","1","1385287979","0","1356826695");
INSERT INTO cms_users_iphistory VALUES("9315","1","1385289988","0","1356852598");
INSERT INTO cms_users_iphistory VALUES("9316","256","3654608611","0","1356589637");
INSERT INTO cms_users_iphistory VALUES("9317","1","1385287948","0","1356857490");
INSERT INTO cms_users_iphistory VALUES("9318","256","3654608435","0","1356861642");
INSERT INTO cms_users_iphistory VALUES("9319","256","3654608608","0","1356866449");
INSERT INTO cms_users_iphistory VALUES("9320","1","1385288056","0","1356867390");
INSERT INTO cms_users_iphistory VALUES("9322","102","3654608864","0","1356869669");
INSERT INTO cms_users_iphistory VALUES("9323","171","3654608800","0","1356679105");
INSERT INTO cms_users_iphistory VALUES("9324","195","1427814349","1427814349","1356601430");
INSERT INTO cms_users_iphistory VALUES("9325","1","1385287925","0","1356875213");
INSERT INTO cms_users_iphistory VALUES("9326","207","785611094","785611094","1356071366");
INSERT INTO cms_users_iphistory VALUES("9327","177","1597630386","1597630386","1356848268");
INSERT INTO cms_users_iphistory VALUES("9328","1","1385288561","0","1356886936");
INSERT INTO cms_users_iphistory VALUES("9329","1","1385287982","0","1356910420");
INSERT INTO cms_users_iphistory VALUES("9330","162","1565882400","1565882400","1355936447");
INSERT INTO cms_users_iphistory VALUES("9331","208","1433663594","1433663594","1356634188");
INSERT INTO cms_users_iphistory VALUES("9332","1","1385288280","0","1356912760");
INSERT INTO cms_users_iphistory VALUES("9333","20","1542070696","1542070696","1355643453");
INSERT INTO cms_users_iphistory VALUES("9338","240","2152216772","2152216772","1356448131");
INSERT INTO cms_users_iphistory VALUES("9339","1","1385288122","0","1356941281");
INSERT INTO cms_users_iphistory VALUES("9365","256","3654608592","0","1356965160");
INSERT INTO cms_users_iphistory VALUES("9341","134","1385288021","0","1356712822");
INSERT INTO cms_users_iphistory VALUES("9342","1","1385288571","0","1356949031");
INSERT INTO cms_users_iphistory VALUES("9343","208","1433663587","1433663587","1356935035");
INSERT INTO cms_users_iphistory VALUES("9344","256","3654608587","0","1356949360");
INSERT INTO cms_users_iphistory VALUES("9352","102","1357902473","0","1356870264");
INSERT INTO cms_users_iphistory VALUES("9353","102","1357902504","0","1356971311");
INSERT INTO cms_users_iphistory VALUES("9354","1","1385288584","0","1356961685");
INSERT INTO cms_users_iphistory VALUES("9355","102","3654608584","0","1356971423");
INSERT INTO cms_users_iphistory VALUES("9356","1","1385287871","0","1356973395");
INSERT INTO cms_users_iphistory VALUES("9357","1","1385287970","0","1356977362");
INSERT INTO cms_users_iphistory VALUES("9358","102","3654608718","0","1356974617");
INSERT INTO cms_users_iphistory VALUES("9359","102","3654608507","0","1356986655");
INSERT INTO cms_users_iphistory VALUES("9361","220","1385288039","0","1356814805");
INSERT INTO cms_users_iphistory VALUES("9363","220","1385288323","0","1356989679");
INSERT INTO cms_users_iphistory VALUES("9364","1","1385289760","0","1356990632");
INSERT INTO cms_users_iphistory VALUES("9366","220","2365589608","0","1357016648");
INSERT INTO cms_users_iphistory VALUES("9367","129","3654608477","0","1356375752");
INSERT INTO cms_users_iphistory VALUES("9368","220","1385287699","0","1357034605");
INSERT INTO cms_users_iphistory VALUES("9369","102","1357902605","0","1356986660");
INSERT INTO cms_users_iphistory VALUES("9370","177","2992274898","2992274898","1356902999");
INSERT INTO cms_users_iphistory VALUES("9371","220","3654608657","0","1357040056");
INSERT INTO cms_users_iphistory VALUES("9373","1","1385287749","0","1357061446");
INSERT INTO cms_users_iphistory VALUES("9374","1","1385288028","0","1357070541");
INSERT INTO cms_users_iphistory VALUES("9375","171","1357902788","0","1357011495");
INSERT INTO cms_users_iphistory VALUES("9376","102","3654608616","0","1357042165");
INSERT INTO cms_users_iphistory VALUES("9377","256","3654608567","0","1357032011");
INSERT INTO cms_users_iphistory VALUES("9378","1","1385288456","0","1357081628");
INSERT INTO cms_users_iphistory VALUES("9379","1","1385287922","0","1357111997");
INSERT INTO cms_users_iphistory VALUES("9380","102","3654608651","0","1357099229");
INSERT INTO cms_users_iphistory VALUES("9381","1","1385288573","0","1357119387");
INSERT INTO cms_users_iphistory VALUES("9382","1","1385287878","0","1357124970");
INSERT INTO cms_users_iphistory VALUES("9383","1","1385289762","0","1357125670");
INSERT INTO cms_users_iphistory VALUES("9384","1","1385287857","0","1357127783");
INSERT INTO cms_users_iphistory VALUES("9385","220","38562774","38562774","1357046414");
INSERT INTO cms_users_iphistory VALUES("9386","215","3654608833","0","1355227623");
INSERT INTO cms_users_iphistory VALUES("9390","1","1385288237","0","1357130563");
INSERT INTO cms_users_iphistory VALUES("9392","20","1357902702","0","1357142999");
INSERT INTO cms_users_iphistory VALUES("9393","177","1385288474","0","1357045801");
INSERT INTO cms_users_iphistory VALUES("9394","1","1385290023","0","1357146472");
INSERT INTO cms_users_iphistory VALUES("9395","215","1385287984","0","1357137249");
INSERT INTO cms_users_iphistory VALUES("9396","171","3654608664","0","1357096850");
INSERT INTO cms_users_iphistory VALUES("9397","1","1385288529","0","1357158635");
INSERT INTO cms_users_iphistory VALUES("9399","171","3654608427","0","1357163297");
INSERT INTO cms_users_iphistory VALUES("9400","102","3654608484","0","1357121031");
INSERT INTO cms_users_iphistory VALUES("9401","1","1385288267","0","1357169415");
INSERT INTO cms_users_iphistory VALUES("9402","1","1385288383","0","1357202479");
INSERT INTO cms_users_iphistory VALUES("9403","208","1433663588","1433663588","1356964261");
INSERT INTO cms_users_iphistory VALUES("9404","203","1486568424","1486568424","1356820801");
INSERT INTO cms_users_iphistory VALUES("9405","1","1385288382","0","1357211054");
INSERT INTO cms_users_iphistory VALUES("9406","220","38541093","38541093","1357161988");
INSERT INTO cms_users_iphistory VALUES("9407","177","2365589666","0","1357181578");
INSERT INTO cms_users_iphistory VALUES("9408","208","1433663612","1433663612","1357207674");
INSERT INTO cms_users_iphistory VALUES("9409","220","2365590268","0","1357214000");
INSERT INTO cms_users_iphistory VALUES("9411","171","3654608748","0","1357182388");
INSERT INTO cms_users_iphistory VALUES("9412","1","1385290031","0","1357214651");
INSERT INTO cms_users_iphistory VALUES("9413","20","778098129","778098129","1357143397");
INSERT INTO cms_users_iphistory VALUES("9414","1","1385288247","0","1357256961");



DROP TABLE IF EXISTS `down_bookmark`;

CREATE TABLE `down_bookmark` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `file_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `file_id` (`file_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `down_comments`;

CREATE TABLE `down_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `down_files`;

CREATE TABLE `down_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL,
  `dir` text NOT NULL,
  `time` int(11) NOT NULL,
  `sort` int(11) NOT NULL,
  `name` text NOT NULL,
  `type` int(2) NOT NULL,
  `user_id` int(11) NOT NULL,
  `total` int(11) NOT NULL,
  `rus_name` text NOT NULL,
  `text` text NOT NULL,
  `field` int(11) NOT NULL DEFAULT '0',
  `rate` varchar(30) NOT NULL DEFAULT '0|0',
  `about` text NOT NULL,
  `desc` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `refid` (`refid`),
  KEY `total` (`total`),
  KEY `type` (`type`),
  KEY `user_id` (`user_id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `down_more`;

CREATE TABLE `down_more` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `name` text NOT NULL,
  `rus_name` text NOT NULL,
  `size` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `refid` (`refid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `download`;

CREATE TABLE `download` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL DEFAULT '0',
  `adres` text NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `name` text NOT NULL,
  `type` varchar(4) NOT NULL DEFAULT '',
  `avtor` varchar(25) NOT NULL DEFAULT '',
  `ip` text NOT NULL,
  `soft` text NOT NULL,
  `text` text NOT NULL,
  `screen` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `refid` (`refid`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=64 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum`;

CREATE TABLE `forum` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL DEFAULT '0',
  `type` char(1) NOT NULL DEFAULT '',
  `time` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL,
  `from` varchar(25) NOT NULL DEFAULT '',
  `realid` int(3) NOT NULL DEFAULT '0',
  `ip` bigint(11) NOT NULL DEFAULT '0',
  `ip_via_proxy` bigint(11) NOT NULL DEFAULT '0',
  `soft` text NOT NULL,
  `text` text NOT NULL,
  `close` tinyint(1) NOT NULL DEFAULT '0',
  `close_who` varchar(25) NOT NULL,
  `vip` tinyint(1) NOT NULL DEFAULT '0',
  `edit` text NOT NULL,
  `tedit` int(11) NOT NULL DEFAULT '0',
  `kedit` int(2) NOT NULL DEFAULT '0',
  `curators` text NOT NULL,
  `rating` int(10) NOT NULL DEFAULT '0',
  `plus_minus` varchar(15) NOT NULL DEFAULT '0|0',
  PRIMARY KEY (`id`),
  KEY `refid` (`refid`),
  KEY `type` (`type`),
  KEY `time` (`time`),
  KEY `close` (`close`),
  KEY `user_id` (`user_id`),
  FULLTEXT KEY `text` (`text`)
) ENGINE=MyISAM AUTO_INCREMENT=6857 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery`;

CREATE TABLE `gallery` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `type` varchar(2) NOT NULL DEFAULT '',
  `avtor` varchar(25) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `name` text NOT NULL,
  `user` binary(1) NOT NULL DEFAULT '\0',
  `ip` text NOT NULL,
  `soft` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `refid` (`refid`),
  KEY `type` (`type`),
  KEY `time` (`time`),
  KEY `avtor` (`avtor`)
) ENGINE=MyISAM AUTO_INCREMENT=108 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guest`;

CREATE TABLE `guest` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `adm` tinyint(1) NOT NULL DEFAULT '0',
  `time` int(15) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(25) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `ip` bigint(11) NOT NULL DEFAULT '0',
  `browser` tinytext NOT NULL,
  `admin` varchar(25) NOT NULL DEFAULT '',
  `otvet` text NOT NULL,
  `otime` int(15) NOT NULL DEFAULT '0',
  `edit_who` varchar(20) NOT NULL DEFAULT '',
  `edit_time` int(11) NOT NULL DEFAULT '0',
  `edit_count` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`),
  KEY `ip` (`ip`),
  KEY `adm` (`adm`)
) ENGINE=MyISAM AUTO_INCREMENT=242 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ignor`;

CREATE TABLE `ignor` (
  `id` int(25) NOT NULL AUTO_INCREMENT,
  `user` int(25) NOT NULL,
  `user_ignor` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `karma_users`;

CREATE TABLE `karma_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `karma_user` int(11) NOT NULL,
  `points` int(2) NOT NULL,
  `type` int(1) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `karma_user` (`karma_user`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lib`;

CREATE TABLE `lib` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `type` varchar(4) NOT NULL DEFAULT '',
  `name` tinytext NOT NULL,
  `announce` text NOT NULL,
  `avtor` varchar(25) NOT NULL DEFAULT '',
  `text` mediumtext NOT NULL,
  `ip` int(11) NOT NULL DEFAULT '0',
  `soft` text NOT NULL,
  `moder` tinyint(1) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `rate` int(11) NOT NULL DEFAULT '0',
  `komm` char(3) NOT NULL DEFAULT 'yes',
  `sort` int(11) NOT NULL DEFAULT '0',
  `file` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `moder` (`moder`),
  KEY `time` (`time`),
  KEY `refid` (`refid`),
  FULLTEXT KEY `name` (`name`),
  FULLTEXT KEY `text` (`text`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lider`;

CREATE TABLE `lider` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO lider VALUES("1","1","1345995618","Десу,десу,десу");
INSERT INTO lider VALUES("2","4","1346658354","Мада Мада Данэ");
INSERT INTO lider VALUES("3","14","1352017526","Чо Одама Расенган");
INSERT INTO lider VALUES("4","1","1349784763","Купи копьё");
INSERT INTO lider VALUES("5","13","1351063124","Добро пожаловать");
INSERT INTO lider VALUES("6","13","1353048245","Мы крутые");
INSERT INTO lider VALUES("7","1","1352118572","Вступай в клан,а не то боги аринара покарают тебя");
INSERT INTO lider VALUES("8","1","1352665191","Орки,орки,орки");
INSERT INTO lider VALUES("10","13","1353261428","Мы сильные, мудрые и честные");
INSERT INTO lider VALUES("19","13","1356641898","ВСЕ РУЛЯТ, А НАШ ОРДЕН СИДИТ СЗАДЕ И ГОВОРИТ КУДА РУЛИТЬ :D");
INSERT INTO lider VALUES("18","1","1354027942","Десу,десу,десу");
INSERT INTO lider VALUES("20","1","1355260776","прислоните глаза к монитору,для дешевой лазерной терапии");
INSERT INTO lider VALUES("21","14","1356855904","Мы все умрём.........................................................................если не................................................перестанем бухать)))))))))))");
INSERT INTO lider VALUES("23","1","1356242422","Вы спрашиваете как,а мы спрашиваем почему как");
INSERT INTO lider VALUES("24","220","1358111052","Всем срочно пить пиво)))))");
INSERT INTO lider VALUES("25","1","1357121486","Печеньки,печеньки с вареньем");
INSERT INTO lider VALUES("26","1","1358007881","Сделано в Украине");



DROP TABLE IF EXISTS `mod_lib`;

CREATE TABLE `mod_lib` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `refid` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `text` mediumtext NOT NULL,
  `announce` varchar(255) NOT NULL,
  `tags` varchar(255) NOT NULL,
  `type` varchar(3) NOT NULL,
  `time` int(11) NOT NULL,
  `author_id` int(11) NOT NULL,
  `author_name` varchar(25) NOT NULL,
  `counter` int(11) NOT NULL DEFAULT '0',
  `mod` tinyint(1) NOT NULL DEFAULT '0',
  `count_arc` int(11) NOT NULL,
  `comm_count` int(11) NOT NULL,
  `views` int(11) NOT NULL,
  `uni_views` int(11) NOT NULL,
  `rate_plus` int(11) NOT NULL,
  `rate_minus` int(11) NOT NULL,
  `edit_name` varchar(25) NOT NULL,
  `edit_id` int(11) NOT NULL,
  `edit_time` int(11) NOT NULL,
  `down_time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `name` (`name`),
  FULLTEXT KEY `announce` (`announce`),
  FULLTEXT KEY `text` (`text`),
  FULLTEXT KEY `tags` (`tags`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mod_lib_comments`;

CREATE TABLE `mod_lib_comments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `sub_id` int(10) unsigned NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `text` text NOT NULL,
  `reply` text NOT NULL,
  `attributes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sub_id` (`sub_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mod_lib_counters`;

CREATE TABLE `mod_lib_counters` (
  `uid` varchar(32) NOT NULL,
  `aid` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL,
  PRIMARY KEY (`uid`,`aid`,`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mod_lib_files`;

CREATE TABLE `mod_lib_files` (
  `aid` int(11) NOT NULL,
  `name` varchar(30) NOT NULL,
  PRIMARY KEY (`aid`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mod_lib_set`;

CREATE TABLE `mod_lib_set` (
  `key` varchar(5) NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY (`key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `module_votes`;

CREATE TABLE `module_votes` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ref` int(11) unsigned NOT NULL DEFAULT '0',
  `name` varchar(256) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `module_votes_name`;

CREATE TABLE `module_votes_name` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) unsigned NOT NULL DEFAULT '0',
  `time_closed` int(11) unsigned NOT NULL DEFAULT '0',
  `name` varchar(256) NOT NULL,
  `level` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `module_votes_users`;

CREATE TABLE `module_votes_users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ref` int(11) unsigned NOT NULL DEFAULT '0',
  `user` int(11) unsigned NOT NULL DEFAULT '0',
  `vote` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `my_guests`;

CREATE TABLE `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `my_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `guest_id` int(11) NOT NULL,
  `type` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=608 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL DEFAULT '0',
  `avt` varchar(25) NOT NULL DEFAULT '',
  `name` text NOT NULL,
  `text` text NOT NULL,
  `kom` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pets`;

CREATE TABLE `pets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `pet_id` int(10) NOT NULL DEFAULT '0',
  `time` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO pets VALUES("1","1","8","time()");
INSERT INTO pets VALUES("2","3","7","time()");
INSERT INTO pets VALUES("3","2","3","time()");
INSERT INTO pets VALUES("4","14","9","time()");
INSERT INTO pets VALUES("5","121","0","");
INSERT INTO pets VALUES("6","125","7","time()");
INSERT INTO pets VALUES("7","102","0","");
INSERT INTO pets VALUES("8","13","4","time()");
INSERT INTO pets VALUES("9","132","0","");
INSERT INTO pets VALUES("10","133","0","");
INSERT INTO pets VALUES("11","151","0","");
INSERT INTO pets VALUES("12","162","0","");
INSERT INTO pets VALUES("13","159","0","");
INSERT INTO pets VALUES("14","171","0","");
INSERT INTO pets VALUES("15","9","0","");
INSERT INTO pets VALUES("16","186","0","");
INSERT INTO pets VALUES("17","203","0","");
INSERT INTO pets VALUES("18","210","0","");
INSERT INTO pets VALUES("19","177","6","time()");
INSERT INTO pets VALUES("20","241","0","");
INSERT INTO pets VALUES("21","220","0","");
INSERT INTO pets VALUES("22","249","0","");



DROP TABLE IF EXISTS `podarok`;

CREATE TABLE `podarok` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `komu` int(11) NOT NULL,
  `priz` text NOT NULL,
  `text` text NOT NULL,
  `skrit` int(1) DEFAULT '0',
  `skrit2` int(1) DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=utf8;

INSERT INTO podarok VALUES("32","1","3","three/1/183","Лови подарок","0","0","1345454493");
INSERT INTO podarok VALUES("33","1","2","three/1/189","Лови подарок","0","0","1345455628");
INSERT INTO podarok VALUES("34","1","2","one/1/125","Лови подарок","0","0","1345455929");
INSERT INTO podarok VALUES("35","1","3","one/1/173","Лови подарок","0","0","1345456229");
INSERT INTO podarok VALUES("36","13","1","one/1/142","Лови подарок","0","0","1350212414");
INSERT INTO podarok VALUES("37","1","13","three/1/208","Держи пуху:)","0","0","1350222204");
INSERT INTO podarok VALUES("38","125","102","three/1/192","Лови подарок бро)))))","0","0","1350569477");
INSERT INTO podarok VALUES("39","125","12","three/1/192","Лови подарок БРО","0","0","1350997066");
INSERT INTO podarok VALUES("40","125","162","three/1/192","Лови подарок Няшка","0","0","1351425114");
INSERT INTO podarok VALUES("41","125","1","three/1/192","Лови подарок Бро","0","0","1351425243");
INSERT INTO podarok VALUES("42","125","13","three/1/192","Лови подарок Бро","0","0","1351425371");
INSERT INTO podarok VALUES("43","13","125","three/1/231","Витя мечару лови ;)","0","0","1351430289");
INSERT INTO podarok VALUES("44","13","194","three/1/231","Чекач нужен?","0","0","1352541628");
INSERT INTO podarok VALUES("45","125","102","three/1/231","Лови подарок Бро))))","1","0","1352573172");
INSERT INTO podarok VALUES("46","13","203","three/1/238","Ня *-*","0","0","1353661472");
INSERT INTO podarok VALUES("47","13","171","three/1/240","Шашлык будешь?","0","0","1354344073");
INSERT INTO podarok VALUES("48","203","13","three/1/190","Лови орден:),ты ево по праву заслуживаешь.","0","0","1355062679");
INSERT INTO podarok VALUES("49","171","244","one/1/114","С днем Рождения милая Анжела :roza:","0","0","1355376442");
INSERT INTO podarok VALUES("50","203","226","one/1/165","Дима:) ку,думаю ты знаешь что ето","0","0","1355688064");
INSERT INTO podarok VALUES("51","203","13","one/1/118","Приятново апетита...:)","0","0","1355688492");
INSERT INTO podarok VALUES("52","13","171","two/1/90","С Новым годом на бабки :D","0","0","1356541585");



DROP TABLE IF EXISTS `ticket`;

CREATE TABLE `ticket` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tick_id` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `type` int(3) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  `status` int(3) NOT NULL,
  `prior` int(3) NOT NULL DEFAULT '3',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL DEFAULT '',
  `name_lat` varchar(40) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `rights` int(1) NOT NULL DEFAULT '0',
  `failed_login` tinyint(4) NOT NULL DEFAULT '0',
  `imname` varchar(25) NOT NULL DEFAULT '',
  `sex` varchar(2) NOT NULL DEFAULT '',
  `komm` int(10) NOT NULL DEFAULT '0',
  `postforum` int(10) NOT NULL DEFAULT '0',
  `postguest` int(11) NOT NULL DEFAULT '0',
  `yearofbirth` int(4) NOT NULL DEFAULT '0',
  `datereg` int(11) NOT NULL DEFAULT '0',
  `lastdate` int(11) NOT NULL DEFAULT '0',
  `mail` varchar(50) NOT NULL DEFAULT '',
  `icq` int(9) NOT NULL DEFAULT '0',
  `skype` varchar(50) NOT NULL,
  `jabber` varchar(50) NOT NULL,
  `www` varchar(50) NOT NULL DEFAULT '',
  `about` text NOT NULL,
  `live` varchar(50) NOT NULL DEFAULT '',
  `mibile` varchar(50) NOT NULL DEFAULT '',
  `status` text NOT NULL,
  `ip` bigint(11) NOT NULL DEFAULT '0',
  `ip_via_proxy` bigint(11) NOT NULL DEFAULT '0',
  `browser` text NOT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `preg` tinyint(1) NOT NULL DEFAULT '0',
  `regadm` varchar(25) NOT NULL DEFAULT '',
  `mailvis` tinyint(1) NOT NULL DEFAULT '0',
  `dayb` int(2) NOT NULL DEFAULT '0',
  `monthb` int(2) NOT NULL DEFAULT '0',
  `sestime` int(15) NOT NULL DEFAULT '0',
  `total_on_site` int(11) NOT NULL DEFAULT '0',
  `lastpost` int(11) NOT NULL,
  `rest_code` varchar(32) NOT NULL,
  `rest_time` int(11) NOT NULL,
  `movings` int(11) NOT NULL DEFAULT '0',
  `place` varchar(30) NOT NULL,
  `set_user` text NOT NULL,
  `set_forum` text NOT NULL,
  `set_mail` tinytext NOT NULL,
  `karma_plus` int(11) NOT NULL DEFAULT '0',
  `karma_minus` int(11) NOT NULL DEFAULT '0',
  `karma_time` int(11) NOT NULL DEFAULT '0',
  `karma_off` int(1) NOT NULL,
  `comm_count` int(10) unsigned NOT NULL,
  `comm_old` int(10) unsigned NOT NULL DEFAULT '0',
  `smileys` text NOT NULL,
  `hobbi` text NOT NULL,
  `muzika` text NOT NULL,
  `book` text NOT NULL,
  `film` text NOT NULL,
  `citata` text NOT NULL,
  `balans` text NOT NULL,
  `award` int(11) NOT NULL,
  `prosm_ank` int(11) NOT NULL DEFAULT '0',
  `ww` int(1) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name_lat` (`name_lat`),
  KEY `lastdate` (`lastdate`),
  KEY `place` (`place`)
) ENGINE=MyISAM AUTO_INCREMENT=265 DEFAULT CHARSET=utf8;




